MPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شویم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشویم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شوید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شوند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده می شوم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شوم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شوی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شوی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شویم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شویم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شوید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شوید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شوند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شوند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوقف شده می شوم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوقف شده می شوی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوقف شده می شود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوقف شده می شویم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوقف شده می شوید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوقف شده می شوند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده خواهم شد', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نخواهم شد', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده خواهی شد', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نخواهی شد', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده خواهد شد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نخواهد شد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده خواهیم شد', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نخواهیم شد', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده خواهید شد', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نخواهید شد', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده خواهند شد', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نخواهند شد', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشوم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشوی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشویم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشویم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشوید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشوند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده باشم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده باشم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده باشی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده باشی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده باشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده باشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده باشیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده باشیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده باشید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده باشید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده باشند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده باشند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده باشم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده باشم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده باشی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده باشی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده باشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده باشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده باشیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده باشیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده باشید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده باشید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده باشند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده باشند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده بشوم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشو', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشو', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشویم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشویم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشوید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشوند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باش', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باش', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باش', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باش', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شدم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشدم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شدی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشدی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شدیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشدیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شدید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشدید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شدند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشدند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده می شدم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شدم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شدی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شدی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شدیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شدیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شدید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شدید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شدند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شدند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف کرده می شدم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف کرده می شدی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف کرده می شد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف کرده می شدیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف کرده می شدید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف کرده می شدند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده ام', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده ام', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده ای', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده ای', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده ', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده ', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده است', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده است', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده ایم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده ایم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده اید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده اید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده اند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده اند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده ام', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده ام', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده ای', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده ای', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده ', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده ', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده است', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده است', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده ایم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده ایم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده اید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده اید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده اند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده اند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف کرده می شده ام', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف کرده می شده ای', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف کرده می شده ', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف کرده می شده است', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف کرده می شده ایم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف کرده می شده اید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف کرده می شده اند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بودم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بودم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده شده بودی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بودی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده شده بود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده شده بودیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بودیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده شده بودید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بودید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده شده بودند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بودند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بودم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بودم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بودی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بودی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بودیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بودیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بودید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بودید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بودند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بودند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف کرده می شده بودم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف کرده می شده بودی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف کرده می شده بود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف کرده می شده بودیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف کرده می شده بودید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف کرده می شده بودند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده ام', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده ام', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده ای', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده ای', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده ', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده ', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده است', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده است', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده ایم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده ایم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده اید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده اید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده اند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده اند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده ام', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده ام', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده ای', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده ای', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده ', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده ', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده است', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده است', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده ایم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده ایم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده اید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده اید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده اند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده اند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف کرده می شده بوده ام', '1136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف کرده می شده بوده ای', '1136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف کرده می شده بوده ', '1136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف کرده می شده بوده است', '1136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف کرده می شده بوده ایم', '1136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف کرده می شده بوده اید', '1136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف کرده می شده بوده اند', '1136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شوم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شوی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شویم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشویم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شوید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شوند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده می شوم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شوم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شوی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شوی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شویم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شویم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شوید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شوید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شوند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شوند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوقف کرده می شوم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوقف کرده می شوی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوقف کرده می شود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوقف کرده می شویم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوقف کرده می شوید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوقف کرده می شوند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده خواهم شد', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نخواهم شد', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده خواهی شد', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نخواهی شد', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده خواهد شد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نخواهد شد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده خواهیم شد', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نخواهیم شد', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده خواهید شد', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نخواهید شد', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده خواهند شد', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نخواهند شد', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشویم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشویم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده باشم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده باشم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده باشی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده باشی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده باشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده باشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده باشیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده باشیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده باشید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده باشید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده باشند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده باشند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده باشم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده باشم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده باشی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده باشی', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده باشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده باشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده باشیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده باشیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده باشید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده باشید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده باشند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده باشند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشو', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشو', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشود', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشویم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشویم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باش', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باش', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشم', '1136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باش', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باش', '1136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشد', '1136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشیم', '1136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشید', '1136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشند', '1136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شدم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشدم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شدی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشدی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شدیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشدیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شدید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشدید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شدند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشدند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده می شدم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شدم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شدی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شدی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شدیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شدیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شدید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شدید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شدند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شدند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف کرده می شدم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف کرده می شدی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف کرده می شد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف کرده می شدیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف کرده می شدید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف کرده می شدند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده ام', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده ام', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده ای', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده ای', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده ', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده ', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده است', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده است', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده ایم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده ایم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده اید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده اید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده اند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده اند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده ام', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده ام', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده ای', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده ای', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده ', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده ', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده است', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده است', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده ایم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده ایم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده اید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده اید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده اند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده اند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف کرده می شده ام', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف کرده می شده ای', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف کرده می شده ', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف کرده می شده است', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف کرده می شده ایم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف کرده می شده اید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف کرده می شده اند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بودم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بودم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده شده بودی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بودی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده شده بود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده شده بودیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بودیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده شده بودید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بودید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده شده بودند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بودند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بودم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بودم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بودی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بودی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بودیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بودیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بودید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بودید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بودند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بودند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف کرده می شده بودم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف کرده می شده بودی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف کرده می شده بود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف کرده می شده بودیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف کرده می شده بودید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف کرده می شده بودند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده ام', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده ام', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده ای', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده ای', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده ', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده ', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده است', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده است', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده ایم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده ایم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده اید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده اید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده اند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده اند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده ام', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده ام', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده ای', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده ای', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده ', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده ', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده است', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده است', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده ایم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده ایم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده اید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده اید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده اند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده اند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف کرده می شده بوده ام', '1137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف کرده می شده بوده ای', '1137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف کرده می شده بوده ', '1137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف کرده می شده بوده است', '1137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف کرده می شده بوده ایم', '1137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف کرده می شده بوده اید', '1137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف کرده می شده بوده اند', '1137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شوم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شوی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شویم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشویم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شوید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شوند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده می شوم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شوم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شوی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شوی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شویم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شویم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شوید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شوید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شوند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شوند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوقف کرده می شوم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوقف کرده می شوی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوقف کرده می شود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوقف کرده می شویم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوقف کرده می شوید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوقف کرده می شوند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده خواهم شد', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نخواهم شد', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده خواهی شد', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نخواهی شد', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده خواهد شد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نخواهد شد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده خواهیم شد', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نخواهیم شد', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده خواهید شد', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نخواهید شد', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده خواهند شد', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نخواهند شد', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشویم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشویم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده باشم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده باشم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده باشی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده باشی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده باشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده باشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده باشیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده باشیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده باشید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده باشید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده باشند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده باشند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده باشم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده باشم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده باشی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده باشی', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده باشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده باشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده باشیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده باشیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده باشید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده باشید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده می شده بوده باشند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نمی شده بوده باشند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشو', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشو', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشود', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشویم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشویم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده بشوند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده نشوند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باش', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باش', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده باشند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده باشند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشم', '1137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باش', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باش', '1137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشد', '1137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشیم', '1137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشید', '1137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده شده بوده باشند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده نشده بوده باشند', '1137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شدم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشدم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شدی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشدی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شدیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشدیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شدید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشدید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شدند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشدند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده می شدم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شدم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شدی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شدی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شدیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شدیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شدید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شدید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شدند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شدند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متولد شده می شدم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متولد شده می شدی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متولد شده می شد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متولد شده می شدیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متولد شده می شدید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متولد شده می شدند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده شده ام', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده ام', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده ای', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده ای', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده ', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده ', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده است', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده است', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده ایم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده ایم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده اید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده اید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده اند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده اند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده ام', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده ام', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده ای', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده ای', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده ', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده ', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده است', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده است', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده ایم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده ایم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده اید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده اید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده اند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده اند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متولد شده می شده ام', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متولد شده می شده ای', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متولد شده می شده ', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متولد شده می شده است', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متولد شده می شده ایم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متولد شده می شده اید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متولد شده می شده اند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بودم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده نشده بودم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده شده بودی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده نشده بودی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده شده بود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده نشده بود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده شده بودیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده نشده بودیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده شده بودید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده نشده بودید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده شده بودند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده نشده بودند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده می شده بودم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بودم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بودی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بودی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بودیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بودیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بودید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بودید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بودند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بودند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متولد شده می شده بودم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متولد شده می شده بودی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متولد شده می شده بود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متولد شده می شده بودیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متولد شده می شده بودید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متولد شده می شده بودند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده ام', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده ام', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده ای', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده ای', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده ', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده ', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده است', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده است', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده ایم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده ایم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده اید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده اید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده اند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده اند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده ام', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده ام', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده ای', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده ای', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده ', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده ', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده است', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده است', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده ایم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده ایم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده اید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده اید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده اند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده اند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متولد شده می شده بوده ام', '1138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متولد شده می شده بوده ای', '1138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متولد شده می شده بوده ', '1138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متولد شده می شده بوده است', '1138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متولد شده می شده بوده ایم', '1138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متولد شده می شده بوده اید', '1138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متولد شده می شده بوده اند', '1138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده شوم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شوی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شویم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشویم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شوید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شوند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده می شوم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شوم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شوی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شوی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شویم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شویم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شوید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شوید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شوند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شوند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متولد شده می شوم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متولد شده می شوی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متولد شده می شود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متولد شده می شویم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متولد شده می شوید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متولد شده می شوند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده خواهم شد', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نخواهم شد', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده خواهی شد', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نخواهی شد', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده خواهد شد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نخواهد شد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده خواهیم شد', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نخواهیم شد', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده خواهید شد', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نخواهید شد', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده خواهند شد', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نخواهند شد', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشوم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشوی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشویم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشویم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشوید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشوند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شده باشم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده باشم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده باشم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده باشی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده باشی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده باشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده باشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده باشیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده باشیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده باشید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده باشید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده باشند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده باشند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده باشم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده باشم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده باشی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده باشی', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده باشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده باشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده باشیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده باشیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده باشید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده باشید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده باشند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده باشند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده بشوم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشو', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشو', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشود', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشویم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشویم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشوید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشوند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شده باشم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باش', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باش', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشم', '1138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باش', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باش', '1138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشد', '1138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشیم', '1138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشید', '1138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشند', '1138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شدم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشدم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شدی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشدی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شدیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشدیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شدید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشدید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شدند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشدند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده می شدم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شدم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شدی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شدی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شدیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شدیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شدید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شدید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شدند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شدند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متولد شده می شدم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متولد شده می شدی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متولد شده می شد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متولد شده می شدیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متولد شده می شدید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متولد شده می شدند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده شده ام', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده ام', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده ای', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده ای', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده ', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده ', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده است', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده است', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده ایم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده ایم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده اید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده اید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده اند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده اند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده ام', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده ام', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده ای', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده ای', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده ', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده ', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده است', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده است', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده ایم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده ایم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده اید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده اید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده اند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده اند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متولد شده می شده ام', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متولد شده می شده ای', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متولد شده می شده ', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متولد شده می شده است', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متولد شده می شده ایم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متولد شده می شده اید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متولد شده می شده اند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بودم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده نشده بودم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده شده بودی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده نشده بودی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده شده بود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده نشده بود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده شده بودیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده نشده بودیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده شده بودید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده نشده بودید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده شده بودند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده نشده بودند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده می شده بودم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بودم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بودی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بودی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بودیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بودیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بودید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بودید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بودند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بودند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متولد شده می شده بودم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متولد شده می شده بودی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متولد شده می شده بود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متولد شده می شده بودیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متولد شده می شده بودید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متولد شده می شده بودند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده ام', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده ام', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده ای', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده ای', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده ', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده ', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده است', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده است', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده ایم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده ایم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده اید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده اید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده اند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده اند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده ام', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده ام', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده ای', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده ای', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده ', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده ', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده است', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده است', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده ایم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده ایم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده اید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده اید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده اند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده اند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متولد شده می شده بوده ام', '1139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متولد شده می شده بوده ای', '1139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متولد شده می شده بوده ', '1139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متولد شده می شده بوده است', '1139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متولد شده می شده بوده ایم', '1139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متولد شده می شده بوده اید', '1139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متولد شده می شده بوده اند', '1139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده شوم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شوی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شویم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشویم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شوید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شوند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده می شوم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شوم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شوی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شوی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شویم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شویم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شوید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شوید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شوند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شوند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متولد شده می شوم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متولد شده می شوی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متولد شده می شود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متولد شده می شویم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متولد شده می شوید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متولد شده می شوند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده خواهم شد', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نخواهم شد', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده خواهی شد', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نخواهی شد', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده خواهد شد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نخواهد شد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده خواهیم شد', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نخواهیم شد', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده خواهید شد', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نخواهید شد', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده خواهند شد', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نخواهند شد', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشوم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشوی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشویم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشویم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشوید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشوند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شده باشم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده باشم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده باشم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده باشی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده باشی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده باشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده باشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده باشیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده باشیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده باشید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده باشید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده باشند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده باشند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده باشم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده باشم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده باشی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده باشی', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده باشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده باشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده باشیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده باشیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده باشید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده باشید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده می شده بوده باشند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده نمی شده بوده باشند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده بشوم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشو', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشو', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشود', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشویم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشویم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشوید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده بشوند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده نشوند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده شده باشم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باش', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باش', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده باشند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده باشند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشم', '1139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باش', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باش', '1139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشد', '1139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشیم', '1139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشید', '1139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده شده بوده باشند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده نشده بوده باشند', '1139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شدم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشدم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده شدی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشدی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده شد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده شدیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشدیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده شدید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشدید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده شدند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشدند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده می شدم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شدم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شدی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شدی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شدیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شدیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شدید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شدید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شدند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شدند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مثل زده می شدم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مثل زده می شدی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مثل زده می شد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مثل زده می شدیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مثل زده می شدید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مثل زده می شدند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مثل زده شده ام', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده ام', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده ای', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده ای', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده ', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده ', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده است', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده است', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده ایم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده ایم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده اید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده اید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده اند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده اند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده ام', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده ام', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده ای', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده ای', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده ', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده ', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده است', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده است', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده ایم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده ایم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده اید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده اید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده اند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده اند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مثل زده می شده ام', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مثل زده می شده ای', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مثل زده می شده ', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مثل زده می شده است', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مثل زده می شده ایم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مثل زده می شده اید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مثل زده می شده اند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بودم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده نشده بودم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده شده بودی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده نشده بودی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده شده بود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده نشده بود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده شده بودیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده نشده بودیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده شده بودید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده نشده بودید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده شده بودند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده نشده بودند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده می شده بودم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بودم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بودی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بودی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بودیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بودیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بودید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بودید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بودند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بودند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مثل زده می شده بودم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مثل زده می شده بودی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مثل زده می شده بود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مثل زده می شده بودیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مثل زده می شده بودید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مثل زده می شده بودند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده ام', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده ام', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده ای', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده ای', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده ', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده ', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده است', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده است', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده ایم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده ایم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده اید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده اید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده اند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده اند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده ام', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده ام', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده ای', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده ای', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده ', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده ', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده است', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده است', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده ایم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده ایم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده اید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده اید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده اند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده اند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مثل زده می شده بوده ام', '1140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مثل زده می شده بوده ای', '1140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مثل زده می شده بوده ', '1140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مثل زده می شده بوده است', '1140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مثل زده می شده بوده ایم', '1140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مثل زده می شده بوده اید', '1140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مثل زده می شده بوده اند', '1140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مثل زده شوم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشوم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده شوی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشوی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده شود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده شویم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشویم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده شوید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشوید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده شوند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشوند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده می شوم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شوم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شوی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شوی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شویم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شویم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شوید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شوید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شوند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شوند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مثل زده می شوم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مثل زده می شوی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مثل زده می شود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مثل زده می شویم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مثل زده می شوید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مثل زده می شوند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مثل زده خواهم شد', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نخواهم شد', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده خواهی شد', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نخواهی شد', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده خواهد شد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نخواهد شد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده خواهیم شد', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نخواهیم شد', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده خواهید شد', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نخواهید شد', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده خواهند شد', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نخواهند شد', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده بشوم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشوم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده بشوی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشوی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده بشود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده بشویم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشویم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده بشوید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشوید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده بشوند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشوند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده شده باشم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده باشم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده باشی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده باشی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده باشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده باشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده باشیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده باشیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده باشید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده باشید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده باشند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده باشند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده باشم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده باشم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده باشی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده باشی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده باشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده باشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده باشیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده باشیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده باشید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده باشید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده باشند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده باشند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده باشم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده باشم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده باشی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده باشی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده باشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده باشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده باشیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده باشیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده باشید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده باشید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده باشند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده باشند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده باشم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده باشم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده باشی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده باشی', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده باشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده باشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده باشیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده باشیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده باشید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده باشید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده می شده بوده باشند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده نمی شده بوده باشند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده بشوم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشوم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده بشو', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشو', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده بشود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشود', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده بشویم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشویم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده بشوید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشوید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده بشوند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده نشوند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده شده باشم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده باشم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده باش', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده باش', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده باشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده باشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده باشیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده باشیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده باشید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده باشید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده باشند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده باشند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده باشم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده باشم', '1140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده باش', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده باش', '1140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده باشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده باشد', '1140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده باشیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده باشیم', '1140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده باشید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده باشید', '1140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده شده بوده باشند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده نشده بوده باشند', '1140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شدم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشدم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده شدی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشدی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده شد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده شدیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشدیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده شدید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشدید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده شدند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشدند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده می شدم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شدم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شدی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شدی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شدیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شدیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شدید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شدید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شدند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شدند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مجازات کرده می شدم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مجازات کرده می شدی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مجازات کرده می شد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مجازات کرده می شدیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مجازات کرده می شدید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مجازات کرده می شدند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده ام', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده ام', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده ای', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده ای', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده ', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده ', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده است', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده است', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده ایم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده ایم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده اید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده اید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده اند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده اند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده ام', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده ام', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده ای', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده ای', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده ', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده ', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده است', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده است', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده ایم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده ایم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده اید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده اید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده اند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده اند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مجازات کرده می شده ام', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مجازات کرده می شده ای', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مجازات کرده می شده ', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مجازات کرده می شده است', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مجازات کرده می شده ایم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مجازات کرده می شده اید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مجازات کرده می شده اند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بودم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بودم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده شده بودی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بودی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده شده بود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده شده بودیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بودیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده شده بودید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بودید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده شده بودند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بودند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بودم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بودم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بودی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بودی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بودیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بودیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بودید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بودید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بودند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بودند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مجازات کرده می شده بودم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مجازات کرده می شده بودی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مجازات کرده می شده بود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مجازات کرده می شده بودیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مجازات کرده می شده بودید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مجازات کرده می شده بودند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده ام', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده ام', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده ای', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده ای', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده ', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده ', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده است', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده است', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده ایم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده ایم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده اید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده اید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده اند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده اند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده ام', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده ام', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده ای', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده ای', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده ', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده ', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده است', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده است', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده ایم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده ایم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده اید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده اید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده اند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده اند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مجازات کرده می شده بوده ام', '1141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مجازات کرده می شده بوده ای', '1141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مجازات کرده می شده بوده ', '1141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مجازات کرده می شده بوده است', '1141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مجازات کرده می شده بوده ایم', '1141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مجازات کرده می شده بوده اید', '1141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مجازات کرده می شده بوده اند', '1141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شوم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشوم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده شوی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشوی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده شود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده شویم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشویم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده شوید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشوید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده شوند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشوند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده می شوم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شوم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شوی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شوی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شویم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شویم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شوید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شوید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شوند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شوند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مجازات کرده می شوم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مجازات کرده می شوی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مجازات کرده می شود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مجازات کرده می شویم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مجازات کرده می شوید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مجازات کرده می شوند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مجازات کرده خواهم شد', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نخواهم شد', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده خواهی شد', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نخواهی شد', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده خواهد شد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نخواهد شد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده خواهیم شد', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نخواهیم شد', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده خواهید شد', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نخواهید شد', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده خواهند شد', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نخواهند شد', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده بشوم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشوم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده بشوی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشوی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده بشود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده بشویم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشویم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده بشوید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشوید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده بشوند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشوند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده شده باشم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده باشم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده باشی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده باشی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده باشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده باشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده باشیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده باشیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده باشید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده باشید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده باشند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده باشند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده باشم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده باشم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده باشی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده باشی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده باشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده باشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده باشیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده باشیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده باشید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده باشید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده باشند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده باشند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده باشم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده باشم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده باشی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده باشی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده باشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده باشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده باشیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده باشیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده باشید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده باشید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده باشند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده باشند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده باشم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده باشم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده باشی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده باشی', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده باشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده باشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده باشیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده باشیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده باشید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده باشید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده می شده بوده باشند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نمی شده بوده باشند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بشوم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشوم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده بشو', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشو', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده بشود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشود', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده بشویم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشویم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده بشوید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشوید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده بشوند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده نشوند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده شده باشم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده باشم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده باش', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده باش', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده باشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده باشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده باشیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده باشیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده باشید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده باشید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده باشند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده باشند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده باشم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده باشم', '1141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده باش', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده باش', '1141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده باشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده باشد', '1141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده باشیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده باشیم', '1141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده باشید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده باشید', '1141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده شده بوده باشند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده نشده بوده باشند', '1141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شدم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشدم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده شدی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشدی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده شد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده شدیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشدیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده شدید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشدید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده شدند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشدند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده می شدم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شدم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شدی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شدی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شدیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شدیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شدید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شدید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شدند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شدند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم محاوره کرده می شدم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی محاوره کرده می شدی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت محاوره کرده می شد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم محاوره کرده می شدیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید محاوره کرده می شدید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند محاوره کرده می شدند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده ام', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده ام', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده ای', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده ای', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده ', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده ', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده است', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده است', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده ایم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده ایم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده اید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده اید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده اند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده اند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده ام', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده ام', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده ای', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده ای', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده ', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده ', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده است', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده است', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده ایم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده ایم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده اید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده اید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده اند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده اند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام محاوره کرده می شده ام', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای محاوره کرده می شده ای', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  محاوره کرده می شده ', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است محاوره کرده می شده است', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم محاوره کرده می شده ایم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید محاوره کرده می شده اید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند محاوره کرده می شده اند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بودم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بودم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده شده بودی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بودی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده شده بود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده شده بودیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بودیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده شده بودید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بودید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده شده بودند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بودند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بودم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بودم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بودی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بودی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بودیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بودیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بودید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بودید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بودند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بودند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم محاوره کرده می شده بودم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی محاوره کرده می شده بودی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت محاوره کرده می شده بود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم محاوره کرده می شده بودیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید محاوره کرده می شده بودید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند محاوره کرده می شده بودند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده ام', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده ام', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده ای', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده ای', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده ', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده ', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده است', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده است', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده ایم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده ایم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده اید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده اید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده اند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده اند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده ام', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده ام', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده ای', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده ای', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده ', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده ', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده است', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده است', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده ایم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده ایم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده اید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده اید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده اند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده اند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام محاوره کرده می شده بوده ام', '1142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای محاوره کرده می شده بوده ای', '1142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  محاوره کرده می شده بوده ', '1142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است محاوره کرده می شده بوده است', '1142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم محاوره کرده می شده بوده ایم', '1142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید محاوره کرده می شده بوده اید', '1142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند محاوره کرده می شده بوده اند', '1142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شوم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشوم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده شوی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشوی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده شود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده شویم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشویم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده شوید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشوید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده شوند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشوند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده می شوم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شوم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شوی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شوی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شویم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شویم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شوید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شوید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شوند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شوند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم محاوره کرده می شوم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری محاوره کرده می شوی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد محاوره کرده می شود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم محاوره کرده می شویم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید محاوره کرده می شوید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند محاوره کرده می شوند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('محاوره کرده خواهم شد', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نخواهم شد', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده خواهی شد', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نخواهی شد', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده خواهد شد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نخواهد شد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده خواهیم شد', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نخواهیم شد', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده خواهید شد', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نخواهید شد', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده خواهند شد', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نخواهند شد', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده بشوم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشوم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده بشوی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشوی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده بشود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده بشویم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشویم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده بشوید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشوید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده بشوند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشوند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده شده باشم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده باشم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده باشی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده باشی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده باشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده باشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده باشیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده باشیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده باشید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده باشید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده باشند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده باشند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده باشم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده باشم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده باشی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده باشی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده باشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده باشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده باشیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده باشیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده باشید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده باشید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده باشند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده باشند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده باشم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده باشم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده باشی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده باشی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده باشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده باشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده باشیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده باشیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده باشید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده باشید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده باشند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده باشند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده باشم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده باشم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده باشی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده باشی', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده باشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده باشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده باشیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده باشیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده باشید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده باشید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده می شده بوده باشند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نمی شده بوده باشند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بشوم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشوم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده بشو', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشو', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده بشود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشود', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده بشویم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشویم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده بشوید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشوید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده بشوند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده نشوند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده شده باشم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده باشم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده باش', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده باش', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده باشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده باشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده باشیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده باشیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده باشید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده باشید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده باشند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده باشند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده باشم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده باشم', '1142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده باش', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده باش', '1142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده باشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده باشد', '1142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده باشیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده باشیم', '1142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده باشید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده باشید', '1142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده شده بوده باشند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده نشده بوده باشند', '1142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شدم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشدم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده شدی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشدی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده شد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده شدیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشدیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده شدید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشدید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده شدند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشدند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده می شدم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شدم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شدی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شدی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شدیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شدیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شدید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شدید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شدند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شدند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم محول کرده می شدم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی محول کرده می شدی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت محول کرده می شد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم محول کرده می شدیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید محول کرده می شدید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند محول کرده می شدند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('محول کرده شده ام', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده ام', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده ای', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده ای', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده ', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده ', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده است', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده است', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده ایم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده ایم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده اید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده اید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده اند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده اند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده ام', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده ام', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده ای', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده ای', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده ', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده ', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده است', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده است', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده ایم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده ایم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده اید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده اید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده اند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده اند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام محول کرده می شده ام', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای محول کرده می شده ای', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  محول کرده می شده ', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است محول کرده می شده است', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم محول کرده می شده ایم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید محول کرده می شده اید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند محول کرده می شده اند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بودم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده نشده بودم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده شده بودی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده نشده بودی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده شده بود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده نشده بود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده شده بودیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده نشده بودیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده شده بودید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده نشده بودید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده شده بودند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده نشده بودند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده می شده بودم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بودم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بودی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بودی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بودیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بودیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بودید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بودید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بودند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بودند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم محول کرده می شده بودم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی محول کرده می شده بودی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت محول کرده می شده بود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم محول کرده می شده بودیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید محول کرده می شده بودید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند محول کرده می شده بودند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده ام', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده ام', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده ای', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده ای', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده ', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده ', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده است', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده است', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده ایم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده ایم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده اید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده اید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده اند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده اند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده ام', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده ام', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده ای', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده ای', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده ', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده ', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده است', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده است', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده ایم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده ایم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده اید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده اید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده اند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده اند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام محول کرده می شده بوده ام', '1143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای محول کرده می شده بوده ای', '1143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  محول کرده می شده بوده ', '1143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است محول کرده می شده بوده است', '1143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم محول کرده می شده بوده ایم', '1143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید محول کرده می شده بوده اید', '1143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند محول کرده می شده بوده اند', '1143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('محول کرده شوم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشوم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده شوی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشوی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده شود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده شویم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشویم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده شوید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشوید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده شوند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشوند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده می شوم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شوم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شوی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شوی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شویم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شویم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شوید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شوید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شوند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شوند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم محول کرده می شوم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری محول کرده می شوی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد محول کرده می شود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم محول کرده می شویم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید محول کرده می شوید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند محول کرده می شوند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('محول کرده خواهم شد', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نخواهم شد', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده خواهی شد', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نخواهی شد', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده خواهد شد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نخواهد شد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده خواهیم شد', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نخواهیم شد', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده خواهید شد', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نخواهید شد', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده خواهند شد', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نخواهند شد', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده بشوم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشوم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده بشوی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشوی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده بشود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده بشویم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشویم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده بشوید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشوید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده بشوند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشوند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده شده باشم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده باشم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده باشی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده باشی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده باشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده باشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده باشیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده باشیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده باشید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده باشید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده باشند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده باشند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده باشم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده باشم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده باشی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده باشی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده باشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده باشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده باشیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده باشیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده باشید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده باشید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده باشند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده باشند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده باشم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده باشم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده باشی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده باشی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده باشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده باشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده باشیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده باشیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده باشید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده باشید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده باشند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده باشند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده باشم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده باشم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده باشی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده باشی', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده باشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده باشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده باشیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده باشیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده باشید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده باشید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده می شده بوده باشند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده نمی شده بوده باشند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده بشوم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشوم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده بشو', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشو', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده بشود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشود', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده بشویم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشویم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده بشوید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشوید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده بشوند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده نشوند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده شده باشم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده باشم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده باش', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده باش', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده باشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده باشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده باشیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده باشیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده باشید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده باشید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده باشند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده باشند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده باشم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده باشم', '1143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده باش', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده باش', '1143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده باشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده باشد', '1143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده باشیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده باشیم', '1143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده باشید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده باشید', '1143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده شده بوده باشند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده نشده بوده باشند', '1143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شدم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشدم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده شدی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشدی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده شد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده شدیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشدیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده شدید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشدید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده شدند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشدند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده می شدم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شدم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شدی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شدی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شدیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شدیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شدید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شدید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شدند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شدند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مخلوط شده می شدم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مخلوط شده می شدی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مخلوط شده می شد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مخلوط شده می شدیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مخلوط شده می شدید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مخلوط شده می شدند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده ام', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده ام', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده ای', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده ای', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده ', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده ', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده است', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده است', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده ایم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده ایم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده اید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده اید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده اند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده اند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده ام', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده ام', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده ای', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده ای', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده ', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده ', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده است', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده است', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده ایم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده ایم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده اید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده اید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده اند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده اند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مخلوط شده می شده ام', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مخلوط شده می شده ای', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مخلوط شده می شده ', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مخلوط شده می شده است', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مخلوط شده می شده ایم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مخلوط شده می شده اید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مخلوط شده می شده اند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بودم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بودم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده شده بودی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بودی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده شده بود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده شده بودیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بودیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده شده بودید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بودید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده شده بودند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بودند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بودم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بودم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بودی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بودی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بودیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بودیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بودید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بودید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بودند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بودند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مخلوط شده می شده بودم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مخلوط شده می شده بودی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مخلوط شده می شده بود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مخلوط شده می شده بودیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مخلوط شده می شده بودید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مخلوط شده می شده بودند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده ام', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده ام', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده ای', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده ای', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده ', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده ', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده است', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده است', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده ایم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده ایم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده اید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده اید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده اند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده اند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده ام', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده ام', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده ای', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده ای', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده ', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده ', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده است', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده است', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده ایم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده ایم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده اید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده اید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده اند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده اند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مخلوط شده می شده بوده ام', '1144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مخلوط شده می شده بوده ای', '1144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مخلوط شده می شده بوده ', '1144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مخلوط شده می شده بوده است', '1144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مخلوط شده می شده بوده ایم', '1144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مخلوط شده می شده بوده اید', '1144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مخلوط شده می شده بوده اند', '1144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شوم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشوم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده شوی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشوی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده شود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده شویم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشویم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده شوید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشوید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده شوند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشوند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده می شوم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شوم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شوی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شوی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شویم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شویم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شوید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شوید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شوند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شوند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مخلوط شده می شوم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مخلوط شده می شوی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مخلوط شده می شود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مخلوط شده می شویم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مخلوط شده می شوید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مخلوط شده می شوند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط شده خواهم شد', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نخواهم شد', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده خواهی شد', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نخواهی شد', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده خواهد شد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نخواهد شد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده خواهیم شد', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نخواهیم شد', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده خواهید شد', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نخواهید شد', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده خواهند شد', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نخواهند شد', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده بشوم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشوم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده بشوی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشوی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده بشود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده بشویم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشویم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده بشوید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشوید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده بشوند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشوند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده شده باشم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده باشم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده باشی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده باشی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده باشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده باشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده باشیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده باشیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده باشید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده باشید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده باشند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده باشند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده باشم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده باشم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده باشی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده باشی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده باشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده باشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده باشیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده باشیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده باشید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده باشید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده باشند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده باشند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده باشم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده باشم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده باشی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده باشی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده باشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده باشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده باشیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده باشیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده باشید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده باشید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده باشند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده باشند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده باشم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده باشم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده باشی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده باشی', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده باشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده باشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده باشیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده باشیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده باشید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده باشید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده می شده بوده باشند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نمی شده بوده باشند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بشوم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشوم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده بشو', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشو', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده بشود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشود', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده بشویم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشویم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده بشوید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشوید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده بشوند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده نشوند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده شده باشم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده باشم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده باش', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده باش', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده باشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده باشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده باشیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده باشیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده باشید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده باشید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده باشند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده باشند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده باشم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده باشم', '1144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده باش', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده باش', '1144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده باشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده باشد', '1144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده باشیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده باشیم', '1144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده باشید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده باشید', '1144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده شده بوده باشند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده نشده بوده باشند', '1144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شدم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشدم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده شدی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشدی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده شد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده شدیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشدیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده شدید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشدید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده شدند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشدند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شدم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شدم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شدی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شدی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شدیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شدیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شدید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شدید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شدند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شدند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مخلوط کرده می شدم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مخلوط کرده می شدی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مخلوط کرده می شد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مخلوط کرده می شدیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مخلوط کرده می شدید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مخلوط کرده می شدند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده ام', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده ام', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده ای', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده ای', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده ', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده ', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده است', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده است', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده ایم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده ایم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده اید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده اید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده اند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده اند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده ام', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده ام', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده ای', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده ای', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده ', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده ', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده است', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده است', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده ایم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده ایم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده اید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده اید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده اند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده اند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مخلوط کرده می شده ام', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مخلوط کرده می شده ای', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مخلوط کرده می شده ', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مخلوط کرده می شده است', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مخلوط کرده می شده ایم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مخلوط کرده می شده اید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مخلوط کرده می شده اند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بودم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بودم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بودی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بودی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بودیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بودیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بودید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بودید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بودند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بودند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بودم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بودم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بودی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بودی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بودیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بودیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بودید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بودید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بودند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بودند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مخلوط کرده می شده بودم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مخلوط کرده می شده بودی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مخلوط کرده می شده بود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مخلوط کرده می شده بودیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مخلوط کرده می شده بودید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مخلوط کرده می شده بودند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده ام', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده ام', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده ای', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده ای', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده ', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده ', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده است', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده است', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده ایم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده ایم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده اید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده اید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده اند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده اند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده ام', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده ام', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده ای', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده ای', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده ', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده ', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده است', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده است', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده ایم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده ایم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده اید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده اید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده اند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده اند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مخلوط کرده می شده بوده ام', '1145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مخلوط کرده می شده بوده ای', '1145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مخلوط کرده می شده بوده ', '1145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مخلوط کرده می شده بوده است', '1145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مخلوط کرده می شده بوده ایم', '1145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مخلوط کرده می شده بوده اید', '1145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مخلوط کرده می شده بوده اند', '1145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شوم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشوم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده شوی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشوی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده شود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده شویم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشویم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده شوید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشوید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده شوند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشوند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شوم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شوم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شوی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شوی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شویم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شویم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شوید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شوید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شوند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شوند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مخلوط کرده می شوم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مخلوط کرده می شوی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مخلوط کرده می شود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مخلوط کرده می شویم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مخلوط کرده می شوید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مخلوط کرده می شوند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده خواهم شد', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نخواهم شد', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده خواهی شد', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نخواهی شد', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده خواهد شد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نخواهد شد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده خواهیم شد', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نخواهیم شد', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده خواهید شد', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نخواهید شد', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده خواهند شد', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نخواهند شد', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده بشوم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشوم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده بشوی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشوی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده بشود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده بشویم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشویم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده بشوید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشوید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده بشوند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشوند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده باشم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده باشم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده باشی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده باشی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده باشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده باشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده باشیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده باشیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده باشید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده باشید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده باشند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده باشند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده باشم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده باشم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده باشی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده باشی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده باشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده باشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده باشیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده باشیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده باشید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده باشید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده باشند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده باشند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده باشم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده باشم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده باشی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده باشی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده باشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده باشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده باشیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده باشیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده باشید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده باشید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده باشند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده باشند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده باشم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده باشم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده باشی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده باشی', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده باشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده باشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده باشیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده باشیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده باشید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده باشید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده می شده بوده باشند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نمی شده بوده باشند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بشوم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشوم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده بشو', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشو', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده بشود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشود', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده بشویم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشویم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده بشوید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشوید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده بشوند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشوند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده باشم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده باشم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده باش', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده باش', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده باشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده باشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده باشیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده باشیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده باشید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده باشید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده باشند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده باشند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده باشم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده باشم', '1145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده باش', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده باش', '1145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده باشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده باشد', '1145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده باشیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده باشیم', '1145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده باشید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده باشید', '1145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده شده بوده باشند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده نشده بوده باشند', '1145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شدم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشدم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده شدی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشدی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده شد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده شدیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشدیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده شدید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشدید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده شدند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشدند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده می شدم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شدم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شدی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شدی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شدیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شدیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شدید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شدید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شدند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شدند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مداخله کرده می شدم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مداخله کرده می شدی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مداخله کرده می شد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مداخله کرده می شدیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مداخله کرده می شدید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مداخله کرده می شدند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده ام', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده ام', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده ای', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده ای', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده ', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده ', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده است', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده است', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده ایم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده ایم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده اید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده اید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده اند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده اند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده ام', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده ام', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده ای', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده ای', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده ', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده ', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده است', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده است', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده ایم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده ایم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده اید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده اید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده اند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده اند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مداخله کرده می شده ام', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مداخله کرده می شده ای', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مداخله کرده می شده ', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مداخله کرده می شده است', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مداخله کرده می شده ایم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مداخله کرده می شده اید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مداخله کرده می شده اند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بودم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بودم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده شده بودی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بودی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده شده بود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده شده بودیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بودیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده شده بودید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بودید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده شده بودند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بودند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بودم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بودم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بودی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بودی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بودیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بودیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بودید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بودید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بودند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بودند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مداخله کرده می شده بودم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مداخله کرده می شده بودی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مداخله کرده می شده بود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مداخله کرده می شده بودیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مداخله کرده می شده بودید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مداخله کرده می شده بودند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده ام', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده ام', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده ای', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده ای', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده ', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده ', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده است', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده است', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده ایم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده ایم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده اید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده اید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده اند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده اند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده ام', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده ام', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده ای', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده ای', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده ', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده ', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده است', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده است', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده ایم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده ایم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده اید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده اید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده اند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده اند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مداخله کرده می شده بوده ام', '1146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مداخله کرده می شده بوده ای', '1146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مداخله کرده می شده بوده ', '1146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مداخله کرده می شده بوده است', '1146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مداخله کرده می شده بوده ایم', '1146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مداخله کرده می شده بوده اید', '1146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مداخله کرده می شده بوده اند', '1146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شوم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشوم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده شوی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشوی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده شود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده شویم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشویم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده شوید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشوید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده شوند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشوند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده می شوم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شوم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شوی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شوی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شویم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شویم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شوید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شوید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شوند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شوند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مداخله کرده می شوم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مداخله کرده می شوی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مداخله کرده می شود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مداخله کرده می شویم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مداخله کرده می شوید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مداخله کرده می شوند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مداخله کرده خواهم شد', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نخواهم شد', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده خواهی شد', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نخواهی شد', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده خواهد شد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نخواهد شد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده خواهیم شد', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نخواهیم شد', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده خواهید شد', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نخواهید شد', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده خواهند شد', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نخواهند شد', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده بشوم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشوم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده بشوی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشوی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده بشود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده بشویم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشویم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده بشوید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشوید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده بشوند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشوند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده شده باشم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده باشم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده باشی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده باشی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده باشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده باشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده باشیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده باشیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده باشید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده باشید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده باشند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده باشند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده باشم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده باشم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده باشی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده باشی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده باشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده باشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده باشیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده باشیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده باشید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده باشید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده باشند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده باشند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده باشم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده باشم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده باشی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده باشی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده باشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده باشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده باشیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده باشیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده باشید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده باشید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده باشند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده باشند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده باشم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده باشم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده باشی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده باشی', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده باشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده باشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده باشیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده باشیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده باشید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده باشید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده می شده بوده باشند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نمی شده بوده باشند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بشوم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشوم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده بشو', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشو', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده بشود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشود', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده بشویم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشویم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده بشوید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشوید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده بشوند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده نشوند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده شده باشم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده باشم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده باش', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده باش', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده باشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده باشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده باشیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده باشیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده باشید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده باشید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده باشند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده باشند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده باشم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده باشم', '1146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده باش', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده باش', '1146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده باشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده باشد', '1146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده باشیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده باشیم', '1146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده باشید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده باشید', '1146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده شده بوده باشند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده نشده بوده باشند', '1146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شدم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشدم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده شدی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشدی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده شد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده شدیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشدیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده شدید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشدید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده شدند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشدند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده می شدم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شدم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شدی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شدی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شدیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شدیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شدید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شدید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شدند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شدند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مدد کرده می شدم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مدد کرده می شدی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مدد کرده می شد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مدد کرده می شدیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مدد کرده می شدید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مدد کرده می شدند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده ام', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده ام', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده ای', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده ای', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده ', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده ', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده است', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده است', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده ایم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده ایم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده اید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده اید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده اند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده اند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده ام', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده ام', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده ای', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده ای', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده ', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده ', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده است', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده است', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده ایم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده ایم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده اید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده اید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده اند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده اند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مدد کرده می شده ام', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مدد کرده می شده ای', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مدد کرده می شده ', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مدد کرده می شده است', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مدد کرده می شده ایم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مدد کرده می شده اید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مدد کرده می شده اند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بودم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده نشده بودم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده شده بودی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده نشده بودی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده شده بود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده نشده بود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده شده بودیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده نشده بودیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده شده بودید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده نشده بودید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده شده بودند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده نشده بودند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده می شده بودم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بودم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بودی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بودی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بودیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بودیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بودید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بودید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بودند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بودند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مدد کرده می شده بودم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مدد کرده می شده بودی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مدد کرده می شده بود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مدد کرده می شده بودیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مدد کرده می شده بودید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مدد کرده می شده بودند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده ام', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده ام', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده ای', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده ای', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده ', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده ', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده است', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده است', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده ایم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده ایم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده اید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده اید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده اند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده اند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده ام', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده ام', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده ای', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده ای', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده ', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده ', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده است', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده است', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده ایم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده ایم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده اید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده اید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده اند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده اند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مدد کرده می شده بوده ام', '1147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مدد کرده می شده بوده ای', '1147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مدد کرده می شده بوده ', '1147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مدد کرده می شده بوده است', '1147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مدد کرده می شده بوده ایم', '1147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مدد کرده می شده بوده اید', '1147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مدد کرده می شده بوده اند', '1147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدد کرده شوم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشوم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده شوی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشوی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده شود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده شویم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشویم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده شوید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشوید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده شوند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشوند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده می شوم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شوم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شوی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شوی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شویم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شویم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شوید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شوید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شوند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شوند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مدد کرده می شوم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مدد کرده می شوی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مدد کرده می شود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مدد کرده می شویم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مدد کرده می شوید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مدد کرده می شوند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدد کرده خواهم شد', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نخواهم شد', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده خواهی شد', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نخواهی شد', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده خواهد شد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نخواهد شد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده خواهیم شد', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نخواهیم شد', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده خواهید شد', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نخواهید شد', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده خواهند شد', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نخواهند شد', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده بشوم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشوم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده بشوی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشوی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده بشود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده بشویم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشویم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده بشوید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشوید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده بشوند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشوند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده شده باشم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده باشم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده باشی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده باشی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده باشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده باشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده باشیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده باشیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده باشید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده باشید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده باشند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده باشند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده باشم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده باشم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده باشی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده باشی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده باشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده باشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده باشیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده باشیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده باشید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده باشید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده باشند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده باشند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده باشم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده باشم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده باشی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده باشی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده باشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده باشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده باشیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده باشیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده باشید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده باشید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده باشند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده باشند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده باشم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده باشم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده باشی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده باشی', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده باشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده باشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده باشیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده باشیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده باشید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده باشید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده می شده بوده باشند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده نمی شده بوده باشند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده بشوم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشوم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده بشو', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشو', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده بشود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشود', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده بشویم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشویم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده بشوید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشوید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده بشوند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده نشوند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده شده باشم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده باشم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده باش', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده باش', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده باشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده باشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده باشیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده باشیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده باشید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده باشید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده باشند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده باشند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده باشم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده باشم', '1147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده باش', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده باش', '1147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده باشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده باشد', '1147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده باشیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده باشیم', '1147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده باشید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده باشید', '1147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده شده بوده باشند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده نشده بوده باشند', '1147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شدم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشدم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده شدی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشدی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده شد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده شدیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشدیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده شدید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشدید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده شدند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشدند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شدم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شدم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شدی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شدی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شدیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شدیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شدید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شدید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شدند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شدند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مدفوع کرده می شدم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مدفوع کرده می شدی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مدفوع کرده می شد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مدفوع کرده می شدیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مدفوع کرده می شدید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مدفوع کرده می شدند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده ام', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده ام', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده ای', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده ای', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده ', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده ', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده است', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده است', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده ایم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده ایم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده اید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده اید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده اند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده اند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده ام', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده ام', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده ای', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده ای', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده ', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده ', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده است', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده است', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده ایم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده ایم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده اید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده اید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده اند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده اند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مدفوع کرده می شده ام', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مدفوع کرده می شده ای', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مدفوع کرده می شده ', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مدفوع کرده می شده است', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مدفوع کرده می شده ایم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مدفوع کرده می شده اید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مدفوع کرده می شده اند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بودم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بودم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بودی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بودی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بودیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بودیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بودید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بودید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بودند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بودند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بودم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بودم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بودی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بودی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بودیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بودیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بودید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بودید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بودند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بودند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مدفوع کرده می شده بودم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مدفوع کرده می شده بودی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مدفوع کرده می شده بود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مدفوع کرده می شده بودیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مدفوع کرده می شده بودید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مدفوع کرده می شده بودند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده ام', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده ام', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده ای', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده ای', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده ', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده ', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده است', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده است', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده ایم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده ایم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده اید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده اید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده اند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده اند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده ام', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده ام', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده ای', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده ای', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده ', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده ', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده است', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده است', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده ایم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده ایم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده اید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده اید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده اند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده اند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مدفوع کرده می شده بوده ام', '1148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مدفوع کرده می شده بوده ای', '1148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مدفوع کرده می شده بوده ', '1148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مدفوع کرده می شده بوده است', '1148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مدفوع کرده می شده بوده ایم', '1148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مدفوع کرده می شده بوده اید', '1148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مدفوع کرده می شده بوده اند', '1148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شوم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشوم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده شوی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشوی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده شود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده شویم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشویم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده شوید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشوید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده شوند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشوند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شوم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شوم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شوی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شوی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شویم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شویم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شوید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شوید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شوند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شوند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مدفوع کرده می شوم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مدفوع کرده می شوی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مدفوع کرده می شود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مدفوع کرده می شویم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مدفوع کرده می شوید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مدفوع کرده می شوند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده خواهم شد', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نخواهم شد', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده خواهی شد', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نخواهی شد', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده خواهد شد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نخواهد شد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده خواهیم شد', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نخواهیم شد', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده خواهید شد', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نخواهید شد', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده خواهند شد', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نخواهند شد', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده بشوم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشوم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده بشوی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشوی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده بشود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده بشویم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشویم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده بشوید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشوید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده بشوند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشوند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده باشم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده باشم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده باشی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده باشی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده باشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده باشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده باشیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده باشیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده باشید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده باشید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده باشند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده باشند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده باشم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده باشم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده باشی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده باشی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده باشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده باشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده باشیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده باشیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده باشید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده باشید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده باشند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده باشند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده باشم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده باشم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده باشی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده باشی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده باشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده باشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده باشیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده باشیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده باشید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده باشید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده باشند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده باشند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده باشم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده باشم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده باشی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده باشی', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده باشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده باشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده باشیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده باشیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده باشید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده باشید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده می شده بوده باشند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نمی شده بوده باشند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بشوم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشوم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده بشو', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشو', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده بشود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشود', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده بشویم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشویم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده بشوید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشوید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده بشوند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشوند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده باشم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده باشم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده باش', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده باش', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده باشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده باشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده باشیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده باشیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده باشید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده باشید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده باشند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده باشند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده باشم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده باشم', '1148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده باش', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده باش', '1148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده باشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده باشد', '1148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده باشیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده باشیم', '1148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده باشید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده باشید', '1148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده شده بوده باشند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده نشده بوده باشند', '1148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شدم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشدم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده شدی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشدی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده شد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده شدیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشدیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده شدید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشدید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده شدند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشدند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده می شدم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شدم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شدی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شدی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شدیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شدیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شدید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شدید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شدند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شدند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مدفو کرده می شدم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مدفو کرده می شدی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مدفو کرده می شد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مدفو کرده می شدیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مدفو کرده می شدید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مدفو کرده می شدند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده ام', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده ام', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده ای', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده ای', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده ', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده ', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده است', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده است', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده ایم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده ایم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده اید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده اید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده اند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده اند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده ام', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده ام', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده ای', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده ای', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده ', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده ', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده است', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده است', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده ایم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده ایم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده اید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده اید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده اند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده اند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مدفو کرده می شده ام', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مدفو کرده می شده ای', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مدفو کرده می شده ', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مدفو کرده می شده است', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مدفو کرده می شده ایم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مدفو کرده می شده اید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مدفو کرده می شده اند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بودم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بودم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده شده بودی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بودی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده شده بود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده شده بودیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بودیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده شده بودید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بودید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده شده بودند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بودند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بودم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بودم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بودی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بودی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بودیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بودیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بودید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بودید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بودند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بودند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مدفو کرده می شده بودم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مدفو کرده می شده بودی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مدفو کرده می شده بود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مدفو کرده می شده بودیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مدفو کرده می شده بودید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مدفو کرده می شده بودند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده ام', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده ام', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده ای', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده ای', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده ', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده ', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده است', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده است', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده ایم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده ایم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده اید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده اید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده اند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده اند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده ام', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده ام', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده ای', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده ای', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده ', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده ', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده است', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده است', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده ایم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده ایم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده اید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده اید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده اند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده اند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مدفو کرده می شده بوده ام', '1149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مدفو کرده می شده بوده ای', '1149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مدفو کرده می شده بوده ', '1149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مدفو کرده می شده بوده است', '1149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مدفو کرده می شده بوده ایم', '1149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مدفو کرده می شده بوده اید', '1149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مدفو کرده می شده بوده اند', '1149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شوم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشوم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده شوی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشوی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده شود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده شویم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشویم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده شوید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشوید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده شوند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشوند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده می شوم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شوم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شوی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شوی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شویم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شویم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شوید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شوید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شوند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شوند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مدفو کرده می شوم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مدفو کرده می شوی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مدفو کرده می شود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مدفو کرده می شویم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مدفو کرده می شوید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مدفو کرده می شوند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفو کرده خواهم شد', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نخواهم شد', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده خواهی شد', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نخواهی شد', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده خواهد شد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نخواهد شد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده خواهیم شد', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نخواهیم شد', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده خواهید شد', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نخواهید شد', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده خواهند شد', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نخواهند شد', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده بشوم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشوم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده بشوی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشوی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده بشود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده بشویم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشویم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده بشوید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشوید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده بشوند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشوند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده شده باشم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده باشم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده باشی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده باشی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده باشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده باشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده باشیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده باشیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده باشید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده باشید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده باشند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده باشند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده باشم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده باشم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده باشی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده باشی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده باشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده باشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده باشیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده باشیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده باشید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده باشید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده باشند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده باشند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده باشم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده باشم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده باشی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده باشی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده باشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده باشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده باشیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده باشیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده باشید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده باشید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده باشند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده باشند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده باشم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده باشم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده باشی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده باشی', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده باشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده باشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده باشیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده باشیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده باشید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده باشید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده می شده بوده باشند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نمی شده بوده باشند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بشوم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشوم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده بشو', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشو', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده بشود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشود', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده بشویم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشویم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده بشوید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشوید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده بشوند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده نشوند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده شده باشم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده باشم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده باش', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده باش', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده باشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده باشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده باشیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده باشیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده باشید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده باشید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده باشند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده باشند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده باشم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده باشم', '1149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده باش', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده باش', '1149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده باشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده باشد', '1149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده باشیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده باشیم', '1149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده باشید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده باشید', '1149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده شده بوده باشند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده نشده بوده باشند', '1149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شدم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشدم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده شدی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشدی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده شد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده شدیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشدیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده شدید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشدید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده شدند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشدند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده می شدم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شدم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شدی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شدی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شدیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شدیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شدید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شدید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شدند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شدند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکب بوده می شدم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکب بوده می شدی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکب بوده می شد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکب بوده می شدیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکب بوده می شدید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکب بوده می شدند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده ام', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده ام', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده ای', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده ای', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده ', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده ', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده است', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده است', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده ایم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده ایم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده اید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده اید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده اند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده اند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده ام', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده ام', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده ای', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده ای', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده ', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده ', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده است', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده است', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده ایم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده ایم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده اید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده اید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده اند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده اند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکب بوده می شده ام', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکب بوده می شده ای', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکب بوده می شده ', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکب بوده می شده است', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکب بوده می شده ایم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکب بوده می شده اید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکب بوده می شده اند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بودم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بودم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده شده بودی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بودی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده شده بود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده شده بودیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بودیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده شده بودید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بودید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده شده بودند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بودند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بودم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بودم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بودی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بودی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بودیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بودیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بودید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بودید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بودند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بودند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکب بوده می شده بودم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکب بوده می شده بودی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکب بوده می شده بود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکب بوده می شده بودیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکب بوده می شده بودید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکب بوده می شده بودند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده ام', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده ام', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده ای', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده ای', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده ', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده ', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده است', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده است', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده ایم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده ایم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده اید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده اید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده اند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده اند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده ام', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده ام', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده ای', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده ای', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده ', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده ', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده است', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده است', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده ایم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده ایم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده اید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده اید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده اند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده اند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکب بوده می شده بوده ام', '1150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکب بوده می شده بوده ای', '1150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکب بوده می شده بوده ', '1150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکب بوده می شده بوده است', '1150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکب بوده می شده بوده ایم', '1150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکب بوده می شده بوده اید', '1150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکب بوده می شده بوده اند', '1150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شوم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشوم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده شوی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشوی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده شود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده شویم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشویم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده شوید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشوید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده شوند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشوند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده می شوم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شوم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شوی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شوی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شویم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شویم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شوید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شوید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شوند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شوند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مرکب بوده می شوم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مرکب بوده می شوی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مرکب بوده می شود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مرکب بوده می شویم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مرکب بوده می شوید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مرکب بوده می شوند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب بوده خواهم شد', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نخواهم شد', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده خواهی شد', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نخواهی شد', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده خواهد شد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نخواهد شد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده خواهیم شد', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نخواهیم شد', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده خواهید شد', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نخواهید شد', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده خواهند شد', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نخواهند شد', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده بشوم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشوم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده بشوی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشوی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده بشود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده بشویم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشویم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده بشوید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشوید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده بشوند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشوند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده شده باشم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده باشم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده باشی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده باشی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده باشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده باشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده باشیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده باشیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده باشید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده باشید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده باشند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده باشند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده باشم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده باشم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده باشی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده باشی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده باشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده باشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده باشیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده باشیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده باشید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده باشید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده باشند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده باشند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده باشم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده باشم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده باشی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده باشی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده باشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده باشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده باشیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده باشیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده باشید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده باشید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده باشند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده باشند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده باشم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده باشم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده باشی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده باشی', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده باشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده باشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده باشیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده باشیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده باشید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده باشید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده می شده بوده باشند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نمی شده بوده باشند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بشوم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشوم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده بشو', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشو', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده بشود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشود', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده بشویم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشویم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده بشوید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشوید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده بشوند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده نشوند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده شده باشم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده باشم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده باش', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده باش', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده باشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده باشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده باشیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده باشیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده باشید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده باشید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده باشند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده باشند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده باشم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده باشم', '1150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده باش', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده باش', '1150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده باشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده باشد', '1150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده باشیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده باشیم', '1150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده باشید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده باشید', '1150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده شده بوده باشند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده نشده بوده باشند', '1150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شدم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشدم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده شدی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشدی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده شد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده شدیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشدیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده شدید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشدید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده شدند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشدند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده می شدم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شدم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شدی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شدی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شدیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شدیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شدید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شدید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شدند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شدند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکب شده می شدم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکب شده می شدی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکب شده می شد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکب شده می شدیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکب شده می شدید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکب شده می شدند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده ام', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده ام', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده ای', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده ای', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده ', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده ', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده است', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده است', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده ایم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده ایم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده اید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده اید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده اند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده اند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده ام', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده ام', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده ای', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده ای', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده ', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده ', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده است', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده است', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده ایم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده ایم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده اید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده اید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده اند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده اند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکب شده می شده ام', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکب شده می شده ای', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکب شده می شده ', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکب شده می شده است', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکب شده می شده ایم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکب شده می شده اید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکب شده می شده اند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بودم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده نشده بودم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده شده بودی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده نشده بودی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده شده بود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده نشده بود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده شده بودیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده نشده بودیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده شده بودید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده نشده بودید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده شده بودند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده نشده بودند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده می شده بودم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بودم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بودی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بودی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بودیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بودیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بودید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بودید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بودند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بودند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکب شده می شده بودم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکب شده می شده بودی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکب شده می شده بود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکب شده می شده بودیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکب شده می شده بودید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکب شده می شده بودند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده ام', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده ام', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده ای', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده ای', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده ', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده ', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده است', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده است', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده ایم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده ایم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده اید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده اید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده اند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده اند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده ام', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده ام', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده ای', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده ای', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده ', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده ', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده است', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده است', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده ایم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده ایم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده اید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده اید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده اند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده اند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکب شده می شده بوده ام', '1151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکب شده می شده بوده ای', '1151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکب شده می شده بوده ', '1151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکب شده می شده بوده است', '1151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکب شده می شده بوده ایم', '1151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکب شده می شده بوده اید', '1151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکب شده می شده بوده اند', '1151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب شده شوم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشوم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده شوی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشوی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده شود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده شویم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشویم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده شوید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشوید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده شوند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشوند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده می شوم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شوم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شوی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شوی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شویم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شویم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شوید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شوید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شوند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شوند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مرکب شده می شوم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مرکب شده می شوی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مرکب شده می شود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مرکب شده می شویم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مرکب شده می شوید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مرکب شده می شوند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب شده خواهم شد', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نخواهم شد', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده خواهی شد', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نخواهی شد', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده خواهد شد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نخواهد شد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده خواهیم شد', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نخواهیم شد', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده خواهید شد', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نخواهید شد', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده خواهند شد', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نخواهند شد', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده بشوم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشوم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده بشوی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشوی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده بشود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده بشویم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشویم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده بشوید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشوید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده بشوند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشوند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده شده باشم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده باشم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده باشی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده باشی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده باشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده باشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده باشیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده باشیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده باشید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده باشید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده باشند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده باشند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده باشم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده باشم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده باشی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده باشی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده باشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده باشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده باشیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده باشیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده باشید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده باشید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده باشند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده باشند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده باشم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده باشم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده باشی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده باشی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده باشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده باشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده باشیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده باشیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده باشید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده باشید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده باشند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده باشند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده باشم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده باشم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده باشی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده باشی', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده باشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده باشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده باشیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده باشیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده باشید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده باشید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده می شده بوده باشند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده نمی شده بوده باشند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده بشوم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشوم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده بشو', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشو', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده بشود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشود', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده بشویم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشویم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده بشوید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشوید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده بشوند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده نشوند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده شده باشم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده باشم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده باش', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده باش', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده باشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده باشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده باشیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده باشیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده باشید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده باشید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده باشند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده باشند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده باشم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده باشم', '1151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده باش', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده باش', '1151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده باشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده باشد', '1151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده باشیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده باشیم', '1151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده باشید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده باشید', '1151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده شده بوده باشند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده نشده بوده باشند', '1151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شدم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشدم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده شدی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشدی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده شد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده شدیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشدیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده شدید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشدید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده شدند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشدند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده می شدم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شدم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شدی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شدی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شدیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شدیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شدید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شدید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شدند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شدند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکب کرده می شدم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکب کرده می شدی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکب کرده می شد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکب کرده می شدیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکب کرده می شدید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکب کرده می شدند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده ام', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده ام', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده ای', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده ای', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده ', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده ', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده است', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده است', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده ایم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده ایم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده اید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده اید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده اند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده اند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده ام', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده ام', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده ای', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده ای', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده ', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده ', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده است', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده است', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده ایم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده ایم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده اید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده اید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده اند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده اند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکب کرده می شده ام', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکب کرده می شده ای', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکب کرده می شده ', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکب کرده می شده است', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکب کرده می شده ایم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکب کرده می شده اید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکب کرده می شده اند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بودم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بودم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده شده بودی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بودی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده شده بود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده شده بودیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بودیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده شده بودید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بودید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده شده بودند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بودند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بودم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بودم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بودی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بودی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بودیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بودیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بودید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بودید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بودند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بودند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکب کرده می شده بودم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکب کرده می شده بودی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکب کرده می شده بود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکب کرده می شده بودیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکب کرده می شده بودید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکب کرده می شده بودند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده ام', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده ام', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده ای', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده ای', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده ', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده ', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده است', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده است', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده ایم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده ایم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده اید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده اید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده اند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده اند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده ام', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده ام', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده ای', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده ای', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده ', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده ', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده است', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده است', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده ایم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده ایم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده اید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده اید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده اند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده اند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکب کرده می شده بوده ام', '1152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکب کرده می شده بوده ای', '1152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکب کرده می شده بوده ', '1152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکب کرده می شده بوده است', '1152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکب کرده می شده بوده ایم', '1152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکب کرده می شده بوده اید', '1152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکب کرده می شده بوده اند', '1152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شوم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشوم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده شوی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشوی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده شود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده شویم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشویم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده شوید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشوید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده شوند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشوند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده می شوم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شوم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شوی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شوی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شویم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شویم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شوید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شوید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شوند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شوند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مرکب کرده می شوم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مرکب کرده می شوی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مرکب کرده می شود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مرکب کرده می شویم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مرکب کرده می شوید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مرکب کرده می شوند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب کرده خواهم شد', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نخواهم شد', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده خواهی شد', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نخواهی شد', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده خواهد شد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نخواهد شد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده خواهیم شد', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نخواهیم شد', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده خواهید شد', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نخواهید شد', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده خواهند شد', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نخواهند شد', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده بشوم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشوم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده بشوی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشوی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده بشود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده بشویم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشویم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده بشوید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشوید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده بشوند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشوند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده شده باشم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده باشم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده باشی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده باشی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده باشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده باشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده باشیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده باشیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده باشید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده باشید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده باشند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده باشند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده باشم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده باشم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده باشی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده باشی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده باشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده باشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده باشیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده باشیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده باشید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده باشید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده باشند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده باشند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده باشم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده باشم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده باشی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده باشی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده باشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده باشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده باشیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده باشیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده باشید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده باشید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده باشند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده باشند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده باشم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده باشم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده باشی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده باشی', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده باشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده باشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده باشیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده باشیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده باشید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده باشید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده می شده بوده باشند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نمی شده بوده باشند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بشوم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشوم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده بشو', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشو', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده بشود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشود', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده بشویم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشویم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده بشوید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشوید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده بشوند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده نشوند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده شده باشم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده باشم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده باش', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده باش', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده باشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده باشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده باشیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده باشیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده باشید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده باشید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده باشند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده باشند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده باشم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده باشم', '1152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده باش', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده باش', '1152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده باشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده باشد', '1152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده باشیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده باشیم', '1152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده باشید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده باشید', '1152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده شده بوده باشند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده نشده بوده باشند', '1152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شدم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشدم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده شدی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشدی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده شد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده شدیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشدیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده شدید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشدید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده شدند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشدند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده می شدم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شدم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شدی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شدی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شدیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شدیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شدید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شدید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شدند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شدند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرور کرده می شدم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرور کرده می شدی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرور کرده می شد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرور کرده می شدیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرور کرده می شدید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرور کرده می شدند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده ام', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده ام', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده ای', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده ای', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده ', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده ', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده است', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده است', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده ایم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده ایم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده اید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده اید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده اند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده اند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده ام', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده ام', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده ای', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده ای', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده ', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده ', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده است', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده است', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده ایم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده ایم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده اید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده اید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده اند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده اند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرور کرده می شده ام', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرور کرده می شده ای', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرور کرده می شده ', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرور کرده می شده است', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرور کرده می شده ایم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرور کرده می شده اید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرور کرده می شده اند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بودم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده نشده بودم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده شده بودی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده نشده بودی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده شده بود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده نشده بود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده شده بودیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده نشده بودیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده شده بودید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده نشده بودید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده شده بودند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده نشده بودند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده می شده بودم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بودم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بودی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بودی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بودیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بودیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بودید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بودید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بودند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بودند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرور کرده می شده بودم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرور کرده می شده بودی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرور کرده می شده بود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرور کرده می شده بودیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرور کرده می شده بودید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرور کرده می شده بودند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده ام', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده ام', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده ای', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده ای', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده ', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده ', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده است', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده است', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده ایم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده ایم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده اید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده اید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده اند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده اند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده ام', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده ام', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده ای', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده ای', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده ', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده ', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده است', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده است', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده ایم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده ایم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده اید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده اید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده اند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده اند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرور کرده می شده بوده ام', '1153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرور کرده می شده بوده ای', '1153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرور کرده می شده بوده ', '1153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرور کرده می شده بوده است', '1153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرور کرده می شده بوده ایم', '1153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرور کرده می شده بوده اید', '1153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرور کرده می شده بوده اند', '1153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرور کرده شوم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشوم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده شوی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشوی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده شود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده شویم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشویم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده شوید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشوید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده شوند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشوند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده می شوم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شوم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شوی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شوی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شویم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شویم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شوید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شوید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شوند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شوند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مرور کرده می شوم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مرور کرده می شوی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مرور کرده می شود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مرور کرده می شویم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مرور کرده می شوید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مرور کرده می شوند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرور کرده خواهم شد', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نخواهم شد', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده خواهی شد', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نخواهی شد', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده خواهد شد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نخواهد شد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده خواهیم شد', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نخواهیم شد', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده خواهید شد', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نخواهید شد', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده خواهند شد', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نخواهند شد', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده بشوم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشوم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده بشوی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشوی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده بشود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده بشویم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشویم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده بشوید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشوید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده بشوند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشوند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده شده باشم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده باشم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده باشی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده باشی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده باشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده باشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده باشیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده باشیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده باشید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده باشید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده باشند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده باشند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده باشم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده باشم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده باشی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده باشی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده باشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده باشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده باشیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده باشیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده باشید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده باشید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده باشند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده باشند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده باشم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده باشم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده باشی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده باشی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده باشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده باشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده باشیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده باشیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده باشید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده باشید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده باشند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده باشند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده باشم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده باشم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده باشی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده باشی', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده باشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده باشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده باشیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده باشیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده باشید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده باشید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده می شده بوده باشند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده نمی شده بوده باشند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده بشوم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشوم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده بشو', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشو', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده بشود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشود', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده بشویم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشویم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده بشوید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشوید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده بشوند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده نشوند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده شده باشم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده باشم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده باش', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده باش', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده باشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده باشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده باشیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده باشیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده باشید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده باشید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده باشند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده باشند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده باشم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده باشم', '1153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده باش', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده باش', '1153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده باشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده باشد', '1153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده باشیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده باشیم', '1153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده باشید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده باشید', '1153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده شده بوده باشند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده نشده بوده باشند', '1153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شدم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشدم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده شدی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشدی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده شد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده شدیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشدیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده شدید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشدید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده شدند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشدند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده می شدم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شدم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شدی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شدی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شدیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شدیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شدید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شدید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شدند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شدند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مریض بوده می شدم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مریض بوده می شدی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مریض بوده می شد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مریض بوده می شدیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مریض بوده می شدید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مریض بوده می شدند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده ام', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده ام', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده ای', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده ای', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده ', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده ', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده است', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده است', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده ایم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده ایم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده اید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده اید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده اند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده اند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده ام', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده ام', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده ای', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده ای', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده ', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده ', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده است', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده است', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده ایم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده ایم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده اید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده اید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده اند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده اند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مریض بوده می شده ام', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مریض بوده می شده ای', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مریض بوده می شده ', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مریض بوده می شده است', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مریض بوده می شده ایم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مریض بوده می شده اید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مریض بوده می شده اند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بودم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده نشده بودم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده شده بودی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده نشده بودی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده شده بود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده نشده بود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده شده بودیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده نشده بودیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده شده بودید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده نشده بودید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده شده بودند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده نشده بودند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده می شده بودم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بودم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بودی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بودی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بودیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بودیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بودید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بودید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بودند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بودند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مریض بوده می شده بودم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مریض بوده می شده بودی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مریض بوده می شده بود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مریض بوده می شده بودیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مریض بوده می شده بودید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مریض بوده می شده بودند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده ام', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده ام', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده ای', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده ای', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده ', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده ', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده است', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده است', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده ایم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده ایم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده اید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده اید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده اند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده اند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده ام', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده ام', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده ای', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده ای', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده ', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده ', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده است', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده است', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده ایم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده ایم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده اید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده اید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده اند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده اند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مریض بوده می شده بوده ام', '1154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مریض بوده می شده بوده ای', '1154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مریض بوده می شده بوده ', '1154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مریض بوده می شده بوده است', '1154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مریض بوده می شده بوده ایم', '1154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مریض بوده می شده بوده اید', '1154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مریض بوده می شده بوده اند', '1154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض بوده شوم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشوم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده شوی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشوی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده شود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده شویم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشویم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده شوید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشوید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده شوند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشوند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده می شوم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شوم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شوی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شوی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شویم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شویم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شوید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شوید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شوند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شوند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مریض بوده می شوم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مریض بوده می شوی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مریض بوده می شود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مریض بوده می شویم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مریض بوده می شوید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مریض بوده می شوند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض بوده خواهم شد', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نخواهم شد', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده خواهی شد', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نخواهی شد', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده خواهد شد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نخواهد شد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده خواهیم شد', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نخواهیم شد', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده خواهید شد', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نخواهید شد', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده خواهند شد', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نخواهند شد', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده بشوم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشوم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده بشوی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشوی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده بشود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده بشویم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشویم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده بشوید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشوید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده بشوند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشوند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده شده باشم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده باشم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده باشی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده باشی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده باشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده باشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده باشیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده باشیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده باشید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده باشید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده باشند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده باشند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده باشم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده باشم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده باشی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده باشی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده باشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده باشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده باشیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده باشیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده باشید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده باشید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده باشند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده باشند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده باشم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده باشم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده باشی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده باشی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده باشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده باشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده باشیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده باشیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده باشید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده باشید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده باشند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده باشند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده باشم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده باشم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده باشی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده باشی', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده باشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده باشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده باشیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده باشیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده باشید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده باشید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده می شده بوده باشند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده نمی شده بوده باشند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده بشوم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشوم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده بشو', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشو', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده بشود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشود', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده بشویم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشویم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده بشوید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشوید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده بشوند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده نشوند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده شده باشم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده باشم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده باش', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده باش', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده باشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده باشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده باشیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده باشیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده باشید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده باشید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده باشند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده باشند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده باشم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده باشم', '1154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده باش', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده باش', '1154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده باشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده باشد', '1154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده باشیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده باشیم', '1154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده باشید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده باشید', '1154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده شده بوده باشند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده نشده بوده باشند', '1154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شدم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشدم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده شدی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشدی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده شد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده شدیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشدیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده شدید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشدید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده شدند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشدند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده می شدم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شدم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شدی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شدی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شدیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شدیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شدید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شدید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شدند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شدند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مریض شده می شدم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مریض شده می شدی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مریض شده می شد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مریض شده می شدیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مریض شده می شدید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مریض شده می شدند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض شده شده ام', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده ام', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده ای', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده ای', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده ', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده ', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده است', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده است', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده ایم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده ایم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده اید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده اید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده اند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده اند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده ام', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده ام', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده ای', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده ای', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده ', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده ', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده است', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده است', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده ایم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده ایم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده اید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده اید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده اند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده اند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مریض شده می شده ام', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مریض شده می شده ای', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مریض شده می شده ', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مریض شده می شده است', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مریض شده می شده ایم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مریض شده می شده اید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مریض شده می شده اند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بودم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده نشده بودم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده شده بودی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده نشده بودی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده شده بود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده نشده بود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده شده بودیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده نشده بودیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده شده بودید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده نشده بودید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده شده بودند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده نشده بودند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده می شده بودم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بودم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بودی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بودی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بودیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بودیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بودید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بودید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بودند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بودند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مریض شده می شده بودم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مریض شده می شده بودی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مریض شده می شده بود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مریض شده می شده بودیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مریض شده می شده بودید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مریض شده می شده بودند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده ام', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده ام', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده ای', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده ای', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده ', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده ', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده است', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده است', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده ایم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده ایم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده اید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده اید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده اند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده اند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده ام', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده ام', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده ای', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده ای', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده ', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده ', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده است', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده است', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده ایم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده ایم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده اید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده اید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده اند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده اند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مریض شده می شده بوده ام', '1155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مریض شده می شده بوده ای', '1155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مریض شده می شده بوده ', '1155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مریض شده می شده بوده است', '1155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مریض شده می شده بوده ایم', '1155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مریض شده می شده بوده اید', '1155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مریض شده می شده بوده اند', '1155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض شده شوم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشوم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده شوی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشوی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده شود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده شویم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشویم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده شوید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشوید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده شوند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشوند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده می شوم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شوم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شوی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شوی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شویم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شویم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شوید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شوید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شوند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شوند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مریض شده می شوم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مریض شده می شوی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مریض شده می شود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مریض شده می شویم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مریض شده می شوید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مریض شده می شوند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض شده خواهم شد', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نخواهم شد', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده خواهی شد', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نخواهی شد', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده خواهد شد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نخواهد شد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده خواهیم شد', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نخواهیم شد', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده خواهید شد', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نخواهید شد', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده خواهند شد', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نخواهند شد', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده بشوم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشوم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده بشوی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشوی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده بشود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده بشویم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشویم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده بشوید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشوید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده بشوند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشوند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده شده باشم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده باشم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده باشی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده باشی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده باشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده باشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده باشیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده باشیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده باشید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده باشید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده باشند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده باشند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده باشم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده باشم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده باشی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده باشی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده باشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده باشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده باشیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده باشیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده باشید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده باشید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده باشند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده باشند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده باشم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده باشم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده باشی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده باشی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده باشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده باشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده باشیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده باشیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده باشید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده باشید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده باشند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده باشند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده باشم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده باشم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده باشی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده باشی', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده باشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده باشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده باشیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده باشیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده باشید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده باشید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده می شده بوده باشند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده نمی شده بوده باشند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده بشوم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشوم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده بشو', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشو', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده بشود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشود', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده بشویم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشویم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده بشوید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشوید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده بشوند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده نشوند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده شده باشم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده باشم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده باش', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده باش', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده باشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده باشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده باشیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده باشیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده باشید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده باشید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده باشند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده باشند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده باشم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده باشم', '1155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده باش', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده باش', '1155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده باشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده باشد', '1155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده باشیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده باشیم', '1155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده باشید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده باشید', '1155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده شده بوده باشند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده نشده بوده باشند', '1155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شدم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشدم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده شدی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشدی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده شد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده شدیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشدیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده شدید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشدید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده شدند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشدند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده می شدم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شدم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شدی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شدی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شدیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شدیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شدید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شدید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شدند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شدند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مریض کرده می شدم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مریض کرده می شدی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مریض کرده می شد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مریض کرده می شدیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مریض کرده می شدید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مریض کرده می شدند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده ام', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده ام', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده ای', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده ای', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده ', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده ', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده است', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده است', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده ایم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده ایم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده اید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده اید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده اند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده اند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده ام', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده ام', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده ای', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده ای', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده ', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده ', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده است', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده است', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده ایم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده ایم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده اید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده اید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده اند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده اند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مریض کرده می شده ام', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مریض کرده می شده ای', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مریض کرده می شده ', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مریض کرده می شده است', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مریض کرده می شده ایم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مریض کرده می شده اید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مریض کرده می شده اند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بودم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده نشده بودم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده شده بودی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده نشده بودی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده شده بود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده نشده بود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده شده بودیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده نشده بودیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده شده بودید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده نشده بودید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده شده بودند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده نشده بودند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده می شده بودم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بودم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بودی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بودی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بودیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بودیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بودید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بودید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بودند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بودند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مریض کرده می شده بودم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مریض کرده می شده بودی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مریض کرده می شده بود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مریض کرده می شده بودیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مریض کرده می شده بودید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مریض کرده می شده بودند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده ام', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده ام', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده ای', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده ای', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده ', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده ', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده است', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده است', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده ایم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده ایم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده اید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده اید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده اند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده اند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده ام', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده ام', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده ای', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده ای', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده ', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده ', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده است', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده است', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده ایم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده ایم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده اید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده اید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده اند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده اند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مریض کرده می شده بوده ام', '1156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مریض کرده می شده بوده ای', '1156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مریض کرده می شده بوده ', '1156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مریض کرده می شده بوده است', '1156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مریض کرده می شده بوده ایم', '1156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مریض کرده می شده بوده اید', '1156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مریض کرده می شده بوده اند', '1156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض کرده شوم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشوم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده شوی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشوی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده شود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده شویم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشویم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده شوید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشوید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده شوند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشوند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده می شوم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شوم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شوی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شوی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شویم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شویم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شوید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شوید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شوند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شوند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مریض کرده می شوم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مریض کرده می شوی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مریض کرده می شود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مریض کرده می شویم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مریض کرده می شوید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مریض کرده می شوند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض کرده خواهم شد', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نخواهم شد', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده خواهی شد', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نخواهی شد', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده خواهد شد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نخواهد شد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده خواهیم شد', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نخواهیم شد', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده خواهید شد', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نخواهید شد', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده خواهند شد', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نخواهند شد', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده بشوم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشوم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده بشوی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشوی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده بشود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده بشویم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشویم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده بشوید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشوید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده بشوند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشوند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده شده باشم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده باشم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده باشی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده باشی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده باشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده باشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده باشیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده باشیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده باشید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده باشید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده باشند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده باشند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده باشم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده باشم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده باشی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده باشی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده باشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده باشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده باشیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده باشیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده باشید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده باشید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده باشند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده باشند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده باشم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده باشم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده باشی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده باشی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده باشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده باشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده باشیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده باشیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده باشید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده باشید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده باشند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده باشند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده باشم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده باشم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده باشی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده باشی', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده باشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده باشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده باشیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده باشیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده باشید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده باشید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده می شده بوده باشند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده نمی شده بوده باشند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده بشوم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشوم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده بشو', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشو', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده بشود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشود', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده بشویم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشویم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده بشوید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشوید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده بشوند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده نشوند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده شده باشم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده باشم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده باش', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده باش', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده باشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده باشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده باشیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده باشیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده باشید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده باشید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده باشند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده باشند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده باشم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده باشم', '1156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده باش', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده باش', '1156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده باشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده باشد', '1156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده باشیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده باشیم', '1156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده باشید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده باشید', '1156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده شده بوده باشند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده نشده بوده باشند', '1156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شدم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشدم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده شدی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشدی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده شد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده شدیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشدیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده شدید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشدید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده شدند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشدند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شدم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شدم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شدی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شدی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شدیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شدیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شدید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شدید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شدند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شدند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسافرت کرده می شدم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسافرت کرده می شدی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسافرت کرده می شد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسافرت کرده می شدیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسافرت کرده می شدید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسافرت کرده می شدند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده ام', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده ام', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده ای', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده ای', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده ', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده ', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده است', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده است', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده ایم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده ایم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده اید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده اید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده اند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده اند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده ام', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده ام', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده ای', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده ای', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده ', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده ', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده است', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده است', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده ایم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده ایم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده اید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده اید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده اند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده اند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسافرت کرده می شده ام', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسافرت کرده می شده ای', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسافرت کرده می شده ', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسافرت کرده می شده است', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسافرت کرده می شده ایم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسافرت کرده می شده اید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسافرت کرده می شده اند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بودم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بودم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بودی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بودی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بودیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بودیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بودید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بودید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بودند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بودند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بودم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بودم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بودی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بودی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بودیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بودیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بودید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بودید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بودند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بودند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسافرت کرده می شده بودم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسافرت کرده می شده بودی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسافرت کرده می شده بود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسافرت کرده می شده بودیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسافرت کرده می شده بودید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسافرت کرده می شده بودند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده ام', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده ام', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده ای', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده ای', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده ', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده ', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده است', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده است', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده ایم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده ایم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده اید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده اید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده اند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده اند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده ام', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده ام', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده ای', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده ای', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده ', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده ', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده است', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده است', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده ایم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده ایم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده اید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده اید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده اند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده اند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسافرت کرده می شده بوده ام', '1157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسافرت کرده می شده بوده ای', '1157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسافرت کرده می شده بوده ', '1157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسافرت کرده می شده بوده است', '1157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسافرت کرده می شده بوده ایم', '1157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسافرت کرده می شده بوده اید', '1157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسافرت کرده می شده بوده اند', '1157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شوم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشوم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده شوی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشوی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده شود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده شویم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشویم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده شوید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشوید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده شوند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشوند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شوم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شوم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شوی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شوی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شویم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شویم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شوید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شوید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شوند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شوند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مسافرت کرده می شوم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مسافرت کرده می شوی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مسافرت کرده می شود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مسافرت کرده می شویم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مسافرت کرده می شوید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مسافرت کرده می شوند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده خواهم شد', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نخواهم شد', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده خواهی شد', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نخواهی شد', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده خواهد شد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نخواهد شد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده خواهیم شد', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نخواهیم شد', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده خواهید شد', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نخواهید شد', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده خواهند شد', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نخواهند شد', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده بشوم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشوم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده بشوی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشوی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده بشود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده بشویم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشویم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده بشوید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشوید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده بشوند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشوند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده باشم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده باشم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده باشی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده باشی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده باشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده باشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده باشیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده باشیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده باشید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده باشید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده باشند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده باشند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده باشم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده باشم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده باشی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده باشی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده باشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده باشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده باشیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده باشیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده باشید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده باشید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده باشند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده باشند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده باشم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده باشم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده باشی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده باشی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده باشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده باشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده باشیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده باشیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده باشید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده باشید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده باشند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده باشند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده باشم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده باشم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده باشی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده باشی', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده باشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده باشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده باشیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده باشیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده باشید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده باشید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده می شده بوده باشند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نمی شده بوده باشند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بشوم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشوم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده بشو', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشو', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده بشود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشود', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده بشویم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشویم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده بشوید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشوید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده بشوند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشوند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده باشم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده باشم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده باش', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده باش', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده باشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده باشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده باشیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده باشیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده باشید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده باشید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده باشند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده باشند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده باشم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده باشم', '1157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده باش', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده باش', '1157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده باشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده باشد', '1157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده باشیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده باشیم', '1157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده باشید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده باشید', '1157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده شده بوده باشند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده نشده بوده باشند', '1157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شدم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشدم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته شدی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشدی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته شد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته شدیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشدیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته شدید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشدید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته شدند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشدند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته می شدم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شدم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شدی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شدی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شدیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شدیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شدید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شدید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شدند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شدند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسترح رفته می شدم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسترح رفته می شدی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسترح رفته می شد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسترح رفته می شدیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسترح رفته می شدید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسترح رفته می شدند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده ام', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده ام', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده ای', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده ای', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده ', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده ', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده است', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده است', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده ایم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده ایم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده اید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده اید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده اند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده اند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده ام', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده ام', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده ای', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده ای', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده ', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده ', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده است', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده است', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده ایم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده ایم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده اید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده اید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده اند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده اند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسترح رفته می شده ام', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسترح رفته می شده ای', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسترح رفته می شده ', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسترح رفته می شده است', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسترح رفته می شده ایم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسترح رفته می شده اید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسترح رفته می شده اند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بودم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بودم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته شده بودی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بودی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته شده بود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته شده بودیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بودیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته شده بودید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بودید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته شده بودند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بودند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بودم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بودم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بودی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بودی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بودیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بودیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بودید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بودید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بودند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بودند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسترح رفته می شده بودم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسترح رفته می شده بودی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسترح رفته می شده بود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسترح رفته می شده بودیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسترح رفته می شده بودید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسترح رفته می شده بودند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده ام', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده ام', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده ای', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده ای', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده ', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده ', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده است', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده است', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده ایم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده ایم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده اید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده اید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده اند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده اند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده ام', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده ام', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده ای', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده ای', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده ', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده ', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده است', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده است', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده ایم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده ایم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده اید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده اید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده اند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده اند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسترح رفته می شده بوده ام', '1158', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسترح رفته می شده بوده ای', '1158', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسترح رفته می شده بوده ', '1158', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسترح رفته می شده بوده است', '1158', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسترح رفته می شده بوده ایم', '1158', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسترح رفته می شده بوده اید', '1158', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسترح رفته می شده بوده اند', '1158', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شوم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشوم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته شوی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشوی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته شود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته شویم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشویم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته شوید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشوید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته شوند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشوند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته می شوم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شوم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شوی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شوی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شویم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شویم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شوید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شوید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شوند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شوند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مسترح رفته می شوم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مسترح رفته می شوی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مسترح رفته می شود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مسترح رفته می شویم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مسترح رفته می شوید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مسترح رفته می شوند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترح رفته خواهم شد', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نخواهم شد', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته خواهی شد', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نخواهی شد', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته خواهد شد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نخواهد شد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته خواهیم شد', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نخواهیم شد', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته خواهید شد', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نخواهید شد', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته خواهند شد', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نخواهند شد', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته بشوم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشوم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته بشوی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشوی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته بشود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته بشویم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشویم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته بشوید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشوید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته بشوند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشوند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته شده باشم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده باشم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده باشی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده باشی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده باشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده باشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده باشیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده باشیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده باشید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده باشید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده باشند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده باشند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده باشم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده باشم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده باشی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده باشی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده باشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده باشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده باشیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده باشیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده باشید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده باشید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده باشند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده باشند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده باشم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده باشم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده باشی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده باشی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده باشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده باشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده باشیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده باشیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده باشید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده باشید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده باشند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده باشند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده باشم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده باشم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده باشی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده باشی', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده باشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده باشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده باشیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده باشیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده باشید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده باشید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته می شده بوده باشند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نمی شده بوده باشند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بشوم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشوم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته بشو', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشو', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته بشود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشود', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته بشویم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشویم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته بشوید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشوید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته بشوند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته نشوند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته شده باشم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده باشم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده باش', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده باش', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده باشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده باشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده باشیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده باشیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده باشید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده باشید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده باشند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده باشند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده باشم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده باشم', '1158', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده باش', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده باش', '1158', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده باشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده باشد', '1158', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده باشیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده باشیم', '1158', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده باشید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده باشید', '1158', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته شده بوده باشند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته نشده بوده باشند', '1158', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شدم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشدم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده شدی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشدی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده شد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده شدیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشدیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده شدید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشدید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده شدند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشدند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده می شدم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شدم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شدی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شدی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شدیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شدیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شدید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شدید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شدند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شدند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسترد کرده می شدم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسترد کرده می شدی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسترد کرده می شد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسترد کرده می شدیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسترد کرده می شدید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسترد کرده می شدند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده ام', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده ام', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده ای', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده ای', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده ', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده ', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده است', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده است', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده ایم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده ایم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده اید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده اید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده اند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده اند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده ام', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده ام', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده ای', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده ای', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده ', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده ', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده است', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده است', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده ایم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده ایم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده اید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده اید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده اند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده اند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسترد کرده می شده ام', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسترد کرده می شده ای', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسترد کرده می شده ', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسترد کرده می شده است', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسترد کرده می شده ایم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسترد کرده می شده اید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسترد کرده می شده اند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بودم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بودم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده شده بودی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بودی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده شده بود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده شده بودیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بودیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده شده بودید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بودید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده شده بودند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بودند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بودم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بودم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بودی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بودی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بودیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بودیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بودید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بودید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بودند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بودند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسترد کرده می شده بودم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسترد کرده می شده بودی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسترد کرده می شده بود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسترد کرده می شده بودیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسترد کرده می شده بودید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسترد کرده می شده بودند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده ام', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده ام', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده ای', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده ای', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده ', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده ', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده است', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده است', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده ایم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده ایم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده اید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده اید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده اند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده اند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده ام', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده ام', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده ای', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده ای', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده ', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده ', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده است', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده است', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده ایم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده ایم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده اید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده اید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده اند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده اند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسترد کرده می شده بوده ام', '1159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسترد کرده می شده بوده ای', '1159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسترد کرده می شده بوده ', '1159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسترد کرده می شده بوده است', '1159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسترد کرده می شده بوده ایم', '1159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسترد کرده می شده بوده اید', '1159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسترد کرده می شده بوده اند', '1159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شوم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشوم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده شوی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشوی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده شود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده شویم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشویم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده شوید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشوید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده شوند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشوند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده می شوم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شوم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شوی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شوی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شویم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شویم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شوید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شوید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شوند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شوند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مسترد کرده می شوم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مسترد کرده می شوی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مسترد کرده می شود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مسترد کرده می شویم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مسترد کرده می شوید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مسترد کرده می شوند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترد کرده خواهم شد', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نخواهم شد', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده خواهی شد', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نخواهی شد', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده خواهد شد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نخواهد شد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده خواهیم شد', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نخواهیم شد', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده خواهید شد', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نخواهید شد', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده خواهند شد', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نخواهند شد', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده بشوم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشوم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده بشوی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشوی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده بشود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده بشویم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشویم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده بشوید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشوید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده بشوند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشوند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده شده باشم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده باشم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده باشی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده باشی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده باشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده باشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده باشیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده باشیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده باشید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده باشید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده باشند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده باشند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده باشم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده باشم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده باشی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده باشی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده باشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده باشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده باشیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده باشیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده باشید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده باشید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده باشند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده باشند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده باشم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده باشم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده باشی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده باشی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده باشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده باشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده باشیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده باشیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده باشید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده باشید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده باشند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده باشند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده باشم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده باشم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده باشی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده باشی', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده باشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده باشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده باشیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده باشیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده باشید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده باشید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده می شده بوده باشند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نمی شده بوده باشند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بشوم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشوم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده بشو', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشو', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده بشود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشود', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده بشویم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشویم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده بشوید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشوید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده بشوند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده نشوند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده شده باشم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده باشم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده باش', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده باش', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده باشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده باشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده باشیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده باشیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده باشید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده باشید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده باشند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده باشند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده باشم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده باشم', '1159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده باش', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده باش', '1159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده باشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده باشد', '1159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده باشیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده باشیم', '1159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده باشید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده باشید', '1159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده شده بوده باشند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده نشده بوده باشند', '1159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شدم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشدم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده شدی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشدی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده شد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده شدیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشدیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده شدید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشدید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده شدند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشدند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده می شدم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شدم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شدی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شدی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شدیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شدیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شدید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شدید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شدند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شدند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسواک زده می شدم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسواک زده می شدی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسواک زده می شد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسواک زده می شدیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسواک زده می شدید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسواک زده می شدند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده ام', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده ام', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده ای', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده ای', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده ', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده ', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده است', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده است', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده ایم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده ایم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده اید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده اید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده اند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده اند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده ام', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده ام', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده ای', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده ای', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده ', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده ', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده است', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده است', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده ایم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده ایم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده اید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده اید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده اند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده اند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسواک زده می شده ام', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسواک زده می شده ای', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسواک زده می شده ', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسواک زده می شده است', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسواک زده می شده ایم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسواک زده می شده اید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسواک زده می شده اند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بودم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده نشده بودم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده شده بودی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده نشده بودی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده شده بود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده نشده بود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده شده بودیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده نشده بودیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده شده بودید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده نشده بودید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده شده بودند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده نشده بودند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده می شده بودم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بودم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بودی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بودی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بودیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بودیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بودید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بودید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بودند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بودند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسواک زده می شده بودم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسواک زده می شده بودی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسواک زده می شده بود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسواک زده می شده بودیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسواک زده می شده بودید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسواک زده می شده بودند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده ام', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده ام', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده ای', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده ای', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده ', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده ', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده است', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده است', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده ایم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده ایم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده اید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده اید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده اند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده اند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده ام', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده ام', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده ای', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده ای', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده ', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده ', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده است', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده است', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده ایم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده ایم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده اید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده اید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده اند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده اند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسواک زده می شده بوده ام', '1160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسواک زده می شده بوده ای', '1160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسواک زده می شده بوده ', '1160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسواک زده می شده بوده است', '1160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسواک زده می شده بوده ایم', '1160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسواک زده می شده بوده اید', '1160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسواک زده می شده بوده اند', '1160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک زده شوم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشوم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده شوی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشوی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده شود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده شویم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشویم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده شوید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشوید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده شوند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشوند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده می شوم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شوم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شوی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شوی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شویم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شویم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شوید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شوید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شوند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شوند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مسواک زده می شوم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مسواک زده می شوی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مسواک زده می شود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مسواک زده می شویم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مسواک زده می شوید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مسواک زده می شوند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک زده خواهم شد', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نخواهم شد', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده خواهی شد', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نخواهی شد', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده خواهد شد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نخواهد شد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده خواهیم شد', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نخواهیم شد', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده خواهید شد', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نخواهید شد', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده خواهند شد', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نخواهند شد', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده بشوم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشوم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده بشوی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشوی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده بشود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده بشویم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشویم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده بشوید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشوید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده بشوند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشوند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده شده باشم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده باشم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده باشی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده باشی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده باشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده باشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده باشیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده باشیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده باشید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده باشید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده باشند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده باشند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده باشم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده باشم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده باشی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده باشی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده باشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده باشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده باشیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده باشیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده باشید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده باشید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده باشند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده باشند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده باشم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده باشم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده باشی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده باشی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده باشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده باشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده باشیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده باشیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده باشید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده باشید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده باشند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده باشند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده باشم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده باشم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده باشی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده باشی', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده باشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده باشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده باشیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده باشیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده باشید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده باشید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده می شده بوده باشند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده نمی شده بوده باشند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده بشوم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشوم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده بشو', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشو', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده بشود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشود', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده بشویم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشویم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده بشوید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشوید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده بشوند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده نشوند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده شده باشم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده باشم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده باش', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده باش', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده باشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده باشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده باشیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده باشیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده باشید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده باشید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده باشند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده باشند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده باشم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده باشم', '1160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده باش', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده باش', '1160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده باشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده باشد', '1160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده باشیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده باشیم', '1160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده باشید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده باشید', '1160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده شده بوده باشند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده نشده بوده باشند', '1160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شدم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشدم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده شدی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشدی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده شد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده شدیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشدیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده شدید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشدید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده شدند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشدند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده می شدم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شدم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شدی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شدی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شدیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شدیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شدید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شدید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شدند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شدند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسواک کرده می شدم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسواک کرده می شدی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسواک کرده می شد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسواک کرده می شدیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسواک کرده می شدید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسواک کرده می شدند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده ام', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده ام', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده ای', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده ای', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده ', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده ', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده است', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده است', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده ایم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده ایم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده اید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده اید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده اند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده اند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده ام', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده ام', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده ای', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده ای', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده ', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده ', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده است', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده است', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده ایم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده ایم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده اید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده اید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده اند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده اند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسواک کرده می شده ام', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسواک کرده می شده ای', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسواک کرده می شده ', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسواک کرده می شده است', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسواک کرده می شده ایم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسواک کرده می شده اید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسواک کرده می شده اند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بودم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بودم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده شده بودی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بودی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده شده بود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده شده بودیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بودیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده شده بودید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بودید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده شده بودند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بودند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بودم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بودم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بودی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بودی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بودیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بودیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بودید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بودید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بودند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بودند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسواک کرده می شده بودم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسواک کرده می شده بودی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسواک کرده می شده بود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسواک کرده می شده بودیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسواک کرده می شده بودید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسواک کرده می شده بودند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده ام', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده ام', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده ای', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده ای', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده ', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده ', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده است', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده است', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده ایم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده ایم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده اید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده اید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده اند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده اند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده ام', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده ام', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده ای', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده ای', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده ', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده ', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده است', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده است', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده ایم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده ایم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده اید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده اید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده اند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده اند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسواک کرده می شده بوده ام', '1161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسواک کرده می شده بوده ای', '1161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسواک کرده می شده بوده ', '1161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسواک کرده می شده بوده است', '1161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسواک کرده می شده بوده ایم', '1161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسواک کرده می شده بوده اید', '1161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسواک کرده می شده بوده اند', '1161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شوم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشوم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده شوی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشوی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده شود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده شویم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشویم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده شوید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشوید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده شوند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشوند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده می شوم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شوم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شوی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شوی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شویم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شویم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شوید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شوید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شوند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شوند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مسواک کرده می شوم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مسواک کرده می شوی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مسواک کرده می شود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مسواک کرده می شویم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مسواک کرده می شوید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مسواک کرده می شوند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک کرده خواهم شد', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نخواهم شد', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده خواهی شد', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نخواهی شد', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده خواهد شد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نخواهد شد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده خواهیم شد', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نخواهیم شد', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده خواهید شد', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نخواهید شد', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده خواهند شد', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نخواهند شد', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده بشوم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشوم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده بشوی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشوی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده بشود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده بشویم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشویم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده بشوید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشوید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده بشوند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشوند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده شده باشم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده باشم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده باشی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده باشی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده باشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده باشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده باشیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده باشیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده باشید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده باشید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده باشند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده باشند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده باشم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده باشم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده باشی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده باشی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده باشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده باشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده باشیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده باشیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده باشید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده باشید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده باشند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده باشند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده باشم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده باشم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده باشی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده باشی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده باشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده باشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده باشیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده باشیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده باشید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده باشید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده باشند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده باشند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده باشم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده باشم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده باشی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده باشی', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده باشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده باشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده باشیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده باشیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده باشید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده باشید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده می شده بوده باشند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نمی شده بوده باشند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بشوم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشوم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده بشو', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشو', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده بشود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشود', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده بشویم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشویم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده بشوید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشوید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده بشوند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده نشوند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده شده باشم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده باشم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده باش', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده باش', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده باشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده باشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده باشیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده باشیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده باشید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده باشید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده باشند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده باشند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده باشم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده باشم', '1161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده باش', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده باش', '1161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده باشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده باشد', '1161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده باشیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده باشیم', '1161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده باشید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده باشید', '1161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده شده بوده باشند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده نشده بوده باشند', '1161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شدم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشدم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده شدی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشدی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده شد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده شدیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشدیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده شدید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشدید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده شدند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشدند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده می شدم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شدم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شدی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شدی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شدیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شدیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شدید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شدید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شدند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شدند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مصرف کرده می شدم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مصرف کرده می شدی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مصرف کرده می شد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مصرف کرده می شدیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مصرف کرده می شدید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مصرف کرده می شدند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده ام', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده ام', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده ای', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده ای', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده ', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده ', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده است', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده است', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده ایم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده ایم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده اید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده اید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده اند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده اند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده ام', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده ام', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده ای', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده ای', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده ', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده ', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده است', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده است', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده ایم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده ایم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده اید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده اید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده اند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده اند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مصرف کرده می شده ام', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مصرف کرده می شده ای', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مصرف کرده می شده ', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مصرف کرده می شده است', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مصرف کرده می شده ایم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مصرف کرده می شده اید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مصرف کرده می شده اند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بودم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بودم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده شده بودی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بودی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده شده بود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده شده بودیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بودیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده شده بودید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بودید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده شده بودند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بودند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بودم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بودم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بودی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بودی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بودیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بودیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بودید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بودید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بودند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بودند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مصرف کرده می شده بودم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مصرف کرده می شده بودی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مصرف کرده می شده بود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مصرف کرده می شده بودیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مصرف کرده می شده بودید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مصرف کرده می شده بودند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده ام', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده ام', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده ای', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده ای', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده ', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده ', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده است', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده است', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده ایم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده ایم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده اید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده اید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده اند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده اند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده ام', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده ام', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده ای', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده ای', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده ', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده ', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده است', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده است', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده ایم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده ایم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده اید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده اید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده اند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده اند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مصرف کرده می شده بوده ام', '1162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مصرف کرده می شده بوده ای', '1162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مصرف کرده می شده بوده ', '1162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مصرف کرده می شده بوده است', '1162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مصرف کرده می شده بوده ایم', '1162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مصرف کرده می شده بوده اید', '1162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مصرف کرده می شده بوده اند', '1162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شوم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشوم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده شوی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشوی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده شود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده شویم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشویم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده شوید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشوید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده شوند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشوند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده می شوم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شوم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شوی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شوی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شویم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شویم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شوید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شوید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شوند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شوند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مصرف کرده می شوم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مصرف کرده می شوی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مصرف کرده می شود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مصرف کرده می شویم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مصرف کرده می شوید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مصرف کرده می شوند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مصرف کرده خواهم شد', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نخواهم شد', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده خواهی شد', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نخواهی شد', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده خواهد شد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نخواهد شد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده خواهیم شد', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نخواهیم شد', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده خواهید شد', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نخواهید شد', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده خواهند شد', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نخواهند شد', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده بشوم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشوم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده بشوی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشوی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده بشود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده بشویم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشویم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده بشوید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشوید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده بشوند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشوند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده شده باشم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده باشم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده باشی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده باشی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده باشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده باشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده باشیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده باشیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده باشید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده باشید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده باشند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده باشند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده باشم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده باشم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده باشی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده باشی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده باشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده باشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده باشیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده باشیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده باشید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده باشید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده باشند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده باشند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده باشم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده باشم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده باشی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده باشی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده باشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده باشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده باشیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده باشیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده باشید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده باشید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده باشند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده باشند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده باشم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده باشم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده باشی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده باشی', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده باشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده باشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده باشیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده باشیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده باشید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده باشید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده می شده بوده باشند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نمی شده بوده باشند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بشوم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشوم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده بشو', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشو', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده بشود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشود', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده بشویم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشویم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده بشوید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشوید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده بشوند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده نشوند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده شده باشم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده باشم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده باش', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده باش', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده باشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده باشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده باشیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده باشیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده باشید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده باشید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده باشند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده باشند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده باشم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده باشم', '1162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده باش', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده باش', '1162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده باشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده باشد', '1162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده باشیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده باشیم', '1162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده باشید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده باشید', '1162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده شده بوده باشند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده نشده بوده باشند', '1162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شدم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشدم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده شدی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشدی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده شد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده شدیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشدیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده شدید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشدید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده شدند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشدند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شدم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شدم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شدی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شدی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شدیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شدیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شدید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شدید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شدند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شدند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مطالعه کرده می شدم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مطالعه کرده می شدی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مطالعه کرده می شد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مطالعه کرده می شدیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مطالعه کرده می شدید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مطالعه کرده می شدند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده ام', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده ام', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده ای', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده ای', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده ', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده ', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده است', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده است', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده ایم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده ایم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده اید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده اید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده اند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده اند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده ام', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده ام', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده ای', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده ای', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده ', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده ', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده است', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده است', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده ایم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده ایم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده اید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده اید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده اند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده اند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مطالعه کرده می شده ام', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مطالعه کرده می شده ای', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مطالعه کرده می شده ', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مطالعه کرده می شده است', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مطالعه کرده می شده ایم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مطالعه کرده می شده اید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مطالعه کرده می شده اند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بودم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بودم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بودی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بودی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بودیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بودیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بودید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بودید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بودند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بودند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بودم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بودم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بودی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بودی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بودیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بودیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بودید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بودید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بودند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بودند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مطالعه کرده می شده بودم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مطالعه کرده می شده بودی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مطالعه کرده می شده بود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مطالعه کرده می شده بودیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مطالعه کرده می شده بودید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مطالعه کرده می شده بودند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده ام', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده ام', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده ای', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده ای', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده ', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده ', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده است', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده است', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده ایم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده ایم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده اید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده اید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده اند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده اند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده ام', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده ام', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده ای', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده ای', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده ', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده ', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده است', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده است', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده ایم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده ایم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده اید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده اید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده اند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده اند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مطالعه کرده می شده بوده ام', '1163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مطالعه کرده می شده بوده ای', '1163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مطالعه کرده می شده بوده ', '1163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مطالعه کرده می شده بوده است', '1163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مطالعه کرده می شده بوده ایم', '1163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مطالعه کرده می شده بوده اید', '1163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مطالعه کرده می شده بوده اند', '1163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شوم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشوم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده شوی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشوی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده شود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده شویم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشویم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده شوید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشوید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده شوند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشوند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شوم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شوم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شوی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شوی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شویم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شویم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شوید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شوید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شوند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شوند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مطالعه کرده می شوم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مطالعه کرده می شوی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مطالعه کرده می شود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مطالعه کرده می شویم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مطالعه کرده می شوید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مطالعه کرده می شوند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده خواهم شد', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نخواهم شد', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده خواهی شد', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نخواهی شد', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده خواهد شد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نخواهد شد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده خواهیم شد', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نخواهیم شد', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده خواهید شد', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نخواهید شد', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده خواهند شد', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نخواهند شد', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده بشوم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشوم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده بشوی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشوی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده بشود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده بشویم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشویم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده بشوید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشوید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده بشوند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشوند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده باشم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده باشم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده باشی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده باشی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده باشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده باشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده باشیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده باشیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده باشید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده باشید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده باشند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده باشند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده باشم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده باشم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده باشی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده باشی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده باشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده باشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده باشیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده باشیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده باشید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده باشید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده باشند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده باشند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده باشم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده باشم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده باشی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده باشی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده باشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده باشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده باشیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده باشیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده باشید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده باشید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده باشند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده باشند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده باشم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده باشم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده باشی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده باشی', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده باشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده باشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده باشیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده باشیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده باشید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده باشید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده می شده بوده باشند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نمی شده بوده باشند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بشوم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشوم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده بشو', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشو', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده بشود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشود', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده بشویم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشویم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده بشوید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشوید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده بشوند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشوند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده باشم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده باشم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده باش', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده باش', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده باشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده باشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده باشیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده باشیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده باشید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده باشید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده باشند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده باشند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده باشم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده باشم', '1163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده باش', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده باش', '1163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده باشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده باشد', '1163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده باشیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده باشیم', '1163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده باشید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده باشید', '1163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده شده بوده باشند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده نشده بوده باشند', '1163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شدم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشدم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده شدی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشدی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده شد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده شدیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشدیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده شدید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشدید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده شدند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشدند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده می شدم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شدم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شدی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شدی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شدیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شدیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شدید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شدید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شدند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شدند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مطاله کرده می شدم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مطاله کرده می شدی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مطاله کرده می شد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مطاله کرده می شدیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مطاله کرده می شدید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مطاله کرده می شدند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده ام', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده ام', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده ای', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده ای', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده ', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده ', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده است', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده است', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده ایم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده ایم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده اید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده اید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده اند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده اند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده ام', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده ام', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده ای', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده ای', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده ', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده ', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده است', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده است', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده ایم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده ایم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده اید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده اید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده اند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده اند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مطاله کرده می شده ام', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مطاله کرده می شده ای', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مطاله کرده می شده ', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مطاله کرده می شده است', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مطاله کرده می شده ایم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مطاله کرده می شده اید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مطاله کرده می شده اند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بودم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بودم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده شده بودی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بودی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده شده بود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده شده بودیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بودیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده شده بودید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بودید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده شده بودند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بودند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بودم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بودم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بودی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بودی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بودیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بودیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بودید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بودید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بودند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بودند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مطاله کرده می شده بودم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مطاله کرده می شده بودی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مطاله کرده می شده بود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مطاله کرده می شده بودیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مطاله کرده می شده بودید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مطاله کرده می شده بودند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده ام', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده ام', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده ای', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده ای', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده ', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده ', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده است', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده است', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده ایم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده ایم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده اید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده اید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده اند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده اند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده ام', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده ام', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده ای', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده ای', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده ', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده ', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده است', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده است', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده ایم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده ایم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده اید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده اید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده اند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده اند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مطاله کرده می شده بوده ام', '1164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مطاله کرده می شده بوده ای', '1164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مطاله کرده می شده بوده ', '1164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مطاله کرده می شده بوده است', '1164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مطاله کرده می شده بوده ایم', '1164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مطاله کرده می شده بوده اید', '1164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مطاله کرده می شده بوده اند', '1164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شوم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشوم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده شوی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشوی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده شود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده شویم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشویم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده شوید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشوید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده شوند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشوند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده می شوم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شوم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شوی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شوی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شویم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شویم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شوید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شوید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شوند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شوند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مطاله کرده می شوم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مطاله کرده می شوی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مطاله کرده می شود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مطاله کرده می شویم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مطاله کرده می شوید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مطاله کرده می شوند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطاله کرده خواهم شد', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نخواهم شد', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده خواهی شد', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نخواهی شد', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده خواهد شد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نخواهد شد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده خواهیم شد', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نخواهیم شد', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده خواهید شد', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نخواهید شد', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده خواهند شد', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نخواهند شد', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده بشوم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشوم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده بشوی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشوی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده بشود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده بشویم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشویم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده بشوید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشوید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده بشوند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشوند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده شده باشم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده باشم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده باشی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده باشی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده باشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده باشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده باشیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده باشیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده باشید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده باشید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده باشند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده باشند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده باشم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده باشم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده باشی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده باشی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده باشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده باشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده باشیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده باشیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده باشید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده باشید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده باشند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده باشند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده باشم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده باشم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده باشی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده باشی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده باشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده باشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده باشیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده باشیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده باشید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده باشید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده باشند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده باشند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده باشم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده باشم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده باشی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده باشی', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده باشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده باشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده باشیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده باشیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده باشید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده باشید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده می شده بوده باشند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نمی شده بوده باشند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بشوم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشوم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده بشو', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشو', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده بشود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشود', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده بشویم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشویم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده بشوید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشوید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده بشوند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده نشوند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده شده باشم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده باشم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده باش', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده باش', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده باشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده باشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده باشیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده باشیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده باشید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده باشید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده باشند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده باشند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده باشم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده باشم', '1164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده باش', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده باش', '1164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده باشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده باشد', '1164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده باشیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده باشیم', '1164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده باشید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده باشید', '1164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده شده بوده باشند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده نشده بوده باشند', '1164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شدم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشدم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده شدی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشدی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده شد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده شدیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشدیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده شدید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشدید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده شدند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشدند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شدم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شدم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شدی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شدی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شدیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شدیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شدید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شدید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شدند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شدند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معاشرت کرده می شدم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معاشرت کرده می شدی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معاشرت کرده می شد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معاشرت کرده می شدیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معاشرت کرده می شدید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معاشرت کرده می شدند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده ام', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده ام', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده ای', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده ای', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده ', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده ', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده است', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده است', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده ایم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده ایم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده اید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده اید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده اند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده اند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده ام', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده ام', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده ای', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده ای', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده ', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده ', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده است', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده است', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده ایم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده ایم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده اید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده اید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده اند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده اند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معاشرت کرده می شده ام', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معاشرت کرده می شده ای', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معاشرت کرده می شده ', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معاشرت کرده می شده است', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معاشرت کرده می شده ایم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معاشرت کرده می شده اید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معاشرت کرده می شده اند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بودم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بودم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بودی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بودی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بودیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بودیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بودید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بودید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بودند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بودند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بودم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بودم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بودی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بودی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بودیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بودیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بودید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بودید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بودند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بودند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معاشرت کرده می شده بودم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معاشرت کرده می شده بودی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معاشرت کرده می شده بود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معاشرت کرده می شده بودیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معاشرت کرده می شده بودید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معاشرت کرده می شده بودند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده ام', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده ام', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده ای', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده ای', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده ', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده ', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده است', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده است', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده ایم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده ایم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده اید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده اید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده اند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده اند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده ام', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده ام', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده ای', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده ای', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده ', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده ', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده است', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده است', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده ایم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده ایم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده اید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده اید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده اند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده اند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معاشرت کرده می شده بوده ام', '1165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معاشرت کرده می شده بوده ای', '1165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معاشرت کرده می شده بوده ', '1165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معاشرت کرده می شده بوده است', '1165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معاشرت کرده می شده بوده ایم', '1165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معاشرت کرده می شده بوده اید', '1165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معاشرت کرده می شده بوده اند', '1165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شوم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشوم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده شوی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشوی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده شود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده شویم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشویم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده شوید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشوید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده شوند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشوند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شوم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شوم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شوی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شوی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شویم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شویم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شوید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شوید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شوند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شوند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم معاشرت کرده می شوم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری معاشرت کرده می شوی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد معاشرت کرده می شود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم معاشرت کرده می شویم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید معاشرت کرده می شوید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند معاشرت کرده می شوند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده خواهم شد', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نخواهم شد', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده خواهی شد', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نخواهی شد', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده خواهد شد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نخواهد شد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده خواهیم شد', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نخواهیم شد', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده خواهید شد', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نخواهید شد', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده خواهند شد', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نخواهند شد', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده بشوم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشوم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده بشوی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشوی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده بشود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده بشویم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشویم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده بشوید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشوید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده بشوند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشوند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده باشم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده باشم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده باشی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده باشی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده باشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده باشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده باشیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده باشیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده باشید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده باشید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده باشند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده باشند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده باشم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده باشم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده باشی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده باشی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده باشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده باشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده باشیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده باشیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده باشید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده باشید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده باشند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده باشند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده باشم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده باشم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده باشی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده باشی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده باشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده باشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده باشیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده باشیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده باشید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده باشید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده باشند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده باشند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده باشم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده باشم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده باشی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده باشی', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده باشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده باشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده باشیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده باشیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده باشید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده باشید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده می شده بوده باشند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نمی شده بوده باشند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بشوم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشوم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده بشو', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشو', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده بشود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشود', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده بشویم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشویم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده بشوید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشوید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده بشوند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشوند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده باشم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده باشم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده باش', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده باش', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده باشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده باشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده باشیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده باشیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده باشید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده باشید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده باشند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده باشند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده باشم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده باشم', '1165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده باش', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده باش', '1165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده باشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده باشد', '1165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده باشیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده باشیم', '1165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده باشید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده باشید', '1165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده شده بوده باشند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده نشده بوده باشند', '1165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شدم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشدم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته شدی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشدی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته شد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته شدیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشدیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته شدید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشدید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته شدند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشدند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شدم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شدم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شدی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شدی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شدیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شدیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شدید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شدید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شدند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شدند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معذرت خواسته می شدم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معذرت خواسته می شدی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معذرت خواسته می شد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معذرت خواسته می شدیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معذرت خواسته می شدید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معذرت خواسته می شدند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده ام', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده ام', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده ای', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده ای', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده ', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده ', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده است', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده است', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده ایم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده ایم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده اید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده اید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده اند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده اند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده ام', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده ام', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده ای', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده ای', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده ', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده ', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده است', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده است', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده ایم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده ایم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده اید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده اید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده اند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده اند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معذرت خواسته می شده ام', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معذرت خواسته می شده ای', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معذرت خواسته می شده ', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معذرت خواسته می شده است', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معذرت خواسته می شده ایم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معذرت خواسته می شده اید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معذرت خواسته می شده اند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بودم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بودم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بودی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بودی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بودیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بودیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بودید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بودید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بودند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بودند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بودم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بودم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بودی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بودی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بودیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بودیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بودید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بودید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بودند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بودند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معذرت خواسته می شده بودم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معذرت خواسته می شده بودی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معذرت خواسته می شده بود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معذرت خواسته می شده بودیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معذرت خواسته می شده بودید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معذرت خواسته می شده بودند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده ام', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده ام', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده ای', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده ای', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده ', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده ', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده است', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده است', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده ایم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده ایم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده اید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده اید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده اند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده اند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده ام', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده ام', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده ای', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده ای', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده ', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده ', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده است', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده است', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده ایم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده ایم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده اید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده اید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده اند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده اند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معذرت خواسته می شده بوده ام', '1166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معذرت خواسته می شده بوده ای', '1166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معذرت خواسته می شده بوده ', '1166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معذرت خواسته می شده بوده است', '1166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معذرت خواسته می شده بوده ایم', '1166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معذرت خواسته می شده بوده اید', '1166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معذرت خواسته می شده بوده اند', '1166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شوم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشوم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته شوی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشوی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته شود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته شویم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشویم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته شوید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشوید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته شوند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشوند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شوم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شوم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شوی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شوی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شویم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شویم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شوید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شوید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شوند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شوند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم معذرت خواسته می شوم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری معذرت خواسته می شوی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد معذرت خواسته می شود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم معذرت خواسته می شویم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید معذرت خواسته می شوید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند معذرت خواسته می شوند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته خواهم شد', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نخواهم شد', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته خواهی شد', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نخواهی شد', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته خواهد شد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نخواهد شد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته خواهیم شد', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نخواهیم شد', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته خواهید شد', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نخواهید شد', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته خواهند شد', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نخواهند شد', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته بشوم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشوم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته بشوی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشوی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته بشود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته بشویم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشویم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته بشوید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشوید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته بشوند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشوند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده باشم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده باشم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده باشی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده باشی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده باشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده باشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده باشیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده باشیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده باشید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده باشید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده باشند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده باشند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده باشم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده باشم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده باشی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده باشی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده باشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده باشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده باشیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده باشیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده باشید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده باشید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده باشند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده باشند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده باشم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده باشم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده باشی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده باشی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده باشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده باشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده باشیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده باشیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده باشید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده باشید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده باشند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده باشند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده باشم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده باشم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده باشی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده باشی', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده باشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده باشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده باشیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده باشیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده باشید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده باشید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته می شده بوده باشند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نمی شده بوده باشند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بشوم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشوم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته بشو', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشو', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته بشود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشود', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته بشویم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشویم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته بشوید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشوید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته بشوند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشوند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده باشم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده باشم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده باش', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده باش', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده باشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده باشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده باشیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده باشیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده باشید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده باشید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده باشند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده باشند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده باشم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده باشم', '1166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده باش', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده باش', '1166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده باشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده باشد', '1166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده باشیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده باشیم', '1166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده باشید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده باشید', '1166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته شده بوده باشند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته نشده بوده باشند', '1166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شدم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشدم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته شدی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشدی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته شد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته شدیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشدیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته شدید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشدید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته شدند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشدند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شدم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شدم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شدی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شدی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شدیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شدیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شدید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شدید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شدند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شدند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مذرت خواسته می شدم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مذرت خواسته می شدی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مذرت خواسته می شد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مذرت خواسته می شدیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مذرت خواسته می شدید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مذرت خواسته می شدند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده ام', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده ام', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده ای', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده ای', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده ', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده ', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده است', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده است', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده ایم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده ایم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده اید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده اید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده اند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده اند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده ام', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده ام', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده ای', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده ای', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده ', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده ', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده است', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده است', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده ایم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده ایم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده اید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده اید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده اند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده اند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مذرت خواسته می شده ام', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مذرت خواسته می شده ای', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مذرت خواسته می شده ', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مذرت خواسته می شده است', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مذرت خواسته می شده ایم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مذرت خواسته می شده اید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مذرت خواسته می شده اند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بودم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بودم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بودی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بودی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بودیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بودیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بودید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بودید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بودند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بودند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بودم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بودم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بودی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بودی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بودیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بودیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بودید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بودید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بودند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بودند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مذرت خواسته می شده بودم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مذرت خواسته می شده بودی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مذرت خواسته می شده بود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مذرت خواسته می شده بودیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مذرت خواسته می شده بودید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مذرت خواسته می شده بودند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده ام', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده ام', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده ای', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده ای', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده ', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده ', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده است', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده است', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده ایم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده ایم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده اید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده اید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده اند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده اند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده ام', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده ام', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده ای', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده ای', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده ', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده ', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده است', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده است', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده ایم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده ایم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده اید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده اید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده اند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده اند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مذرت خواسته می شده بوده ام', '1167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مذرت خواسته می شده بوده ای', '1167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مذرت خواسته می شده بوده ', '1167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مذرت خواسته می شده بوده است', '1167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مذرت خواسته می شده بوده ایم', '1167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مذرت خواسته می شده بوده اید', '1167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مذرت خواسته می شده بوده اند', '1167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شوم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشوم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته شوی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشوی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته شود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته شویم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشویم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته شوید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشوید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته شوند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشوند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شوم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شوم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شوی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شوی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شویم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شویم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شوید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شوید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شوند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شوند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مذرت خواسته می شوم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مذرت خواسته می شوی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مذرت خواسته می شود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مذرت خواسته می شویم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مذرت خواسته می شوید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مذرت خواسته می شوند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته خواهم شد', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نخواهم شد', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته خواهی شد', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نخواهی شد', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته خواهد شد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نخواهد شد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته خواهیم شد', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نخواهیم شد', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته خواهید شد', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نخواهید شد', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته خواهند شد', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نخواهند شد', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته بشوم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشوم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته بشوی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشوی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته بشود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته بشویم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشویم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته بشوید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشوید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته بشوند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشوند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده باشم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده باشم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده باشی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده باشی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده باشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده باشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده باشیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده باشیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده باشید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده باشید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده باشند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده باشند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده باشم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده باشم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده باشی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده باشی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده باشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده باشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده باشیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده باشیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده باشید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده باشید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده باشند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده باشند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده باشم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده باشم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده باشی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده باشی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده باشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده باشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده باشیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده باشیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده باشید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده باشید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده باشند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده باشند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده باشم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده باشم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده باشی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده باشی', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده باشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده باشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده باشیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده باشیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده باشید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده باشید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته می شده بوده باشند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نمی شده بوده باشند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بشوم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشوم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته بشو', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشو', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته بشود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشود', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته بشویم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشویم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته بشوید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشوید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته بشوند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشوند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده باشم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده باشم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده باش', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده باش', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده باشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده باشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده باشیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده باشیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده باشید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده باشید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده باشند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده باشند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده باشم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده باشم', '1167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده باش', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده باش', '1167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده باشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده باشد', '1167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده باشیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده باشیم', '1167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده باشید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده باشید', '1167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته شده بوده باشند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته نشده بوده باشند', '1167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شدم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشدم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شدی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشدی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شدیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشدیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شدید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشدید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شدند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشدند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شدم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شدم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شدی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شدی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شدیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شدیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شدید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شدید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شدند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شدند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معذرت طلبیده می شدم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معذرت طلبیده می شدی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معذرت طلبیده می شد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معذرت طلبیده می شدیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معذرت طلبیده می شدید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معذرت طلبیده می شدند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده ام', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده ام', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده ای', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده ای', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده ', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده ', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده است', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده است', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده ایم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده ایم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده اید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده اید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده اند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده اند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده ام', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده ام', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده ای', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده ای', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده ', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده ', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده است', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده است', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده ایم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده ایم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده اید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده اید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده اند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده اند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معذرت طلبیده می شده ام', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معذرت طلبیده می شده ای', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معذرت طلبیده می شده ', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معذرت طلبیده می شده است', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معذرت طلبیده می شده ایم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معذرت طلبیده می شده اید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معذرت طلبیده می شده اند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بودم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بودم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بودی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بودی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بودیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بودیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بودید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بودید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بودند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بودند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بودم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بودم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بودی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بودی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بودیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بودیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بودید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بودید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بودند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بودند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معذرت طلبیده می شده بودم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معذرت طلبیده می شده بودی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معذرت طلبیده می شده بود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معذرت طلبیده می شده بودیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معذرت طلبیده می شده بودید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معذرت طلبیده می شده بودند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده ام', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده ام', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده ای', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده ای', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده ', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده ', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده است', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده است', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده ایم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده ایم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده اید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده اید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده اند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده اند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده ام', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده ام', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده ای', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده ای', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده ', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده ', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده است', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده است', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده ایم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده ایم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده اید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده اید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده اند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده اند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معذرت طلبیده می شده بوده ام', '1168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معذرت طلبیده می شده بوده ای', '1168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معذرت طلبیده می شده بوده ', '1168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معذرت طلبیده می شده بوده است', '1168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معذرت طلبیده می شده بوده ایم', '1168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معذرت طلبیده می شده بوده اید', '1168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معذرت طلبیده می شده بوده اند', '1168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شوم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشوم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شوی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشوی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شویم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشویم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شوید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشوید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شوند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشوند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شوم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شوم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شوی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شوی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شویم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شویم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شوید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شوید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شوند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شوند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم معذرت طلبیده می شوم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری معذرت طلبیده می شوی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد معذرت طلبیده می شود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم معذرت طلبیده می شویم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید معذرت طلبیده می شوید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند معذرت طلبیده می شوند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده خواهم شد', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نخواهم شد', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده خواهی شد', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نخواهی شد', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده خواهد شد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نخواهد شد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده خواهیم شد', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نخواهیم شد', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده خواهید شد', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نخواهید شد', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده خواهند شد', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نخواهند شد', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بشوم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشوم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بشوی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشوی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بشود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بشویم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشویم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بشوید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشوید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بشوند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشوند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده باشم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده باشم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده باشی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده باشی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده باشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده باشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده باشیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده باشیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده باشید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده باشید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده باشند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده باشند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده باشم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده باشم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده باشی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده باشی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده باشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده باشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده باشیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده باشیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده باشید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده باشید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده باشند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده باشند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده باشم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده باشم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده باشی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده باشی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده باشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده باشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده باشیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده باشیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده باشید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده باشید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده باشند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده باشند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده باشم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده باشم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده باشی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده باشی', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده باشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده باشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده باشیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده باشیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده باشید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده باشید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده می شده بوده باشند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نمی شده بوده باشند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بشوم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشوم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بشو', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشو', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بشود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشود', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بشویم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشویم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بشوید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشوید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بشوند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشوند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده باشم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده باشم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده باش', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده باش', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده باشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده باشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده باشیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده باشیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده باشید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده باشید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده باشند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده باشند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده باشم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده باشم', '1168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده باش', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده باش', '1168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده باشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده باشد', '1168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده باشیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده باشیم', '1168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده باشید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده باشید', '1168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده شده بوده باشند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده نشده بوده باشند', '1168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شدم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشدم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده شدی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشدی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده شد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده شدیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشدیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده شدید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشدید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده شدند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشدند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده می شدم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شدم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شدی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شدی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شدیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شدیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شدید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شدید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شدند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شدند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معرفی شده می شدم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معرفی شده می شدی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معرفی شده می شد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معرفی شده می شدیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معرفی شده می شدید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معرفی شده می شدند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده ام', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده ام', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده ای', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده ای', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده ', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده ', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده است', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده است', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده ایم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده ایم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده اید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده اید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده اند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده اند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده ام', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده ام', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده ای', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده ای', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده ', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده ', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده است', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده است', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده ایم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده ایم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده اید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده اید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده اند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده اند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معرفی شده می شده ام', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معرفی شده می شده ای', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معرفی شده می شده ', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معرفی شده می شده است', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معرفی شده می شده ایم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معرفی شده می شده اید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معرفی شده می شده اند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بودم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده نشده بودم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده شده بودی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده نشده بودی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده شده بود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده نشده بود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده شده بودیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده نشده بودیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده شده بودید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده نشده بودید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده شده بودند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده نشده بودند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده می شده بودم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بودم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بودی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بودی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بودیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بودیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بودید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بودید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بودند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بودند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معرفی شده می شده بودم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معرفی شده می شده بودی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معرفی شده می شده بود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معرفی شده می شده بودیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معرفی شده می شده بودید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معرفی شده می شده بودند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده ام', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده ام', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده ای', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده ای', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده ', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده ', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده است', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده است', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده ایم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده ایم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده اید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده اید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده اند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده اند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده ام', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده ام', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده ای', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده ای', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده ', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده ', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده است', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده است', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده ایم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده ایم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده اید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده اید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده اند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده اند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معرفی شده می شده بوده ام', '1169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معرفی شده می شده بوده ای', '1169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معرفی شده می شده بوده ', '1169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معرفی شده می شده بوده است', '1169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معرفی شده می شده بوده ایم', '1169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معرفی شده می شده بوده اید', '1169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معرفی شده می شده بوده اند', '1169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی شده شوم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشوم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده شوی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشوی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده شود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده شویم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشویم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده شوید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشوید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده شوند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشوند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده می شوم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شوم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شوی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شوی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شویم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شویم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شوید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شوید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شوند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شوند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم معرفی شده می شوم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری معرفی شده می شوی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد معرفی شده می شود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم معرفی شده می شویم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید معرفی شده می شوید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند معرفی شده می شوند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی شده خواهم شد', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نخواهم شد', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده خواهی شد', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نخواهی شد', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده خواهد شد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نخواهد شد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده خواهیم شد', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نخواهیم شد', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده خواهید شد', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نخواهید شد', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده خواهند شد', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نخواهند شد', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده بشوم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشوم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده بشوی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشوی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده بشود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده بشویم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشویم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده بشوید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشوید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده بشوند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشوند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده شده باشم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده باشم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده باشی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده باشی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده باشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده باشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده باشیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده باشیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده باشید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده باشید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده باشند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده باشند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده باشم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده باشم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده باشی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده باشی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده باشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده باشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده باشیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده باشیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده باشید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده باشید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده باشند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده باشند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده باشم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده باشم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده باشی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده باشی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده باشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده باشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده باشیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده باشیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده باشید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده باشید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده باشند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده باشند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده باشم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده باشم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده باشی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده باشی', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده باشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده باشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده باشیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده باشیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده باشید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده باشید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده می شده بوده باشند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده نمی شده بوده باشند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده بشوم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشوم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده بشو', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشو', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده بشود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشود', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده بشویم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشویم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده بشوید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشوید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده بشوند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده نشوند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده شده باشم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده باشم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده باش', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده باش', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده باشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده باشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده باشیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده باشیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده باشید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده باشید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده باشند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده باشند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده باشم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده باشم', '1169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده باش', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده باش', '1169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده باشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده باشد', '1169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده باشیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده باشیم', '1169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده باشید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده باشید', '1169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده شده بوده باشند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده نشده بوده باشند', '1169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شدم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشدم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده شدی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشدی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده شد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده شدیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشدیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده شدید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشدید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده شدند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشدند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده می شدم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شدم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شدی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شدی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شدیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شدیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شدید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شدید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شدند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شدند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معرفی کرده می شدم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معرفی کرده می شدی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معرفی کرده می شد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معرفی کرده می شدیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معرفی کرده می شدید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معرفی کرده می شدند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده ام', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده ام', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده ای', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده ای', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده ', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده ', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده است', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده است', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده ایم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده ایم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده اید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده اید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده اند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده اند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده ام', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده ام', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده ای', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده ای', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده ', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده ', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده است', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده است', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده ایم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده ایم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده اید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده اید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده اند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده اند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معرفی کرده می شده ام', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معرفی کرده می شده ای', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معرفی کرده می شده ', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معرفی کرده می شده است', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معرفی کرده می شده ایم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معرفی کرده می شده اید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معرفی کرده می شده اند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بودم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بودم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده شده بودی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بودی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده شده بود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده شده بودیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بودیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده شده بودید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بودید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده شده بودند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بودند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بودم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بودم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بودی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بودی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بودیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بودیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بودید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بودید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بودند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بودند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معرفی کرده می شده بودم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معرفی کرده می شده بودی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معرفی کرده می شده بود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معرفی کرده می شده بودیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معرفی کرده می شده بودید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معرفی کرده می شده بودند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده ام', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده ام', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده ای', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده ای', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده ', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده ', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده است', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده است', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده ایم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده ایم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده اید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده اید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده اند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده اند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده ام', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده ام', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده ای', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده ای', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده ', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده ', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده است', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده است', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده ایم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده ایم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده اید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده اید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده اند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده اند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معرفی کرده می شده بوده ام', '1170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معرفی کرده می شده بوده ای', '1170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معرفی کرده می شده بوده ', '1170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معرفی کرده می شده بوده است', '1170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معرفی کرده می شده بوده ایم', '1170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معرفی کرده می شده بوده اید', '1170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معرفی کرده می شده بوده اند', '1170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شوم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشوم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده شوی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشوی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده شود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده شویم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشویم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده شوید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشوید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده شوند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشوند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده می شوم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شوم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شوی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شوی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شویم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شویم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شوید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شوید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شوند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شوند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم معرفی کرده می شوم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری معرفی کرده می شوی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد معرفی کرده می شود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم معرفی کرده می شویم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید معرفی کرده می شوید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند معرفی کرده می شوند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی کرده خواهم شد', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نخواهم شد', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده خواهی شد', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نخواهی شد', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده خواهد شد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نخواهد شد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده خواهیم شد', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نخواهیم شد', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده خواهید شد', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نخواهید شد', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده خواهند شد', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نخواهند شد', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده بشوم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشوم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده بشوی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشوی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده بشود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده بشویم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشویم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده بشوید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشوید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده بشوند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشوند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده شده باشم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده باشم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده باشی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده باشی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده باشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده باشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده باشیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده باشیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده باشید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده باشید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده باشند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده باشند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده باشم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده باشم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده باشی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده باشی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده باشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده باشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده باشیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده باشیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده باشید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده باشید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده باشند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده باشند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده باشم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده باشم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده باشی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده باشی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده باشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده باشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده باشیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده باشیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده باشید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده باشید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده باشند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده باشند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده باشم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده باشم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده باشی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده باشی', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده باشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده باشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده باشیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده باشیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده باشید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده باشید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده می شده بوده باشند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نمی شده بوده باشند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بشوم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشوم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده بشو', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشو', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده بشود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشود', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده بشویم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشویم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده بشوید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشوید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده بشوند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده نشوند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده شده باشم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده باشم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده باش', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده باش', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده باشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده باشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده باشیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده باشیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده باشید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده باشید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده باشند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده باشند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده باشم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده باشم', '1170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده باش', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده باش', '1170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده باشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده باشد', '1170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده باشیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده باشیم', '1170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده باشید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده باشید', '1170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده شده بوده باشند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده نشده بوده باشند', '1170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شدم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشدم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته شدی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشدی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته شد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته شدیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشدیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته شدید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشدید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته شدند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشدند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شدم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شدم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شدی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شدی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شدیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شدیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شدید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شدید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شدند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شدند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معرکه گرفته می شدم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معرکه گرفته می شدی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معرکه گرفته می شد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معرکه گرفته می شدیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معرکه گرفته می شدید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معرکه گرفته می شدند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده ام', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده ام', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده ای', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده ای', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده ', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده ', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده است', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده است', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده ایم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده ایم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده اید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده اید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده اند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده اند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده ام', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده ام', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده ای', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده ای', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده ', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده ', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده است', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده است', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده ایم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده ایم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده اید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده اید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده اند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده اند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معرکه گرفته می شده ام', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معرکه گرفته می شده ای', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معرکه گرفته می شده ', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معرکه گرفته می شده است', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معرکه گرفته می شده ایم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معرکه گرفته می شده اید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معرکه گرفته می شده اند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بودم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بودم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بودی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بودی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بودیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بودیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بودید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بودید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بودند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بودند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بودم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بودم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بودی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بودی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بودیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بودیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بودید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بودید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بودند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بودند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معرکه گرفته می شده بودم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معرکه گرفته می شده بودی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معرکه گرفته می شده بود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معرکه گرفته می شده بودیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معرکه گرفته می شده بودید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معرکه گرفته می شده بودند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده ام', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده ام', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده ای', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده ای', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده ', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده ', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده است', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده است', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده ایم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده ایم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده اید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده اید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده اند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده اند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده ام', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده ام', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده ای', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده ای', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده ', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده ', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده است', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده است', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده ایم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده ایم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده اید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده اید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده اند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده اند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معرکه گرفته می شده بوده ام', '1171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معرکه گرفته می شده بوده ای', '1171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معرکه گرفته می شده بوده ', '1171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معرکه گرفته می شده بوده است', '1171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معرکه گرفته می شده بوده ایم', '1171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معرکه گرفته می شده بوده اید', '1171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معرکه گرفته می شده بوده اند', '1171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شوم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشوم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته شوی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشوی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته شود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته شویم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشویم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته شوید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشوید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته شوند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشوند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شوم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شوم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شوی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شوی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شویم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شویم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شوید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شوید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شوند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شوند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم معرکه گرفته می شوم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری معرکه گرفته می شوی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد معرکه گرفته می شود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم معرکه گرفته می شویم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید معرکه گرفته می شوید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند معرکه گرفته می شوند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته خواهم شد', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نخواهم شد', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته خواهی شد', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نخواهی شد', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته خواهد شد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نخواهد شد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته خواهیم شد', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نخواهیم شد', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته خواهید شد', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نخواهید شد', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته خواهند شد', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نخواهند شد', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته بشوم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشوم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته بشوی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشوی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته بشود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته بشویم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشویم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته بشوید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشوید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته بشوند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشوند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده باشم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده باشم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده باشی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده باشی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده باشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده باشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده باشیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده باشیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده باشید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده باشید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده باشند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده باشند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده باشم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده باشم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده باشی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده باشی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده باشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده باشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده باشیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده باشیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده باشید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده باشید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده باشند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده باشند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده باشم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده باشم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده باشی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده باشی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده باشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده باشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده باشیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده باشیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده باشید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده باشید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده باشند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده باشند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده باشم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده باشم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده باشی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده باشی', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده باشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده باشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده باشیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده باشیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده باشید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده باشید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته می شده بوده باشند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نمی شده بوده باشند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بشوم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشوم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته بشو', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشو', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته بشود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشود', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته بشویم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشویم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته بشوید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشوید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته بشوند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشوند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده باشم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده باشم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده باش', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده باش', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده باشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده باشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده باشیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده باشیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده باشید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده باشید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده باشند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده باشند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده باشم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده باشم', '1171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده باش', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده باش', '1171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده باشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده باشد', '1171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده باشیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده باشیم', '1171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده باشید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده باشید', '1171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته شده بوده باشند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته نشده بوده باشند', '1171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شدم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشدم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته شدی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشدی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته شد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته شدیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشدیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته شدید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشدید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته شدند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشدند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شدم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شدم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شدی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شدی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شدیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شدیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شدید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شدید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شدند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شدند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکه گرفته می شدم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکه گرفته می شدی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکه گرفته می شد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکه گرفته می شدیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکه گرفته می شدید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکه گرفته می شدند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده ام', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده ام', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده ای', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده ای', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده ', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده ', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده است', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده است', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده ایم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده ایم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده اید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده اید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده اند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده اند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده ام', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده ام', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده ای', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده ای', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده ', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده ', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده است', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده است', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده ایم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده ایم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده اید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده اید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده اند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده اند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکه گرفته می شده ام', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکه گرفته می شده ای', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکه گرفته می شده ', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکه گرفته می شده است', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکه گرفته می شده ایم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکه گرفته می شده اید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکه گرفته می شده اند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بودم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بودم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بودی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بودی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بودیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بودیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بودید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بودید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بودند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بودند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بودم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بودم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بودی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بودی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بودیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بودیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بودید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بودید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بودند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بودند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکه گرفته می شده بودم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکه گرفته می شده بودی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکه گرفته می شده بود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکه گرفته می شده بودیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکه گرفته می شده بودید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکه گرفته می شده بودند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده ام', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده ام', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده ای', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده ای', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده ', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده ', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده است', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده است', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده ایم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده ایم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده اید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده اید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده اند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده اند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده ام', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده ام', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده ای', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده ای', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده ', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده ', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده است', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده است', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده ایم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده ایم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده اید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده اید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده اند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده اند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکه گرفته می شده بوده ام', '1172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکه گرفته می شده بوده ای', '1172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکه گرفته می شده بوده ', '1172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکه گرفته می شده بوده است', '1172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکه گرفته می شده بوده ایم', '1172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکه گرفته می شده بوده اید', '1172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکه گرفته می شده بوده اند', '1172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شوم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشوم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته شوی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشوی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته شود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته شویم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشویم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته شوید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشوید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته شوند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشوند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شوم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شوم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شوی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شوی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شویم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شویم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شوید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شوید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شوند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شوند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مرکه گرفته می شوم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مرکه گرفته می شوی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مرکه گرفته می شود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مرکه گرفته می شویم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مرکه گرفته می شوید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مرکه گرفته می شوند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته خواهم شد', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نخواهم شد', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته خواهی شد', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نخواهی شد', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته خواهد شد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نخواهد شد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته خواهیم شد', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نخواهیم شد', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته خواهید شد', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نخواهید شد', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته خواهند شد', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نخواهند شد', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته بشوم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشوم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته بشوی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشوی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته بشود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته بشویم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشویم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته بشوید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشوید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته بشوند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشوند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده باشم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده باشم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده باشی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده باشی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده باشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده باشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده باشیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده باشیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده باشید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده باشید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده باشند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده باشند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده باشم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده باشم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده باشی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده باشی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده باشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده باشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده باشیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده باشیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده باشید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده باشید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده باشند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده باشند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده باشم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده باشم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده باشی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده باشی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده باشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده باشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده باشیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده باشیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده باشید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده باشید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده باشند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده باشند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده باشم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده باشم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده باشی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده باشی', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده باشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده باشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده باشیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده باشیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده باشید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده باشید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته می شده بوده باشند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نمی شده بوده باشند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بشوم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشوم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته بشو', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشو', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته بشود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشود', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته بشویم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشویم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته بشوید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشوید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته بشوند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشوند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده باشم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده باشم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده باش', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده باش', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده باشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده باشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده باشیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده باشیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده باشید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده باشید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده باشند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده باشند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده باشم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده باشم', '1172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده باش', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده باش', '1172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده باشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده باشد', '1172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده باشیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده باشیم', '1172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده باشید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده باشید', '1172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته شده بوده باشند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته نشده بوده باشند', '1172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شدم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشدم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده شدی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشدی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده شد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده شدیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشدیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده شدید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشدید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده شدند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشدند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شدم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شدم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شدی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شدی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شدیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شدیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شدید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شدید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شدند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شدند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مغلوب کرده می شدم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مغلوب کرده می شدی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مغلوب کرده می شد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مغلوب کرده می شدیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مغلوب کرده می شدید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مغلوب کرده می شدند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده ام', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده ام', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده ای', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده ای', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده ', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده ', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده است', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده است', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده ایم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده ایم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده اید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده اید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده اند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده اند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده ام', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده ام', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده ای', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده ای', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده ', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده ', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده است', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده است', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده ایم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده ایم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده اید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده اید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده اند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده اند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مغلوب کرده می شده ام', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مغلوب کرده می شده ای', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مغلوب کرده می شده ', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مغلوب کرده می شده است', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مغلوب کرده می شده ایم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مغلوب کرده می شده اید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مغلوب کرده می شده اند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بودم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بودم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بودی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بودی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بودیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بودیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بودید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بودید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بودند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بودند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بودم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بودم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بودی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بودی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بودیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بودیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بودید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بودید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بودند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بودند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مغلوب کرده می شده بودم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مغلوب کرده می شده بودی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مغلوب کرده می شده بود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مغلوب کرده می شده بودیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مغلوب کرده می شده بودید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مغلوب کرده می شده بودند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده ام', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده ام', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده ای', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده ای', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده ', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده ', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده است', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده است', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده ایم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده ایم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده اید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده اید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده اند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده اند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده ام', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده ام', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده ای', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده ای', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده ', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده ', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده است', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده است', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده ایم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده ایم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده اید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده اید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده اند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده اند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مغلوب کرده می شده بوده ام', '1173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مغلوب کرده می شده بوده ای', '1173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مغلوب کرده می شده بوده ', '1173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مغلوب کرده می شده بوده است', '1173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مغلوب کرده می شده بوده ایم', '1173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مغلوب کرده می شده بوده اید', '1173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مغلوب کرده می شده بوده اند', '1173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شوم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشوم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده شوی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشوی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده شود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده شویم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشویم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده شوید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشوید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده شوند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشوند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شوم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شوم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شوی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شوی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شویم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شویم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شوید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شوید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شوند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شوند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مغلوب کرده می شوم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مغلوب کرده می شوی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مغلوب کرده می شود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مغلوب کرده می شویم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مغلوب کرده می شوید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مغلوب کرده می شوند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده خواهم شد', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نخواهم شد', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده خواهی شد', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نخواهی شد', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده خواهد شد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نخواهد شد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده خواهیم شد', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نخواهیم شد', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده خواهید شد', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نخواهید شد', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده خواهند شد', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نخواهند شد', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده بشوم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشوم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده بشوی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشوی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده بشود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده بشویم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشویم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده بشوید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشوید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده بشوند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشوند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده باشم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده باشم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده باشی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده باشی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده باشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده باشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده باشیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده باشیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده باشید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده باشید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده باشند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده باشند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده باشم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده باشم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده باشی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده باشی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده باشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده باشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده باشیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده باشیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده باشید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده باشید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده باشند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده باشند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده باشم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده باشم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده باشی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده باشی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده باشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده باشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده باشیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده باشیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده باشید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده باشید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده باشند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده باشند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده باشم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده باشم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده باشی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده باشی', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده باشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده باشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده باشیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده باشیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده باشید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده باشید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده می شده بوده باشند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نمی شده بوده باشند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بشوم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشوم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده بشو', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشو', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده بشود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشود', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده بشویم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشویم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده بشوید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشوید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده بشوند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشوند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده باشم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده باشم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده باش', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده باش', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده باشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده باشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده باشیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده باشیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده باشید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده باشید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده باشند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده باشند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده باشم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده باشم', '1173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده باش', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده باش', '1173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده باشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده باشد', '1173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده باشیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده باشیم', '1173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده باشید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده باشید', '1173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده شده بوده باشند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده نشده بوده باشند', '1173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شدم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشدم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شدی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشدی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شدیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشدیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شدید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشدید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شدند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشدند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شدم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شدم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شدی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شدی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شدیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شدیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شدید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شدید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شدند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شدند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مقلوب کرده می شدم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مقلوب کرده می شدی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مقلوب کرده می شد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مقلوب کرده می شدیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مقلوب کرده می شدید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مقلوب کرده می شدند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده ام', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده ام', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده ای', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده ای', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده ', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده ', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده است', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده است', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده ایم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده ایم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده اید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده اید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده اند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده اند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده ام', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده ام', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده ای', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده ای', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده ', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده ', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده است', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده است', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده ایم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده ایم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده اید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده اید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده اند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده اند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مقلوب کرده می شده ام', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مقلوب کرده می شده ای', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مقلوب کرده می شده ', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مقلوب کرده می شده است', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مقلوب کرده می شده ایم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مقلوب کرده می شده اید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مقلوب کرده می شده اند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بودم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بودم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بودی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بودی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بودیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بودیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بودید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بودید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بودند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بودند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بودم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بودم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بودی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بودی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بودیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بودیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بودید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بودید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بودند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بودند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مقلوب کرده می شده بودم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مقلوب کرده می شده بودی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مقلوب کرده می شده بود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مقلوب کرده می شده بودیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مقلوب کرده می شده بودید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مقلوب کرده می شده بودند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده ام', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده ام', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده ای', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده ای', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده ', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده ', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده است', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده است', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده ایم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده ایم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده اید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده اید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده اند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده اند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده ام', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده ام', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده ای', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده ای', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده ', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده ', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده است', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده است', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده ایم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده ایم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده اید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده اید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده اند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده اند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مقلوب کرده می شده بوده ام', '1174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مقلوب کرده می شده بوده ای', '1174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مقلوب کرده می شده بوده ', '1174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مقلوب کرده می شده بوده است', '1174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مقلوب کرده می شده بوده ایم', '1174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مقلوب کرده می شده بوده اید', '1174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مقلوب کرده می شده بوده اند', '1174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شوم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شوی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شویم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشویم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شوید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شوند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شوم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شوم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شوی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شوی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شویم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شویم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شوید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شوید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شوند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شوند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مقلوب کرده می شوم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مقلوب کرده می شوی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مقلوب کرده می شود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مقلوب کرده می شویم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مقلوب کرده می شوید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مقلوب کرده می شوند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده خواهم شد', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نخواهم شد', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده خواهی شد', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نخواهی شد', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده خواهد شد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نخواهد شد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده خواهیم شد', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نخواهیم شد', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده خواهید شد', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نخواهید شد', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده خواهند شد', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نخواهند شد', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشویم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشویم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده باشم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده باشم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده باشی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده باشی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده باشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده باشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده باشیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده باشیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده باشید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده باشید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده باشند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده باشند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده باشم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده باشم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده باشی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده باشی', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده باشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده باشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده باشیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده باشیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده باشید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده باشید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده باشند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده باشند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشو', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشو', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشود', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشویم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشویم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باش', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باش', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشم', '1174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باش', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باش', '1174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشد', '1174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشیم', '1174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشید', '1174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشند', '1174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شدم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشدم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شدی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشدی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شدیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشدیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شدید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشدید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شدند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشدند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شدم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شدم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شدی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شدی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شدیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شدیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شدید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شدید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شدند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شدند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مقلوب کرده می شدم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مقلوب کرده می شدی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مقلوب کرده می شد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مقلوب کرده می شدیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مقلوب کرده می شدید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مقلوب کرده می شدند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده ام', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده ام', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده ای', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده ای', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده ', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده ', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده است', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده است', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده ایم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده ایم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده اید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده اید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده اند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده اند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده ام', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده ام', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده ای', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده ای', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده ', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده ', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده است', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده است', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده ایم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده ایم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده اید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده اید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده اند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده اند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مقلوب کرده می شده ام', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مقلوب کرده می شده ای', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مقلوب کرده می شده ', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مقلوب کرده می شده است', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مقلوب کرده می شده ایم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مقلوب کرده می شده اید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مقلوب کرده می شده اند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بودم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بودم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بودی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بودی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بودیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بودیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بودید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بودید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بودند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بودند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بودم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بودم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بودی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بودی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بودیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بودیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بودید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بودید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بودند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بودند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مقلوب کرده می شده بودم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مقلوب کرده می شده بودی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مقلوب کرده می شده بود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مقلوب کرده می شده بودیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مقلوب کرده می شده بودید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مقلوب کرده می شده بودند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده ام', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده ام', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده ای', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده ای', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده ', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده ', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده است', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده است', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده ایم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده ایم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده اید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده اید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده اند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده اند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده ام', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده ام', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده ای', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده ای', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده ', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده ', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده است', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده است', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده ایم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده ایم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده اید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده اید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده اند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده اند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مقلوب کرده می شده بوده ام', '1175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مقلوب کرده می شده بوده ای', '1175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مقلوب کرده می شده بوده ', '1175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مقلوب کرده می شده بوده است', '1175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مقلوب کرده می شده بوده ایم', '1175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مقلوب کرده می شده بوده اید', '1175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مقلوب کرده می شده بوده اند', '1175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شوم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شوی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شویم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشویم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شوید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شوند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شوم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شوم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شوی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شوی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شویم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شویم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شوید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شوید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شوند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شوند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مقلوب کرده می شوم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مقلوب کرده می شوی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مقلوب کرده می شود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مقلوب کرده می شویم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مقلوب کرده می شوید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مقلوب کرده می شوند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده خواهم شد', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نخواهم شد', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده خواهی شد', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نخواهی شد', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده خواهد شد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نخواهد شد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده خواهیم شد', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نخواهیم شد', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده خواهید شد', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نخواهید شد', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده خواهند شد', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نخواهند شد', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشویم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشویم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده باشم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده باشم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده باشی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده باشی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده باشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده باشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده باشیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده باشیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده باشید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده باشید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده باشند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده باشند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده باشم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده باشم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده باشی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده باشی', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده باشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده باشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده باشیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده باشیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده باشید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده باشید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده می شده بوده باشند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نمی شده بوده باشند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشو', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشو', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشود', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشویم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشویم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده بشوند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشوند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باش', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باش', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده باشند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده باشند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشم', '1175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باش', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باش', '1175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشد', '1175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشیم', '1175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشید', '1175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده شده بوده باشند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده نشده بوده باشند', '1175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شدم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشدم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده شدی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشدی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده شد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده شدیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشدیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده شدید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشدید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده شدند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشدند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شدم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شدم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شدی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شدی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شدیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شدیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شدید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شدید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شدند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شدند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مکالمه کرده می شدم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مکالمه کرده می شدی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مکالمه کرده می شد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مکالمه کرده می شدیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مکالمه کرده می شدید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مکالمه کرده می شدند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده ام', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده ام', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده ای', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده ای', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده ', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده ', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده است', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده است', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده ایم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده ایم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده اید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده اید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده اند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده اند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده ام', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده ام', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده ای', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده ای', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده ', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده ', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده است', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده است', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده ایم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده ایم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده اید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده اید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده اند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده اند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مکالمه کرده می شده ام', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مکالمه کرده می شده ای', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مکالمه کرده می شده ', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مکالمه کرده می شده است', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مکالمه کرده می شده ایم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مکالمه کرده می شده اید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مکالمه کرده می شده اند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بودم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بودم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بودی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بودی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بودیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بودیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بودید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بودید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بودند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بودند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بودم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بودم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بودی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بودی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بودیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بودیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بودید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بودید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بودند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بودند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مکالمه کرده می شده بودم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مکالمه کرده می شده بودی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مکالمه کرده می شده بود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مکالمه کرده می شده بودیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مکالمه کرده می شده بودید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مکالمه کرده می شده بودند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده ام', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده ام', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده ای', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده ای', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده ', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده ', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده است', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده است', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده ایم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده ایم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده اید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده اید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده اند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده اند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده ام', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده ام', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده ای', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده ای', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده ', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده ', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده است', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده است', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده ایم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده ایم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده اید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده اید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده اند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده اند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مکالمه کرده می شده بوده ام', '1176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مکالمه کرده می شده بوده ای', '1176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مکالمه کرده می شده بوده ', '1176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مکالمه کرده می شده بوده است', '1176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مکالمه کرده می شده بوده ایم', '1176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مکالمه کرده می شده بوده اید', '1176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مکالمه کرده می شده بوده اند', '1176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شوم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشوم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده شوی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشوی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده شود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده شویم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشویم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده شوید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشوید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده شوند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشوند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شوم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شوم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شوی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شوی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شویم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شویم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شوید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شوید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شوند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شوند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مکالمه کرده می شوم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مکالمه کرده می شوی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مکالمه کرده می شود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مکالمه کرده می شویم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مکالمه کرده می شوید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مکالمه کرده می شوند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده خواهم شد', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نخواهم شد', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده خواهی شد', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نخواهی شد', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده خواهد شد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نخواهد شد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده خواهیم شد', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نخواهیم شد', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده خواهید شد', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نخواهید شد', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده خواهند شد', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نخواهند شد', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده بشوم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشوم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده بشوی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشوی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده بشود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده بشویم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشویم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده بشوید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشوید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده بشوند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشوند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده باشم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده باشم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده باشی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده باشی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده باشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده باشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده باشیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده باشیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده باشید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده باشید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده باشند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده باشند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده باشم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده باشم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده باشی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده باشی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده باشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده باشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده باشیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده باشیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده باشید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده باشید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده باشند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده باشند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده باشم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده باشم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده باشی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده باشی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده باشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده باشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده باشیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده باشیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده باشید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده باشید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده باشند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده باشند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده باشم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده باشم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده باشی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده باشی', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده باشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده باشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده باشیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده باشیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده باشید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده باشید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده می شده بوده باشند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نمی شده بوده باشند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بشوم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشوم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده بشو', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشو', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده بشود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشود', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده بشویم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشویم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده بشوید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشوید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده بشوند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشوند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده باشم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده باشم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده باش', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده باش', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده باشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده باشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده باشیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده باشیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده باشید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده باشید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده باشند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده باشند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده باشم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده باشم', '1176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده باش', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده باش', '1176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده باشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده باشد', '1176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده باشیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده باشیم', '1176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده باشید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده باشید', '1176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده شده بوده باشند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده نشده بوده باشند', '1176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شدم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشدم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده شدی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشدی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده شد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده شدیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشدیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده شدید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشدید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده شدند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشدند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شدم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شدم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شدی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شدی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شدیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شدیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شدید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شدید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شدند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شدند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ممنوع کرده می شدم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ممنوع کرده می شدی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ممنوع کرده می شد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ممنوع کرده می شدیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ممنوع کرده می شدید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ممنوع کرده می شدند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده ام', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده ام', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده ای', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده ای', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده ', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده ', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده است', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده است', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده ایم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده ایم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده اید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده اید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده اند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده اند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده ام', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده ام', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده ای', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده ای', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده ', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده ', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده است', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده است', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده ایم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده ایم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده اید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده اید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده اند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده اند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ممنوع کرده می شده ام', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ممنوع کرده می شده ای', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ممنوع کرده می شده ', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ممنوع کرده می شده است', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ممنوع کرده می شده ایم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ممنوع کرده می شده اید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ممنوع کرده می شده اند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بودم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بودم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بودی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بودی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بودیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بودیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بودید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بودید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بودند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بودند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بودم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بودم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بودی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بودی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بودیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بودیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بودید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بودید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بودند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بودند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ممنوع کرده می شده بودم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ممنوع کرده می شده بودی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ممنوع کرده می شده بود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ممنوع کرده می شده بودیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ممنوع کرده می شده بودید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ممنوع کرده می شده بودند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده ام', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده ام', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده ای', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده ای', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده ', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده ', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده است', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده است', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده ایم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده ایم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده اید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده اید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده اند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده اند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده ام', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده ام', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده ای', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده ای', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده ', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده ', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده است', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده است', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده ایم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده ایم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده اید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده اید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده اند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده اند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ممنوع کرده می شده بوده ام', '1177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ممنوع کرده می شده بوده ای', '1177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ممنوع کرده می شده بوده ', '1177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ممنوع کرده می شده بوده است', '1177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ممنوع کرده می شده بوده ایم', '1177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ممنوع کرده می شده بوده اید', '1177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ممنوع کرده می شده بوده اند', '1177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شوم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشوم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده شوی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشوی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده شود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده شویم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشویم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده شوید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشوید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده شوند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشوند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شوم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شوم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شوی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شوی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شویم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شویم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شوید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شوید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شوند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شوند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ممنوع کرده می شوم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ممنوع کرده می شوی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ممنوع کرده می شود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ممنوع کرده می شویم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ممنوع کرده می شوید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ممنوع کرده می شوند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده خواهم شد', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نخواهم شد', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده خواهی شد', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نخواهی شد', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده خواهد شد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نخواهد شد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده خواهیم شد', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نخواهیم شد', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده خواهید شد', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نخواهید شد', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده خواهند شد', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نخواهند شد', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده بشوم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشوم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده بشوی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشوی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده بشود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده بشویم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشویم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده بشوید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشوید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده بشوند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشوند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده باشم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده باشم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده باشی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده باشی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده باشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده باشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده باشیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده باشیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده باشید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده باشید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده باشند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده باشند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده باشم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده باشم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده باشی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده باشی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده باشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده باشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده باشیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده باشیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده باشید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده باشید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده باشند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده باشند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده باشم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده باشم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده باشی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده باشی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده باشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده باشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده باشیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده باشیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده باشید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده باشید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده باشند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده باشند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده باشم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده باشم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده باشی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده باشی', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده باشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده باشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده باشیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده باشیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده باشید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده باشید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده می شده بوده باشند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نمی شده بوده باشند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بشوم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشوم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده بشو', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشو', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده بشود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشود', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده بشویم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشویم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده بشوید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشوید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده بشوند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشوند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده باشم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده باشم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده باش', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده باش', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده باشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده باشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده باشیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده باشیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده باشید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده باشید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده باشند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده باشند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده باشم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده باشم', '1177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده باش', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده باش', '1177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده باشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده باشد', '1177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده باشیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده باشیم', '1177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده باشید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده باشید', '1177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده شده بوده باشند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده نشده بوده باشند', '1177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شدم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشدم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده شدی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشدی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده شد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده شدیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشدیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده شدید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشدید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده شدند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشدند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده می شدم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شدم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شدی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شدی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شدیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شدیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شدید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شدید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شدند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شدند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منجمد شده می شدم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منجمد شده می شدی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منجمد شده می شد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منجمد شده می شدیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منجمد شده می شدید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منجمد شده می شدند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده ام', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده ام', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده ای', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده ای', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده ', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده ', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده است', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده است', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده ایم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده ایم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده اید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده اید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده اند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده اند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده ام', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده ام', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده ای', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده ای', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده ', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده ', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده است', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده است', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده ایم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده ایم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده اید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده اید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده اند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده اند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منجمد شده می شده ام', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منجمد شده می شده ای', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منجمد شده می شده ', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منجمد شده می شده است', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منجمد شده می شده ایم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منجمد شده می شده اید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منجمد شده می شده اند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بودم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده نشده بودم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده شده بودی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده نشده بودی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده شده بود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده نشده بود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده شده بودیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده نشده بودیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده شده بودید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده نشده بودید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده شده بودند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده نشده بودند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده می شده بودم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بودم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بودی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بودی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بودیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بودیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بودید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بودید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بودند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بودند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منجمد شده می شده بودم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منجمد شده می شده بودی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منجمد شده می شده بود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منجمد شده می شده بودیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منجمد شده می شده بودید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منجمد شده می شده بودند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده ام', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده ام', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده ای', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده ای', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده ', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده ', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده است', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده است', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده ایم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده ایم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده اید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده اید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده اند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده اند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده ام', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده ام', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده ای', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده ای', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده ', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده ', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده است', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده است', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده ایم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده ایم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده اید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده اید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده اند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده اند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منجمد شده می شده بوده ام', '1178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منجمد شده می شده بوده ای', '1178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منجمد شده می شده بوده ', '1178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منجمد شده می شده بوده است', '1178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منجمد شده می شده بوده ایم', '1178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منجمد شده می شده بوده اید', '1178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منجمد شده می شده بوده اند', '1178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منجمد شده شوم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشوم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده شوی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشوی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده شود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده شویم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشویم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده شوید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشوید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده شوند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشوند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده می شوم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شوم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شوی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شوی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شویم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شویم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شوید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شوید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شوند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شوند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منجمد شده می شوم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منجمد شده می شوی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منجمد شده می شود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منجمد شده می شویم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منجمد شده می شوید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منجمد شده می شوند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منجمد شده خواهم شد', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نخواهم شد', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده خواهی شد', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نخواهی شد', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده خواهد شد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نخواهد شد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده خواهیم شد', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نخواهیم شد', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده خواهید شد', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نخواهید شد', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده خواهند شد', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نخواهند شد', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده بشوم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشوم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده بشوی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشوی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده بشود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده بشویم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشویم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده بشوید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشوید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده بشوند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشوند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده شده باشم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده باشم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده باشی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده باشی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده باشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده باشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده باشیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده باشیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده باشید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده باشید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده باشند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده باشند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده باشم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده باشم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده باشی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده باشی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده باشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده باشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده باشیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده باشیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده باشید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده باشید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده باشند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده باشند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده باشم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده باشم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده باشی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده باشی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده باشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده باشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده باشیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده باشیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده باشید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده باشید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده باشند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده باشند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده باشم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده باشم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده باشی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده باشی', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده باشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده باشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده باشیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده باشیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده باشید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده باشید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده می شده بوده باشند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده نمی شده بوده باشند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده بشوم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشوم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده بشو', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشو', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده بشود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشود', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده بشویم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشویم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده بشوید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشوید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده بشوند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده نشوند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده شده باشم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده باشم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده باش', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده باش', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده باشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده باشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده باشیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده باشیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده باشید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده باشید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده باشند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده باشند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده باشم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده باشم', '1178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده باش', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده باش', '1178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده باشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده باشد', '1178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده باشیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده باشیم', '1178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده باشید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده باشید', '1178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده شده بوده باشند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده نشده بوده باشند', '1178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شدم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشدم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده شدی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشدی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده شد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده شدیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشدیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده شدید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشدید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده شدند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشدند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده می شدم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شدم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شدی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شدی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شدیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شدیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شدید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شدید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شدند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شدند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منصرف شده می شدم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منصرف شده می شدی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منصرف شده می شد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منصرف شده می شدیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منصرف شده می شدید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منصرف شده می شدند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده ام', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده ام', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده ای', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده ای', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده ', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده ', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده است', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده است', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده ایم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده ایم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده اید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده اید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده اند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده اند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده ام', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده ام', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده ای', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده ای', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده ', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده ', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده است', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده است', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده ایم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده ایم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده اید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده اید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده اند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده اند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منصرف شده می شده ام', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منصرف شده می شده ای', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منصرف شده می شده ', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منصرف شده می شده است', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منصرف شده می شده ایم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منصرف شده می شده اید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منصرف شده می شده اند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بودم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده نشده بودم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده شده بودی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده نشده بودی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده شده بود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده نشده بود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده شده بودیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده نشده بودیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده شده بودید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده نشده بودید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده شده بودند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده نشده بودند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده می شده بودم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بودم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بودی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بودی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بودیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بودیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بودید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بودید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بودند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بودند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منصرف شده می شده بودم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منصرف شده می شده بودی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منصرف شده می شده بود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منصرف شده می شده بودیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منصرف شده می شده بودید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منصرف شده می شده بودند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده ام', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده ام', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده ای', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده ای', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده ', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده ', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده است', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده است', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده ایم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده ایم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده اید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده اید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده اند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده اند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده ام', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده ام', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده ای', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده ای', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده ', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده ', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده است', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده است', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده ایم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده ایم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده اید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده اید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده اند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده اند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منصرف شده می شده بوده ام', '1179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منصرف شده می شده بوده ای', '1179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منصرف شده می شده بوده ', '1179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منصرف شده می شده بوده است', '1179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منصرف شده می شده بوده ایم', '1179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منصرف شده می شده بوده اید', '1179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منصرف شده می شده بوده اند', '1179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف شده شوم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشوم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده شوی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشوی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده شود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده شویم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشویم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده شوید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشوید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده شوند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشوند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده می شوم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شوم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شوی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شوی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شویم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شویم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شوید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شوید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شوند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شوند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منصرف شده می شوم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منصرف شده می شوی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منصرف شده می شود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منصرف شده می شویم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منصرف شده می شوید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منصرف شده می شوند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف شده خواهم شد', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نخواهم شد', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده خواهی شد', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نخواهی شد', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده خواهد شد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نخواهد شد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده خواهیم شد', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نخواهیم شد', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده خواهید شد', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نخواهید شد', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده خواهند شد', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نخواهند شد', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده بشوم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشوم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده بشوی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشوی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده بشود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده بشویم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشویم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده بشوید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشوید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده بشوند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشوند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده شده باشم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده باشم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده باشی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده باشی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده باشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده باشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده باشیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده باشیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده باشید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده باشید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده باشند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده باشند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده باشم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده باشم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده باشی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده باشی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده باشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده باشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده باشیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده باشیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده باشید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده باشید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده باشند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده باشند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده باشم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده باشم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده باشی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده باشی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده باشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده باشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده باشیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده باشیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده باشید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده باشید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده باشند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده باشند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده باشم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده باشم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده باشی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده باشی', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده باشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده باشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده باشیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده باشیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده باشید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده باشید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده می شده بوده باشند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده نمی شده بوده باشند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده بشوم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشوم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده بشو', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشو', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده بشود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشود', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده بشویم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشویم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده بشوید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشوید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده بشوند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده نشوند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده شده باشم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده باشم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده باش', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده باش', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده باشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده باشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده باشیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده باشیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده باشید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده باشید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده باشند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده باشند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده باشم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده باشم', '1179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده باش', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده باش', '1179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده باشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده باشد', '1179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده باشیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده باشیم', '1179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده باشید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده باشید', '1179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده شده بوده باشند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده نشده بوده باشند', '1179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شدم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشدم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده شدی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشدی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده شد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده شدیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشدیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده شدید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشدید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده شدند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشدند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده می شدم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شدم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شدی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شدی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شدیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شدیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شدید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شدید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شدند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شدند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منصرف کرده می شدم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منصرف کرده می شدی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منصرف کرده می شد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منصرف کرده می شدیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منصرف کرده می شدید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منصرف کرده می شدند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده ام', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده ام', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده ای', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده ای', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده ', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده ', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده است', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده است', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده ایم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده ایم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده اید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده اید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده اند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده اند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده ام', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده ام', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده ای', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده ای', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده ', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده ', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده است', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده است', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده ایم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده ایم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده اید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده اید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده اند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده اند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منصرف کرده می شده ام', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منصرف کرده می شده ای', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منصرف کرده می شده ', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منصرف کرده می شده است', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منصرف کرده می شده ایم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منصرف کرده می شده اید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منصرف کرده می شده اند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بودم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بودم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده شده بودی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بودی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده شده بود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده شده بودیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بودیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده شده بودید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بودید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده شده بودند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بودند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بودم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بودم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بودی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بودی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بودیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بودیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بودید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بودید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بودند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بودند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منصرف کرده می شده بودم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منصرف کرده می شده بودی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منصرف کرده می شده بود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منصرف کرده می شده بودیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منصرف کرده می شده بودید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منصرف کرده می شده بودند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده ام', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده ام', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده ای', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده ای', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده ', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده ', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده است', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده است', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده ایم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده ایم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده اید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده اید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده اند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده اند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده ام', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده ام', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده ای', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده ای', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده ', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده ', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده است', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده است', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده ایم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده ایم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده اید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده اید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده اند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده اند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منصرف کرده می شده بوده ام', '1180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منصرف کرده می شده بوده ای', '1180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منصرف کرده می شده بوده ', '1180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منصرف کرده می شده بوده است', '1180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منصرف کرده می شده بوده ایم', '1180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منصرف کرده می شده بوده اید', '1180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منصرف کرده می شده بوده اند', '1180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شوم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشوم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده شوی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشوی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده شود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده شویم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشویم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده شوید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشوید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده شوند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشوند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده می شوم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شوم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شوی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شوی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شویم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شویم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شوید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شوید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شوند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شوند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منصرف کرده می شوم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منصرف کرده می شوی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منصرف کرده می شود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منصرف کرده می شویم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منصرف کرده می شوید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منصرف کرده می شوند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف کرده خواهم شد', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نخواهم شد', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده خواهی شد', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نخواهی شد', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده خواهد شد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نخواهد شد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده خواهیم شد', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نخواهیم شد', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده خواهید شد', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نخواهید شد', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده خواهند شد', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نخواهند شد', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده بشوم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشوم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده بشوی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشوی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده بشود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده بشویم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشویم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده بشوید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشوید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده بشوند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشوند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده شده باشم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده باشم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده باشی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده باشی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده باشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده باشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده باشیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده باشیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده باشید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده باشید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده باشند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده باشند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده باشم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده باشم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده باشی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده باشی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده باشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده باشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده باشیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده باشیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده باشید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده باشید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده باشند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده باشند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده باشم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده باشم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده باشی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده باشی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده باشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده باشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده باشیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده باشیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده باشید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده باشید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده باشند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده باشند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده باشم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده باشم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده باشی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده باشی', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده باشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده باشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده باشیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده باشیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده باشید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده باشید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده می شده بوده باشند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نمی شده بوده باشند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بشوم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشوم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده بشو', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشو', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده بشود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشود', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده بشویم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشویم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده بشوید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشوید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده بشوند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده نشوند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده شده باشم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده باشم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده باش', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده باش', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده باشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده باشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده باشیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده باشیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده باشید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده باشید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده باشند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده باشند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده باشم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده باشم', '1180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده باش', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده باش', '1180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده باشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده باشد', '1180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده باشیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده باشیم', '1180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده باشید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده باشید', '1180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده شده بوده باشند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده نشده بوده باشند', '1180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شدم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشدم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده شدی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشدی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده شد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده شدیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشدیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده شدید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشدید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده شدند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشدند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده می شدم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شدم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شدی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شدی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شدیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شدیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شدید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شدید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شدند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شدند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منع کرده می شدم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منع کرده می شدی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منع کرده می شد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منع کرده می شدیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منع کرده می شدید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منع کرده می شدند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منع کرده شده ام', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده ام', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده ای', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده ای', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده ', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده ', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده است', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده است', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده ایم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده ایم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده اید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده اید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده اند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده اند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده ام', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده ام', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده ای', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده ای', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده ', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده ', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده است', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده است', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده ایم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده ایم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده اید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده اید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده اند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده اند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منع کرده می شده ام', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منع کرده می شده ای', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منع کرده می شده ', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منع کرده می شده است', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منع کرده می شده ایم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منع کرده می شده اید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منع کرده می شده اند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بودم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده نشده بودم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده شده بودی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده نشده بودی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده شده بود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده نشده بود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده شده بودیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده نشده بودیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده شده بودید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده نشده بودید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده شده بودند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده نشده بودند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده می شده بودم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بودم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بودی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بودی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بودیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بودیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بودید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بودید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بودند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بودند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منع کرده می شده بودم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منع کرده می شده بودی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منع کرده می شده بود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منع کرده می شده بودیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منع کرده می شده بودید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منع کرده می شده بودند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده ام', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده ام', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده ای', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده ای', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده ', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده ', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده است', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده است', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده ایم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده ایم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده اید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده اید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده اند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده اند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده ام', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده ام', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده ای', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده ای', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده ', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده ', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده است', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده است', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده ایم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده ایم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده اید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده اید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده اند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده اند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منع کرده می شده بوده ام', '1181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منع کرده می شده بوده ای', '1181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منع کرده می شده بوده ', '1181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منع کرده می شده بوده است', '1181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منع کرده می شده بوده ایم', '1181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منع کرده می شده بوده اید', '1181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منع کرده می شده بوده اند', '1181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منع کرده شوم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشوم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده شوی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشوی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده شود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده شویم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشویم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده شوید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشوید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده شوند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشوند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده می شوم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شوم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شوی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شوی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شویم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شویم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شوید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شوید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شوند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شوند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منع کرده می شوم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منع کرده می شوی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منع کرده می شود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منع کرده می شویم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منع کرده می شوید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منع کرده می شوند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منع کرده خواهم شد', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نخواهم شد', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده خواهی شد', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نخواهی شد', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده خواهد شد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نخواهد شد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده خواهیم شد', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نخواهیم شد', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده خواهید شد', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نخواهید شد', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده خواهند شد', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نخواهند شد', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده بشوم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشوم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده بشوی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشوی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده بشود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده بشویم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشویم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده بشوید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشوید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده بشوند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشوند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده شده باشم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده باشم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده باشی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده باشی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده باشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده باشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده باشیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده باشیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده باشید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده باشید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده باشند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده باشند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده باشم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده باشم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده باشی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده باشی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده باشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده باشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده باشیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده باشیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده باشید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده باشید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده باشند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده باشند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده باشم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده باشم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده باشی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده باشی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده باشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده باشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده باشیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده باشیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده باشید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده باشید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده باشند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده باشند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده باشم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده باشم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده باشی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده باشی', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده باشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده باشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده باشیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده باشیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده باشید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده باشید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده می شده بوده باشند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده نمی شده بوده باشند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده بشوم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشوم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده بشو', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشو', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده بشود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشود', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده بشویم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشویم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده بشوید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشوید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده بشوند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده نشوند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده شده باشم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده باشم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده باش', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده باش', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده باشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده باشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده باشیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده باشیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده باشید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده باشید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده باشند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده باشند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده باشم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده باشم', '1181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده باش', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده باش', '1181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده باشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده باشد', '1181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده باشیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده باشیم', '1181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده باشید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده باشید', '1181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده شده بوده باشند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده نشده بوده باشند', '1181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شدم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشدم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده شدی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشدی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده شد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده شدیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشدیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده شدید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشدید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده شدند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشدند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده می شدم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شدم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شدی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شدی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شدیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شدیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شدید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شدید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شدند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شدند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منفجر شده می شدم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منفجر شده می شدی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منفجر شده می شد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منفجر شده می شدیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منفجر شده می شدید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منفجر شده می شدند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده ام', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده ام', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده ای', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده ای', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده ', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده ', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده است', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده است', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده ایم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده ایم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده اید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده اید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده اند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده اند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده ام', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده ام', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده ای', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده ای', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده ', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده ', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده است', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده است', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده ایم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده ایم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده اید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده اید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده اند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده اند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منفجر شده می شده ام', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منفجر شده می شده ای', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منفجر شده می شده ', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منفجر شده می شده است', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منفجر شده می شده ایم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منفجر شده می شده اید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منفجر شده می شده اند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بودم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده نشده بودم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده شده بودی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده نشده بودی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده شده بود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده نشده بود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده شده بودیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده نشده بودیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده شده بودید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده نشده بودید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده شده بودند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده نشده بودند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده می شده بودم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بودم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بودی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بودی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بودیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بودیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بودید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بودید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بودند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بودند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منفجر شده می شده بودم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منفجر شده می شده بودی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منفجر شده می شده بود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منفجر شده می شده بودیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منفجر شده می شده بودید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منفجر شده می شده بودند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده ام', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده ام', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده ای', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده ای', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده ', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده ', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده است', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده است', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده ایم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده ایم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده اید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده اید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده اند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده اند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده ام', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده ام', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده ای', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده ای', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده ', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده ', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده است', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده است', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده ایم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده ایم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده اید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده اید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده اند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده اند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منفجر شده می شده بوده ام', '1182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منفجر شده می شده بوده ای', '1182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منفجر شده می شده بوده ', '1182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منفجر شده می شده بوده است', '1182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منفجر شده می شده بوده ایم', '1182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منفجر شده می شده بوده اید', '1182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منفجر شده می شده بوده اند', '1182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر شده شوم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشوم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده شوی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشوی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده شود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده شویم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشویم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده شوید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشوید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده شوند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشوند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده می شوم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شوم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شوی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شوی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شویم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شویم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شوید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شوید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شوند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شوند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منفجر شده می شوم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منفجر شده می شوی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منفجر شده می شود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منفجر شده می شویم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منفجر شده می شوید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منفجر شده می شوند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر شده خواهم شد', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نخواهم شد', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده خواهی شد', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نخواهی شد', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده خواهد شد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نخواهد شد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده خواهیم شد', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نخواهیم شد', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده خواهید شد', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نخواهید شد', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده خواهند شد', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نخواهند شد', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده بشوم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشوم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده بشوی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشوی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده بشود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده بشویم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشویم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده بشوید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشوید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده بشوند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشوند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده شده باشم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده باشم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده باشی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده باشی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده باشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده باشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده باشیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده باشیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده باشید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده باشید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده باشند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده باشند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده باشم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده باشم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده باشی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده باشی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده باشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده باشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده باشیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده باشیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده باشید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده باشید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده باشند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده باشند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده باشم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده باشم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده باشی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده باشی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده باشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده باشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده باشیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده باشیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده باشید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده باشید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده باشند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده باشند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده باشم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده باشم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده باشی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده باشی', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده باشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده باشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده باشیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده باشیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده باشید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده باشید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده می شده بوده باشند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده نمی شده بوده باشند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده بشوم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشوم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده بشو', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشو', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده بشود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشود', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده بشویم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشویم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده بشوید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشوید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده بشوند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده نشوند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده شده باشم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده باشم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده باش', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده باش', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده باشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده باشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده باشیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده باشیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده باشید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده باشید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده باشند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده باشند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده باشم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده باشم', '1182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده باش', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده باش', '1182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده باشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده باشد', '1182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده باشیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده باشیم', '1182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده باشید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده باشید', '1182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده شده بوده باشند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده نشده بوده باشند', '1182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شدم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشدم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده شدی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشدی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده شد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده شدیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشدیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده شدید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشدید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده شدند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشدند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده می شدم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شدم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شدی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شدی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شدیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شدیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شدید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شدید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شدند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شدند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منفجر کرده می شدم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منفجر کرده می شدی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منفجر کرده می شد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منفجر کرده می شدیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منفجر کرده می شدید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منفجر کرده می شدند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده ام', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده ام', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده ای', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده ای', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده ', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده ', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده است', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده است', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده ایم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده ایم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده اید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده اید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده اند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده اند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده ام', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده ام', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده ای', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده ای', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده ', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده ', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده است', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده است', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده ایم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده ایم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده اید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده اید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده اند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده اند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منفجر کرده می شده ام', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منفجر کرده می شده ای', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منفجر کرده می شده ', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منفجر کرده می شده است', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منفجر کرده می شده ایم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منفجر کرده می شده اید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منفجر کرده می شده اند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بودم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بودم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده شده بودی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بودی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده شده بود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده شده بودیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بودیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده شده بودید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بودید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده شده بودند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بودند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بودم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بودم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بودی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بودی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بودیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بودیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بودید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بودید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بودند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بودند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منفجر کرده می شده بودم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منفجر کرده می شده بودی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منفجر کرده می شده بود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منفجر کرده می شده بودیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منفجر کرده می شده بودید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منفجر کرده می شده بودند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده ام', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده ام', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده ای', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده ای', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده ', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده ', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده است', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده است', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده ایم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده ایم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده اید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده اید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده اند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده اند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده ام', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده ام', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده ای', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده ای', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده ', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده ', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده است', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده است', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده ایم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده ایم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده اید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده اید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده اند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده اند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منفجر کرده می شده بوده ام', '1183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منفجر کرده می شده بوده ای', '1183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منفجر کرده می شده بوده ', '1183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منفجر کرده می شده بوده است', '1183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منفجر کرده می شده بوده ایم', '1183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منفجر کرده می شده بوده اید', '1183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منفجر کرده می شده بوده اند', '1183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شوم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشوم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده شوی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشوی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده شود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده شویم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشویم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده شوید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشوید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده شوند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشوند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده می شوم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شوم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شوی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شوی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شویم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شویم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شوید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شوید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شوند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شوند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منفجر کرده می شوم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منفجر کرده می شوی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منفجر کرده می شود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منفجر کرده می شویم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منفجر کرده می شوید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منفجر کرده می شوند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر کرده خواهم شد', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نخواهم شد', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده خواهی شد', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نخواهی شد', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده خواهد شد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نخواهد شد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده خواهیم شد', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نخواهیم شد', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده خواهید شد', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نخواهید شد', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده خواهند شد', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نخواهند شد', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده بشوم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشوم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده بشوی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشوی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده بشود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده بشویم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشویم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده بشوید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشوید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده بشوند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشوند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده شده باشم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده باشم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده باشی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده باشی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده باشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده باشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده باشیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده باشیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده باشید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده باشید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده باشند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده باشند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده باشم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده باشم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده باشی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده باشی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده باشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده باشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده باشیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده باشیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده باشید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده باشید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده باشند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده باشند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده باشم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده باشم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده باشی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده باشی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده باشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده باشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده باشیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده باشیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده باشید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده باشید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده باشند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده باشند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده باشم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده باشم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده باشی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده باشی', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده باشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده باشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده باشیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده باشیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده باشید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده باشید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده می شده بوده باشند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نمی شده بوده باشند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بشوم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشوم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده بشو', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشو', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده بشود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشود', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده بشویم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشویم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده بشوید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشوید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده بشوند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده نشوند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده شده باشم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده باشم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده باش', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده باش', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده باشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده باشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده باشیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده باشیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده باشید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده باشید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده باشند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده باشند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده باشم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده باشم', '1183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده باش', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده باش', '1183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده باشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده باشد', '1183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده باشیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده باشیم', '1183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده باشید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده باشید', '1183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده شده بوده باشند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده نشده بوده باشند', '1183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شدم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشدم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته شدی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشدی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته شد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته شدیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشدیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته شدید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشدید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته شدند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشدند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شدم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شدم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شدی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شدی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شدیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شدیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شدید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شدید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شدند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شدند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منکوب ساخته می شدم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منکوب ساخته می شدی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منکوب ساخته می شد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منکوب ساخته می شدیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منکوب ساخته می شدید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منکوب ساخته می شدند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده ام', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده ام', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده ای', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده ای', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده ', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده ', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده است', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده است', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده ایم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده ایم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده اید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده اید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده اند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده اند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده ام', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده ام', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده ای', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده ای', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده ', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده ', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده است', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده است', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده ایم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده ایم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده اید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده اید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده اند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده اند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منکوب ساخته می شده ام', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منکوب ساخته می شده ای', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منکوب ساخته می شده ', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منکوب ساخته می شده است', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منکوب ساخته می شده ایم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منکوب ساخته می شده اید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منکوب ساخته می شده اند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بودم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بودم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بودی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بودی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بودیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بودیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بودید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بودید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بودند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بودند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بودم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بودم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بودی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بودی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بودیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بودیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بودید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بودید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بودند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بودند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منکوب ساخته می شده بودم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منکوب ساخته می شده بودی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منکوب ساخته می شده بود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منکوب ساخته می شده بودیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منکوب ساخته می شده بودید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منکوب ساخته می شده بودند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده ام', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده ام', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده ای', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده ای', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده ', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده ', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده است', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده است', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده ایم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده ایم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده اید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده اید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده اند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده اند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده ام', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده ام', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده ای', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده ای', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده ', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده ', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده است', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده است', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده ایم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده ایم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده اید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده اید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده اند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده اند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منکوب ساخته می شده بوده ام', '1184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منکوب ساخته می شده بوده ای', '1184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منکوب ساخته می شده بوده ', '1184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منکوب ساخته می شده بوده است', '1184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منکوب ساخته می شده بوده ایم', '1184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منکوب ساخته می شده بوده اید', '1184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منکوب ساخته می شده بوده اند', '1184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شوم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشوم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته شوی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشوی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته شود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته شویم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشویم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته شوید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشوید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته شوند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشوند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شوم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شوم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شوی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شوی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شویم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شویم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شوید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شوید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شوند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شوند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منکوب ساخته می شوم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منکوب ساخته می شوی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منکوب ساخته می شود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منکوب ساخته می شویم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منکوب ساخته می شوید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منکوب ساخته می شوند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته خواهم شد', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نخواهم شد', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته خواهی شد', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نخواهی شد', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته خواهد شد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نخواهد شد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته خواهیم شد', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نخواهیم شد', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته خواهید شد', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نخواهید شد', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته خواهند شد', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نخواهند شد', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته بشوم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشوم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته بشوی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشوی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته بشود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته بشویم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشویم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته بشوید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشوید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته بشوند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشوند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده باشم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده باشم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده باشی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده باشی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده باشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده باشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده باشیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده باشیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده باشید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده باشید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده باشند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده باشند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده باشم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده باشم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده باشی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده باشی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده باشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده باشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده باشیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده باشیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده باشید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده باشید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده باشند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده باشند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده باشم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده باشم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده باشی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده باشی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده باشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده باشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده باشیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده باشیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده باشید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده باشید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده باشند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده باشند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده باشم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده باشم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده باشی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده باشی', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده باشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده باشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده باشیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده باشیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده باشید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده باشید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته می شده بوده باشند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نمی شده بوده باشند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بشوم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشوم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته بشو', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشو', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته بشود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشود', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته بشویم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشویم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته بشوید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشوید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته بشوند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشوند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده باشم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده باشم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده باش', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده باش', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده باشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده باشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده باشیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده باشیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده باشید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده باشید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده باشند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده باشند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده باشم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده باشم', '1184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده باش', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده باش', '1184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده باشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده باشد', '1184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده باشیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده باشیم', '1184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده باشید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده باشید', '1184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته شده بوده باشند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته نشده بوده باشند', '1184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شدم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشدم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده شدی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشدی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده شد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده شدیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشدیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده شدید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشدید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده شدند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشدند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده می شدم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شدم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شدی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شدی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شدیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شدیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شدید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شدید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شدند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شدند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منکوب کرده می شدم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منکوب کرده می شدی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منکوب کرده می شد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منکوب کرده می شدیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منکوب کرده می شدید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منکوب کرده می شدند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده ام', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده ام', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده ای', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده ای', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده ', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده ', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده است', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده است', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده ایم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده ایم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده اید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده اید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده اند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده اند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده ام', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده ام', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده ای', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده ای', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده ', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده ', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده است', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده است', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده ایم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده ایم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده اید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده اید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده اند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده اند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منکوب کرده می شده ام', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منکوب کرده می شده ای', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منکوب کرده می شده ', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منکوب کرده می شده است', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منکوب کرده می شده ایم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منکوب کرده می شده اید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منکوب کرده می شده اند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بودم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بودم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده شده بودی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بودی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده شده بود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده شده بودیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بودیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده شده بودید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بودید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده شده بودند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بودند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بودم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بودم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بودی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بودی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بودیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بودیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بودید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بودید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بودند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بودند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منکوب کرده می شده بودم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منکوب کرده می شده بودی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منکوب کرده می شده بود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منکوب کرده می شده بودیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منکوب کرده می شده بودید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منکوب کرده می شده بودند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده ام', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده ام', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده ای', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده ای', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده ', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده ', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده است', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده است', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده ایم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده ایم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده اید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده اید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده اند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده اند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده ام', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده ام', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده ای', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده ای', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده ', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده ', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده است', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده است', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده ایم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده ایم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده اید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده اید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده اند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده اند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منکوب کرده می شده بوده ام', '1185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منکوب کرده می شده بوده ای', '1185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منکوب کرده می شده بوده ', '1185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منکوب کرده می شده بوده است', '1185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منکوب کرده می شده بوده ایم', '1185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منکوب کرده می شده بوده اید', '1185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منکوب کرده می شده بوده اند', '1185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شوم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشوم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده شوی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشوی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده شود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده شویم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشویم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده شوید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشوید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده شوند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشوند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده می شوم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شوم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شوی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شوی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شویم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شویم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شوید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شوید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شوند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شوند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منکوب کرده می شوم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منکوب کرده می شوی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منکوب کرده می شود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منکوب کرده می شویم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منکوب کرده می شوید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منکوب کرده می شوند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب کرده خواهم شد', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نخواهم شد', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده خواهی شد', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نخواهی شد', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده خواهد شد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نخواهد شد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده خواهیم شد', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نخواهیم شد', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده خواهید شد', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نخواهید شد', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده خواهند شد', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نخواهند شد', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده بشوم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشوم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده بشوی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشوی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده بشود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده بشویم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشویم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده بشوید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشوید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده بشوند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشوند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده شده باشم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده باشم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده باشی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده باشی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده باشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده باشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده باشیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده باشیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده باشید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده باشید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده باشند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده باشند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده باشم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده باشم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده باشی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده باشی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده باشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده باشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده باشیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده باشیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده باشید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده باشید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده باشند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده باشند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده باشم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده باشم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده باشی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده باشی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده باشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده باشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده باشیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده باشیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده باشید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده باشید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده باشند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده باشند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده باشم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده باشم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده باشی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده باشی', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده باشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده باشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده باشیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده باشیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده باشید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده باشید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده می شده بوده باشند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نمی شده بوده باشند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بشوم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشوم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده بشو', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشو', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده بشود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشود', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده بشویم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشویم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده بشوید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشوید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده بشوند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده نشوند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده شده باشم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده باشم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده باش', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده باش', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده باشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده باشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده باشیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده باشیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده باشید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده باشید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده باشند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده باشند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده باشم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده باشم', '1185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده باش', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده باش', '1185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده باشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده باشد', '1185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده باشیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده باشیم', '1185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده باشید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده باشید', '1185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده شده بوده باشند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده نشده بوده باشند', '1185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شدم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشدم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده شدی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشدی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده شد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده شدیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشدیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده شدید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشدید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده شدند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشدند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده می شدم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شدم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شدی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شدی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شدیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شدیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شدید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شدید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شدند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شدند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منگ کرده می شدم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منگ کرده می شدی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منگ کرده می شد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منگ کرده می شدیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منگ کرده می شدید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منگ کرده می شدند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده ام', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده ام', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده ای', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده ای', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده ', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده ', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده است', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده است', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده ایم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده ایم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده اید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده اید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده اند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده اند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده ام', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده ام', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده ای', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده ای', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده ', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده ', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده است', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده است', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده ایم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده ایم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده اید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده اید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده اند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده اند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منگ کرده می شده ام', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منگ کرده می شده ای', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منگ کرده می شده ', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منگ کرده می شده است', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منگ کرده می شده ایم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منگ کرده می شده اید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منگ کرده می شده اند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بودم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده نشده بودم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده شده بودی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده نشده بودی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده شده بود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده نشده بود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده شده بودیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده نشده بودیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده شده بودید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده نشده بودید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده شده بودند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده نشده بودند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده می شده بودم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بودم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بودی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بودی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بودیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بودیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بودید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بودید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بودند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بودند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منگ کرده می شده بودم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منگ کرده می شده بودی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منگ کرده می شده بود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منگ کرده می شده بودیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منگ کرده می شده بودید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منگ کرده می شده بودند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده ام', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده ام', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده ای', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده ای', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده ', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده ', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده است', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده است', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده ایم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده ایم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده اید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده اید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده اند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده اند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده ام', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده ام', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده ای', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده ای', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده ', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده ', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده است', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده است', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده ایم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده ایم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده اید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده اید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده اند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده اند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منگ کرده می شده بوده ام', '1186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منگ کرده می شده بوده ای', '1186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منگ کرده می شده بوده ', '1186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منگ کرده می شده بوده است', '1186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منگ کرده می شده بوده ایم', '1186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منگ کرده می شده بوده اید', '1186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منگ کرده می شده بوده اند', '1186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگ کرده شوم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشوم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده شوی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشوی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده شود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده شویم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشویم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده شوید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشوید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده شوند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشوند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده می شوم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شوم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شوی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شوی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شویم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شویم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شوید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شوید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شوند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شوند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منگ کرده می شوم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منگ کرده می شوی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منگ کرده می شود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منگ کرده می شویم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منگ کرده می شوید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منگ کرده می شوند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگ کرده خواهم شد', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نخواهم شد', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده خواهی شد', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نخواهی شد', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده خواهد شد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نخواهد شد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده خواهیم شد', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نخواهیم شد', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده خواهید شد', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نخواهید شد', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده خواهند شد', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نخواهند شد', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده بشوم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشوم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده بشوی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشوی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده بشود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده بشویم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشویم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده بشوید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشوید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده بشوند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشوند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده شده باشم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده باشم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده باشی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده باشی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده باشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده باشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده باشیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده باشیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده باشید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده باشید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده باشند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده باشند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده باشم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده باشم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده باشی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده باشی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده باشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده باشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده باشیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده باشیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده باشید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده باشید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده باشند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده باشند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده باشم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده باشم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده باشی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده باشی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده باشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده باشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده باشیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده باشیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده باشید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده باشید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده باشند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده باشند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده باشم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده باشم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده باشی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده باشی', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده باشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده باشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده باشیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده باشیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده باشید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده باشید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده می شده بوده باشند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده نمی شده بوده باشند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده بشوم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشوم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده بشو', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشو', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده بشود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشود', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده بشویم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشویم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده بشوید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشوید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده بشوند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده نشوند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده شده باشم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده باشم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده باش', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده باش', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده باشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده باشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده باشیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده باشیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده باشید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده باشید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده باشند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده باشند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده باشم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده باشم', '1186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده باش', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده باش', '1186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده باشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده باشد', '1186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده باشیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده باشیم', '1186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده باشید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده باشید', '1186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده شده بوده باشند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده نشده بوده باشند', '1186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شدم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشدم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شدی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشدی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شدیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشدیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شدید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشدید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شدند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشدند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده می شدم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شدم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شدی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شدی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شدیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شدیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شدید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شدید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شدند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شدند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منگنه کرده می شدم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منگنه کرده می شدی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منگنه کرده می شد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منگنه کرده می شدیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منگنه کرده می شدید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منگنه کرده می شدند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده ام', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده ام', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده ای', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده ای', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده ', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده ', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده است', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده است', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده ایم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده ایم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده اید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده اید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده اند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده اند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده ام', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده ام', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده ای', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده ای', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده ', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده ', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده است', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده است', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده ایم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده ایم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده اید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده اید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده اند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده اند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منگنه کرده می شده ام', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منگنه کرده می شده ای', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منگنه کرده می شده ', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منگنه کرده می شده است', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منگنه کرده می شده ایم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منگنه کرده می شده اید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منگنه کرده می شده اند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بودم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بودم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده شده بودی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بودی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده شده بود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده شده بودیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بودیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده شده بودید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بودید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده شده بودند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بودند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بودم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بودم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بودی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بودی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بودیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بودیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بودید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بودید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بودند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بودند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منگنه کرده می شده بودم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منگنه کرده می شده بودی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منگنه کرده می شده بود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منگنه کرده می شده بودیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منگنه کرده می شده بودید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منگنه کرده می شده بودند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده ام', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده ام', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده ای', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده ای', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده ', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده ', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده است', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده است', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده ایم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده ایم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده اید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده اید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده اند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده اند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده ام', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده ام', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده ای', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده ای', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده ', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده ', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده است', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده است', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده ایم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده ایم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده اید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده اید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده اند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده اند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منگنه کرده می شده بوده ام', '1187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منگنه کرده می شده بوده ای', '1187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منگنه کرده می شده بوده ', '1187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منگنه کرده می شده بوده است', '1187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منگنه کرده می شده بوده ایم', '1187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منگنه کرده می شده بوده اید', '1187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منگنه کرده می شده بوده اند', '1187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شوم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شوی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شویم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشویم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شوید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شوند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده می شوم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شوم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شوی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شوی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شویم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شویم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شوید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شوید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شوند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شوند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منگنه کرده می شوم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منگنه کرده می شوی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منگنه کرده می شود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منگنه کرده می شویم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منگنه کرده می شوید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منگنه کرده می شوند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده خواهم شد', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نخواهم شد', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده خواهی شد', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نخواهی شد', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده خواهد شد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نخواهد شد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده خواهیم شد', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نخواهیم شد', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده خواهید شد', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نخواهید شد', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده خواهند شد', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نخواهند شد', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشویم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشویم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده باشم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده باشم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده باشی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده باشی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده باشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده باشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده باشیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده باشیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده باشید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده باشید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده باشند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده باشند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده باشم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده باشم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده باشی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده باشی', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده باشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده باشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده باشیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده باشیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده باشید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده باشید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده باشند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده باشند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشو', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشو', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشود', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشویم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشویم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باش', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باش', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشم', '1187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باش', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باش', '1187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشد', '1187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشیم', '1187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشید', '1187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشند', '1187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شدم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشدم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شدی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشدی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شدیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشدیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شدید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشدید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شدند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشدند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده می شدم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شدم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شدی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شدی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شدیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شدیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شدید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شدید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شدند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شدند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منگنه کرده می شدم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منگنه کرده می شدی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منگنه کرده می شد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منگنه کرده می شدیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منگنه کرده می شدید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منگنه کرده می شدند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده ام', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده ام', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده ای', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده ای', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده ', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده ', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده است', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده است', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده ایم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده ایم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده اید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده اید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده اند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده اند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده ام', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده ام', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده ای', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده ای', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده ', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده ', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده است', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده است', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده ایم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده ایم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده اید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده اید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده اند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده اند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منگنه کرده می شده ام', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منگنه کرده می شده ای', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منگنه کرده می شده ', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منگنه کرده می شده است', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منگنه کرده می شده ایم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منگنه کرده می شده اید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منگنه کرده می شده اند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بودم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بودم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده شده بودی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بودی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده شده بود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده شده بودیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بودیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده شده بودید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بودید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده شده بودند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بودند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بودم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بودم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بودی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بودی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بودیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بودیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بودید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بودید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بودند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بودند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منگنه کرده می شده بودم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منگنه کرده می شده بودی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منگنه کرده می شده بود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منگنه کرده می شده بودیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منگنه کرده می شده بودید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منگنه کرده می شده بودند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده ام', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده ام', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده ای', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده ای', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده ', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده ', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده است', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده است', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده ایم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده ایم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده اید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده اید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده اند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده اند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده ام', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده ام', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده ای', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده ای', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده ', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده ', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده است', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده است', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده ایم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده ایم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده اید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده اید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده اند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده اند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منگنه کرده می شده بوده ام', '1188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منگنه کرده می شده بوده ای', '1188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منگنه کرده می شده بوده ', '1188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منگنه کرده می شده بوده است', '1188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منگنه کرده می شده بوده ایم', '1188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منگنه کرده می شده بوده اید', '1188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منگنه کرده می شده بوده اند', '1188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شوم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شوی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شویم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشویم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شوید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شوند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده می شوم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شوم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شوی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شوی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شویم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شویم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شوید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شوید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شوند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شوند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منگنه کرده می شوم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منگنه کرده می شوی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منگنه کرده می شود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منگنه کرده می شویم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منگنه کرده می شوید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منگنه کرده می شوند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده خواهم شد', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نخواهم شد', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده خواهی شد', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نخواهی شد', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده خواهد شد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نخواهد شد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده خواهیم شد', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نخواهیم شد', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده خواهید شد', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نخواهید شد', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده خواهند شد', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نخواهند شد', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشویم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشویم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده باشم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده باشم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده باشی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده باشی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده باشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده باشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده باشیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده باشیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده باشید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده باشید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده باشند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده باشند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده باشم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده باشم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده باشی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده باشی', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده باشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده باشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده باشیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده باشیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده باشید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده باشید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده می شده بوده باشند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نمی شده بوده باشند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشو', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشو', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشود', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشویم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشویم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده بشوند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده نشوند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باش', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باش', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده باشند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده باشند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشم', '1188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باش', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باش', '1188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشد', '1188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشیم', '1188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشید', '1188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده شده بوده باشند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده نشده بوده باشند', '1188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شدم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشدم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شدی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشدی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شدیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشدیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شدید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشدید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شدند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشدند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شدم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شدم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شدی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شدی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شدیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شدیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شدید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شدید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شدند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شدند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیر منگنه گذاشته می شدم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیر منگنه گذاشته می شدی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیر منگنه گذاشته می شد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیر منگنه گذاشته می شدیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیر منگنه گذاشته می شدید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیر منگنه گذاشته می شدند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده ام', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده ام', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده ای', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده ای', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده ', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده ', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده است', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده است', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده ایم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده ایم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده اید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده اید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده اند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده اند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده ام', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده ام', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده ای', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده ای', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده ', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده ', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده است', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده است', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده ایم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده ایم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده اید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده اید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده اند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده اند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیر منگنه گذاشته می شده ام', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیر منگنه گذاشته می شده ای', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیر منگنه گذاشته می شده ', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیر منگنه گذاشته می شده است', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیر منگنه گذاشته می شده ایم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیر منگنه گذاشته می شده اید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیر منگنه گذاشته می شده اند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بودم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بودم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بودی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بودی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بودیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بودیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بودید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بودید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بودند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بودند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بودم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بودم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بودی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بودی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بودیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بودیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بودید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بودید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بودند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بودند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیر منگنه گذاشته می شده بودم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیر منگنه گذاشته می شده بودی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیر منگنه گذاشته می شده بود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیر منگنه گذاشته می شده بودیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیر منگنه گذاشته می شده بودید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیر منگنه گذاشته می شده بودند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده ام', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده ام', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده ای', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده ای', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده ', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده ', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده است', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده است', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده ایم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده ایم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده اید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده اید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده اند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده اند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده ام', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده ام', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده ای', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده ای', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده ', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده ', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده است', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده است', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده ایم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده ایم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده اید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده اید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده اند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده اند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیر منگنه گذاشته می شده بوده ام', '1189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیر منگنه گذاشته می شده بوده ای', '1189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیر منگنه گذاشته می شده بوده ', '1189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیر منگنه گذاشته می شده بوده است', '1189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیر منگنه گذاشته می شده بوده ایم', '1189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیر منگنه گذاشته می شده بوده اید', '1189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیر منگنه گذاشته می شده بوده اند', '1189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شوم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شوی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شویم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشویم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شوید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شوند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شوم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شوم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شوی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شوی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شویم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شویم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شوید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شوید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شوند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شوند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زیر منگنه گذاشته می شوم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زیر منگنه گذاشته می شوی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زیر منگنه گذاشته می شود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زیر منگنه گذاشته می شویم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زیر منگنه گذاشته می شوید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زیر منگنه گذاشته می شوند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته خواهم شد', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نخواهم شد', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته خواهی شد', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نخواهی شد', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته خواهد شد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نخواهد شد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته خواهیم شد', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نخواهیم شد', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته خواهید شد', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نخواهید شد', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته خواهند شد', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نخواهند شد', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشویم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشویم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده باشم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده باشم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده باشی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده باشی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده باشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده باشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده باشیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده باشیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده باشید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده باشید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده باشند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده باشند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده باشم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده باشم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده باشی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده باشی', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده باشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده باشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده باشیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده باشیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده باشید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده باشید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده باشند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده باشند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشو', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشو', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشود', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشویم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشویم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باش', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باش', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشم', '1189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باش', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باش', '1189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشد', '1189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشیم', '1189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشید', '1189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشند', '1189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شدم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشدم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده شدی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشدی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده شد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده شدیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشدیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده شدید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشدید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده شدند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشدند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده می شدم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شدم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شدی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شدی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شدیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شدیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شدید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شدید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شدند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شدند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مو بریده می شدم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مو بریده می شدی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مو بریده می شد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مو بریده می شدیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مو بریده می شدید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مو بریده می شدند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو بریده شده ام', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده ام', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده ای', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده ای', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده ', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده ', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده است', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده است', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده ایم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده ایم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده اید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده اید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده اند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده اند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده ام', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده ام', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده ای', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده ای', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده ', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده ', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده است', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده است', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده ایم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده ایم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده اید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده اید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده اند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده اند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مو بریده می شده ام', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مو بریده می شده ای', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مو بریده می شده ', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مو بریده می شده است', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مو بریده می شده ایم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مو بریده می شده اید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مو بریده می شده اند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بودم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده نشده بودم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده شده بودی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده نشده بودی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده شده بود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده نشده بود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده شده بودیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده نشده بودیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده شده بودید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده نشده بودید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده شده بودند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده نشده بودند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده می شده بودم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بودم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بودی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بودی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بودیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بودیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بودید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بودید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بودند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بودند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مو بریده می شده بودم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مو بریده می شده بودی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مو بریده می شده بود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مو بریده می شده بودیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مو بریده می شده بودید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مو بریده می شده بودند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده ام', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده ام', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده ای', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده ای', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده ', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده ', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده است', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده است', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده ایم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده ایم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده اید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده اید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده اند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده اند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده ام', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده ام', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده ای', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده ای', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده ', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده ', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده است', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده است', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده ایم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده ایم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده اید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده اید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده اند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده اند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مو بریده می شده بوده ام', '1190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مو بریده می شده بوده ای', '1190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مو بریده می شده بوده ', '1190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مو بریده می شده بوده است', '1190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مو بریده می شده بوده ایم', '1190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مو بریده می شده بوده اید', '1190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مو بریده می شده بوده اند', '1190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو بریده شوم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشوم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده شوی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشوی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده شود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده شویم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشویم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده شوید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشوید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده شوند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشوند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده می شوم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شوم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شوی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شوی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شویم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شویم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شوید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شوید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شوند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شوند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مو بریده می شوم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مو بریده می شوی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مو بریده می شود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مو بریده می شویم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مو بریده می شوید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مو بریده می شوند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو بریده خواهم شد', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نخواهم شد', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده خواهی شد', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نخواهی شد', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده خواهد شد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نخواهد شد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده خواهیم شد', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نخواهیم شد', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده خواهید شد', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نخواهید شد', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده خواهند شد', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نخواهند شد', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده بشوم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشوم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده بشوی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشوی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده بشود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده بشویم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشویم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده بشوید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشوید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده بشوند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشوند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده شده باشم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده باشم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده باشی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده باشی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده باشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده باشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده باشیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده باشیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده باشید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده باشید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده باشند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده باشند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده باشم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده باشم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده باشی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده باشی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده باشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده باشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده باشیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده باشیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده باشید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده باشید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده باشند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده باشند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده باشم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده باشم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده باشی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده باشی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده باشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده باشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده باشیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده باشیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده باشید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده باشید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده باشند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده باشند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده باشم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده باشم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده باشی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده باشی', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده باشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده باشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده باشیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده باشیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده باشید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده باشید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده می شده بوده باشند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده نمی شده بوده باشند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده بشوم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشوم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده بشو', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشو', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده بشود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشود', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده بشویم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشویم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده بشوید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشوید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده بشوند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده نشوند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده شده باشم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده باشم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده باش', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده باش', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده باشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده باشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده باشیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده باشیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده باشید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده باشید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده باشند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده باشند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده باشم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده باشم', '1190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده باش', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده باش', '1190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده باشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده باشد', '1190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده باشیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده باشیم', '1190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده باشید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده باشید', '1190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده شده بوده باشند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده نشده بوده باشند', '1190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شدم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشدم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده شدی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشدی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده شد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده شدیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشدیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده شدید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشدید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده شدند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشدند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده می شدم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شدم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شدی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شدی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شدیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شدیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شدید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شدید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شدند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شدند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مو تراشیده می شدم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مو تراشیده می شدی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مو تراشیده می شد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مو تراشیده می شدیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مو تراشیده می شدید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مو تراشیده می شدند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده ام', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده ام', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده ای', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده ای', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده ', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده ', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده است', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده است', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده ایم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده ایم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده اید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده اید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده اند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده اند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده ام', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده ام', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده ای', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده ای', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده ', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده ', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده است', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده است', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده ایم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده ایم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده اید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده اید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده اند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده اند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مو تراشیده می شده ام', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مو تراشیده می شده ای', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مو تراشیده می شده ', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مو تراشیده می شده است', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مو تراشیده می شده ایم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مو تراشیده می شده اید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مو تراشیده می شده اند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بودم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بودم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده شده بودی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بودی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده شده بود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده شده بودیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بودیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده شده بودید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بودید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده شده بودند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بودند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بودم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بودم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بودی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بودی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بودیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بودیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بودید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بودید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بودند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بودند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مو تراشیده می شده بودم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مو تراشیده می شده بودی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مو تراشیده می شده بود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مو تراشیده می شده بودیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مو تراشیده می شده بودید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مو تراشیده می شده بودند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده ام', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده ام', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده ای', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده ای', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده ', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده ', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده است', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده است', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده ایم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده ایم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده اید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده اید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده اند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده اند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده ام', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده ام', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده ای', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده ای', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده ', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده ', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده است', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده است', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده ایم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده ایم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده اید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده اید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده اند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده اند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مو تراشیده می شده بوده ام', '1191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مو تراشیده می شده بوده ای', '1191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مو تراشیده می شده بوده ', '1191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مو تراشیده می شده بوده است', '1191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مو تراشیده می شده بوده ایم', '1191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مو تراشیده می شده بوده اید', '1191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مو تراشیده می شده بوده اند', '1191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شوم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشوم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده شوی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشوی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده شود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده شویم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشویم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده شوید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشوید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده شوند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشوند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده می شوم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شوم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شوی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شوی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شویم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شویم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شوید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شوید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شوند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شوند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مو تراشیده می شوم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مو تراشیده می شوی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مو تراشیده می شود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مو تراشیده می شویم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مو تراشیده می شوید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مو تراشیده می شوند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو تراشیده خواهم شد', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نخواهم شد', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده خواهی شد', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نخواهی شد', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده خواهد شد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نخواهد شد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده خواهیم شد', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نخواهیم شد', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده خواهید شد', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نخواهید شد', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده خواهند شد', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نخواهند شد', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده بشوم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشوم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده بشوی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشوی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده بشود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده بشویم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشویم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده بشوید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشوید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده بشوند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشوند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده شده باشم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده باشم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده باشی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده باشی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده باشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده باشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده باشیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده باشیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده باشید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده باشید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده باشند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده باشند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده باشم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده باشم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده باشی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده باشی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده باشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده باشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده باشیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده باشیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده باشید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده باشید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده باشند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده باشند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده باشم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده باشم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده باشی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده باشی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده باشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده باشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده باشیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده باشیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده باشید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده باشید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده باشند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده باشند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده باشم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده باشم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده باشی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده باشی', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده باشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده باشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده باشیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده باشیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده باشید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده باشید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده می شده بوده باشند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نمی شده بوده باشند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بشوم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشوم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده بشو', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشو', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده بشود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشود', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده بشویم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشویم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده بشوید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشوید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده بشوند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده نشوند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده شده باشم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده باشم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده باش', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده باش', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده باشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده باشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده باشیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده باشیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده باشید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده باشید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده باشند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده باشند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده باشم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده باشم', '1191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده باش', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده باش', '1191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده باشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده باشد', '1191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده باشیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده باشیم', '1191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده باشید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده باشید', '1191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده شده بوده باشند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده نشده بوده باشند', '1191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شدم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشدم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شدی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشدی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شدیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشدیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شدید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشدید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شدند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشدند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شدم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شدم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شدی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شدی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شدیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شدیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شدید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شدید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شدند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شدند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مو کوتاه کرده می شدم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مو کوتاه کرده می شدی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مو کوتاه کرده می شد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مو کوتاه کرده می شدیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مو کوتاه کرده می شدید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مو کوتاه کرده می شدند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده ام', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده ام', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده ای', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده ای', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده ', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده ', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده است', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده است', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده ایم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده ایم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده اید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده اید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده اند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده اند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده ام', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده ام', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده ای', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده ای', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده ', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده ', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده است', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده است', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده ایم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده ایم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده اید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده اید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده اند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده اند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مو کوتاه کرده می شده ام', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مو کوتاه کرده می شده ای', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مو کوتاه کرده می شده ', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مو کوتاه کرده می شده است', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مو کوتاه کرده می شده ایم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مو کوتاه کرده می شده اید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مو کوتاه کرده می شده اند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بودم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بودم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بودی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بودی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بودیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بودیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بودید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بودید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بودند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بودند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بودم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بودم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بودی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بودی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بودیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بودیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بودید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بودید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بودند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بودند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مو کوتاه کرده می شده بودم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مو کوتاه کرده می شده بودی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مو کوتاه کرده می شده بود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مو کوتاه کرده می شده بودیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مو کوتاه کرده می شده بودید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مو کوتاه کرده می شده بودند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده ام', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده ام', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده ای', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده ای', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده ', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده ', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده است', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده است', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده ایم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده ایم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده اید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده اید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده اند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده اند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده ام', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده ام', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده ای', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده ای', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده ', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده ', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده است', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده است', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده ایم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده ایم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده اید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده اید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده اند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده اند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مو کوتاه کرده می شده بوده ام', '1192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مو کوتاه کرده می شده بوده ای', '1192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مو کوتاه کرده می شده بوده ', '1192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مو کوتاه کرده می شده بوده است', '1192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مو کوتاه کرده می شده بوده ایم', '1192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مو کوتاه کرده می شده بوده اید', '1192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مو کوتاه کرده می شده بوده اند', '1192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شوم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشوم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شوی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشوی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شویم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشویم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شوید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشوید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شوند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشوند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شوم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شوم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شوی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شوی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شویم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شویم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شوید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شوید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شوند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شوند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مو کوتاه کرده می شوم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مو کوتاه کرده می شوی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مو کوتاه کرده می شود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مو کوتاه کرده می شویم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مو کوتاه کرده می شوید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مو کوتاه کرده می شوند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده خواهم شد', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نخواهم شد', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده خواهی شد', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نخواهی شد', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده خواهد شد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نخواهد شد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده خواهیم شد', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نخواهیم شد', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده خواهید شد', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نخواهید شد', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده خواهند شد', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نخواهند شد', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بشوم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشوم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بشوی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشوی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بشود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بشویم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشویم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بشوید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشوید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بشوند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشوند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده باشم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده باشم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده باشی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده باشی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده باشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده باشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده باشیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده باشیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده باشید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده باشید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده باشند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده باشند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده باشم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده باشم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده باشی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده باشی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده باشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده باشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده باشیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده باشیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده باشید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده باشید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده باشند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده باشند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده باشم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده باشم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده باشی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده باشی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده باشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده باشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده باشیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده باشیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده باشید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده باشید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده باشند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده باشند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده باشم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده باشم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده باشی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده باشی', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده باشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده باشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده باشیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده باشیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده باشید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده باشید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده می شده بوده باشند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نمی شده بوده باشند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بشوم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشوم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بشو', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشو', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بشود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشود', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بشویم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشویم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بشوید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشوید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بشوند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشوند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده باشم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده باشم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده باش', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده باش', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده باشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده باشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده باشیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده باشیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده باشید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده باشید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده باشند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده باشند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده باشم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده باشم', '1192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده باش', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده باش', '1192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده باشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده باشد', '1192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده باشیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده باشیم', '1192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده باشید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده باشید', '1192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده شده بوده باشند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده نشده بوده باشند', '1192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شدم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشدم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شدی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشدی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شدیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشدیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شدید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشدید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شدند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشدند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شدم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شدم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شدی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شدی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شدیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شدیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شدید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شدید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شدند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شدند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مورد تجاوز قرار داده می شدم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مورد تجاوز قرار داده می شدی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مورد تجاوز قرار داده می شد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مورد تجاوز قرار داده می شدیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مورد تجاوز قرار داده می شدید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مورد تجاوز قرار داده می شدند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده ام', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده ام', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده ای', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده ای', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده ', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده ', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده است', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده است', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده ایم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده ایم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده اید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده اید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده اند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده اند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده ام', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده ام', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده ای', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده ای', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده ', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده ', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده است', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده است', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده ایم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده ایم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده اید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده اید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده اند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده اند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مورد تجاوز قرار داده می شده ام', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مورد تجاوز قرار داده می شده ای', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مورد تجاوز قرار داده می شده ', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مورد تجاوز قرار داده می شده است', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مورد تجاوز قرار داده می شده ایم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مورد تجاوز قرار داده می شده اید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مورد تجاوز قرار داده می شده اند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بودم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بودم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بودی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بودی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بودیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بودیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بودید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بودید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بودند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بودند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بودم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بودم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بودی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بودی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بودیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بودیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بودید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بودید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بودند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بودند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مورد تجاوز قرار داده می شده بودم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مورد تجاوز قرار داده می شده بودی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مورد تجاوز قرار داده می شده بود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مورد تجاوز قرار داده می شده بودیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مورد تجاوز قرار داده می شده بودید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مورد تجاوز قرار داده می شده بودند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده ام', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده ام', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده ای', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده ای', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده ', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده ', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده است', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده است', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده ایم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده ایم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده اید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده اید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده اند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده اند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده ام', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده ام', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده ای', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده ای', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده ', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده ', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده است', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده است', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده ایم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده ایم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده اید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده اید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده اند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده اند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مورد تجاوز قرار داده می شده بوده ام', '1193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مورد تجاوز قرار داده می شده بوده ای', '1193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مورد تجاوز قرار داده می شده بوده ', '1193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مورد تجاوز قرار داده می شده بوده است', '1193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مورد تجاوز قرار داده می شده بوده ایم', '1193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مورد تجاوز قرار داده می شده بوده اید', '1193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مورد تجاوز قرار داده می شده بوده اند', '1193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شوم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شوی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شویم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشویم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شوید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شوند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شوم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شوم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شوی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شوی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شویم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شویم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شوید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شوید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شوند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شوند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مورد تجاوز قرار داده می شوم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مورد تجاوز قرار داده می شوی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مورد تجاوز قرار داده می شود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مورد تجاوز قرار داده می شویم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مورد تجاوز قرار داده می شوید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مورد تجاوز قرار داده می شوند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده خواهم شد', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نخواهم شد', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده خواهی شد', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نخواهی شد', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده خواهد شد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نخواهد شد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده خواهیم شد', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نخواهیم شد', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده خواهید شد', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نخواهید شد', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده خواهند شد', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نخواهند شد', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشویم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشویم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده باشم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده باشم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده باشی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده باشی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده باشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده باشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده باشیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده باشیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده باشید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده باشید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده باشند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده باشند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده باشم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده باشم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده باشی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده باشی', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده باشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده باشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده باشیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده باشیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده باشید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده باشید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده باشند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده باشند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشو', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشو', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشود', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشویم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشویم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باش', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باش', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشم', '1193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باش', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باش', '1193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشد', '1193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشیم', '1193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشید', '1193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشند', '1193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شدم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشدم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شدی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشدی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شدیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشدیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شدید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشدید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شدند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشدند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شدم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شدم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شدی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شدی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شدیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شدیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شدید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شدید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شدند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شدند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مورد تجاوز قرار داده می شدم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مورد تجاوز قرار داده می شدی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مورد تجاوز قرار داده می شد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مورد تجاوز قرار داده می شدیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مورد تجاوز قرار داده می شدید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مورد تجاوز قرار داده می شدند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده ام', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده ام', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده ای', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده ای', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده ', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده ', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده است', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده است', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده ایم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده ایم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده اید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده اید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده اند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده اند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده ام', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده ام', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده ای', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده ای', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده ', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده ', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده است', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده است', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده ایم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده ایم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده اید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده اید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده اند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده اند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مورد تجاوز قرار داده می شده ام', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مورد تجاوز قرار داده می شده ای', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مورد تجاوز قرار داده می شده ', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مورد تجاوز قرار داده می شده است', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مورد تجاوز قرار داده می شده ایم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مورد تجاوز قرار داده می شده اید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مورد تجاوز قرار داده می شده اند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بودم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بودم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بودی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بودی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بودیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بودیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بودید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بودید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بودند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بودند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بودم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بودم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بودی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بودی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بودیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بودیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بودید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بودید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بودند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بودند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مورد تجاوز قرار داده می شده بودم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مورد تجاوز قرار داده می شده بودی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مورد تجاوز قرار داده می شده بود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مورد تجاوز قرار داده می شده بودیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مورد تجاوز قرار داده می شده بودید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مورد تجاوز قرار داده می شده بودند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده ام', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده ام', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده ای', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده ای', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده ', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده ', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده است', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده است', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده ایم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده ایم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده اید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده اید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده اند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده اند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده ام', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده ام', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده ای', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده ای', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده ', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده ', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده است', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده است', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده ایم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده ایم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده اید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده اید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده اند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده اند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مورد تجاوز قرار داده می شده بوده ام', '1194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مورد تجاوز قرار داده می شده بوده ای', '1194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مورد تجاوز قرار داده می شده بوده ', '1194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مورد تجاوز قرار داده می شده بوده است', '1194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مورد تجاوز قرار داده می شده بوده ایم', '1194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مورد تجاوز قرار داده می شده بوده اید', '1194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مورد تجاوز قرار داده می شده بوده اند', '1194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شوم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شوی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شویم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشویم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شوید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شوند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شوم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شوم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شوی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شوی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شویم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شویم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شوید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شوید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شوند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شوند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مورد تجاوز قرار داده می شوم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مورد تجاوز قرار داده می شوی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مورد تجاوز قرار داده می شود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مورد تجاوز قرار داده می شویم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مورد تجاوز قرار داده می شوید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مورد تجاوز قرار داده می شوند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده خواهم شد', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نخواهم شد', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده خواهی شد', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نخواهی شد', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده خواهد شد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نخواهد شد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده خواهیم شد', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نخواهیم شد', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده خواهید شد', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نخواهید شد', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده خواهند شد', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نخواهند شد', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشویم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشویم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده باشم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده باشم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده باشی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده باشی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده باشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده باشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده باشیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده باشیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده باشید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده باشید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده باشند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده باشند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده باشم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده باشم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده باشی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده باشی', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده باشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده باشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده باشیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده باشیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده باشید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده باشید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده می شده بوده باشند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نمی شده بوده باشند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشو', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشو', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشود', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشویم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشویم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بشوند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشوند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باش', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باش', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده باشند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده باشند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشم', '1194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باش', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باش', '1194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشد', '1194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشیم', '1194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشید', '1194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده شده بوده باشند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده نشده بوده باشند', '1194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شدم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشدم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شدی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشدی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شدیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشدیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شدید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشدید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شدند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشدند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شدم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شدم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شدی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شدی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شدیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شدیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شدید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شدید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شدند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شدند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم میانجی گری کرده می شدم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی میانجی گری کرده می شدی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت میانجی گری کرده می شد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم میانجی گری کرده می شدیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید میانجی گری کرده می شدید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند میانجی گری کرده می شدند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده ام', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده ام', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده ای', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده ای', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده ', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده ', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده است', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده است', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده ایم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده ایم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده اید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده اید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده اند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده اند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده ام', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده ام', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده ای', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده ای', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده ', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده ', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده است', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده است', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده ایم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده ایم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده اید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده اید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده اند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده اند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام میانجی گری کرده می شده ام', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای میانجی گری کرده می شده ای', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  میانجی گری کرده می شده ', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است میانجی گری کرده می شده است', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم میانجی گری کرده می شده ایم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید میانجی گری کرده می شده اید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند میانجی گری کرده می شده اند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بودم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بودم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بودی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بودی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بودیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بودیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بودید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بودید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بودند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بودند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بودم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بودم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بودی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بودی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بودیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بودیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بودید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بودید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بودند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بودند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم میانجی گری کرده می شده بودم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی میانجی گری کرده می شده بودی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت میانجی گری کرده می شده بود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم میانجی گری کرده می شده بودیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید میانجی گری کرده می شده بودید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند میانجی گری کرده می شده بودند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده ام', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده ام', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده ای', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده ای', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده ', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده ', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده است', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده است', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده ایم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده ایم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده اید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده اید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده اند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده اند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده ام', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده ام', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده ای', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده ای', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده ', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده ', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده است', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده است', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده ایم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده ایم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده اید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده اید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده اند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده اند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام میانجی گری کرده می شده بوده ام', '1195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای میانجی گری کرده می شده بوده ای', '1195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  میانجی گری کرده می شده بوده ', '1195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است میانجی گری کرده می شده بوده است', '1195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم میانجی گری کرده می شده بوده ایم', '1195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید میانجی گری کرده می شده بوده اید', '1195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند میانجی گری کرده می شده بوده اند', '1195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شوم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشوم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شوی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشوی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شویم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشویم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شوید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشوید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شوند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشوند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شوم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شوم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شوی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شوی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شویم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شویم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شوید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شوید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شوند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شوند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم میانجی گری کرده می شوم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری میانجی گری کرده می شوی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد میانجی گری کرده می شود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم میانجی گری کرده می شویم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید میانجی گری کرده می شوید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند میانجی گری کرده می شوند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده خواهم شد', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نخواهم شد', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده خواهی شد', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نخواهی شد', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده خواهد شد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نخواهد شد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده خواهیم شد', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نخواهیم شد', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده خواهید شد', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نخواهید شد', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده خواهند شد', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نخواهند شد', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بشوم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشوم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بشوی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشوی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بشود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بشویم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشویم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بشوید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشوید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بشوند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشوند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده باشم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده باشم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده باشی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده باشی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده باشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده باشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده باشیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده باشیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده باشید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده باشید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده باشند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده باشند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده باشم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده باشم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده باشی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده باشی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده باشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده باشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده باشیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده باشیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده باشید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده باشید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده باشند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده باشند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده باشم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده باشم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده باشی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده باشی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده باشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده باشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده باشیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده باشیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده باشید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده باشید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده باشند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده باشند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده باشم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده باشم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده باشی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده باشی', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده باشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده باشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده باشیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده باشیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده باشید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده باشید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده می شده بوده باشند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نمی شده بوده باشند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بشوم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشوم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بشو', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشو', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بشود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشود', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بشویم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشویم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بشوید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشوید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بشوند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشوند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده باشم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده باشم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده باش', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده باش', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده باشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده باشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده باشیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده باشیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده باشید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده باشید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده باشند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده باشند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده باشم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده باشم', '1195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده باش', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده باش', '1195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده باشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده باشد', '1195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده باشیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده باشیم', '1195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده باشید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده باشید', '1195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده شده بوده باشند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده نشده بوده باشند', '1195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شدم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشدم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شدی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشدی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شدیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشدیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شدید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشدید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شدند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشدند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شدم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شدم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شدی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شدی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شدیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شدیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شدید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شدید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شدند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شدند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم میونجی گری کرده می شدم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی میونجی گری کرده می شدی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت میونجی گری کرده می شد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم میونجی گری کرده می شدیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید میونجی گری کرده می شدید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند میونجی گری کرده می شدند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده ام', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده ام', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده ای', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده ای', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده ', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده ', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده است', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده است', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده ایم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده ایم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده اید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده اید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده اند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده اند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده ام', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده ام', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده ای', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده ای', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده ', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده ', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده است', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده است', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده ایم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده ایم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده اید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده اید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده اند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده اند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام میونجی گری کرده می شده ام', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای میونجی گری کرده می شده ای', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  میونجی گری کرده می شده ', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است میونجی گری کرده می شده است', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم میونجی گری کرده می شده ایم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید میونجی گری کرده می شده اید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند میونجی گری کرده می شده اند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بودم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بودم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بودی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بودی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بودیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بودیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بودید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بودید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بودند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بودند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بودم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بودم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بودی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بودی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بودیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بودیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بودید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بودید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بودند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بودند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم میونجی گری کرده می شده بودم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی میونجی گری کرده می شده بودی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت میونجی گری کرده می شده بود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم میونجی گری کرده می شده بودیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید میونجی گری کرده می شده بودید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند میونجی گری کرده می شده بودند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده ام', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده ام', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده ای', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده ای', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده ', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده ', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده است', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده است', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده ایم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده ایم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده اید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده اید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده اند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده اند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده ام', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده ام', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده ای', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده ای', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده ', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده ', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده است', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده است', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده ایم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده ایم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده اید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده اید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده اند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده اند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام میونجی گری کرده می شده بوده ام', '1196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای میونجی گری کرده می شده بوده ای', '1196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  میونجی گری کرده می شده بوده ', '1196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است میونجی گری کرده می شده بوده است', '1196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم میونجی گری کرده می شده بوده ایم', '1196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید میونجی گری کرده می شده بوده اید', '1196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند میونجی گری کرده می شده بوده اند', '1196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شوم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشوم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شوی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشوی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شویم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشویم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شوید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشوید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شوند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشوند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شوم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شوم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شوی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شوی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شویم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شویم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شوید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شوید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شوند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شوند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم میونجی گری کرده می شوم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری میونجی گری کرده می شوی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد میونجی گری کرده می شود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم میونجی گری کرده می شویم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید میونجی گری کرده می شوید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند میونجی گری کرده می شوند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده خواهم شد', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نخواهم شد', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده خواهی شد', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نخواهی شد', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده خواهد شد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نخواهد شد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده خواهیم شد', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نخواهیم شد', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده خواهید شد', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نخواهید شد', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده خواهند شد', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نخواهند شد', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بشوم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشوم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بشوی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشوی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بشود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بشویم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشویم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بشوید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشوید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بشوند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشوند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده باشم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده باشم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده باشی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده باشی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده باشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده باشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده باشیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده باشیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده باشید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده باشید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده باشند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده باشند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده باشم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده باشم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده باشی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده باشی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده باشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده باشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده باشیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده باشیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده باشید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده باشید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده باشند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده باشند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده باشم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده باشم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده باشی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده باشی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده باشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده باشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده باشیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده باشیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده باشید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده باشید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده باشند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده باشند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده باشم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده باشم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده باشی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده باشی', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده باشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده باشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده باشیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده باشیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده باشید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده باشید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده می شده بوده باشند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نمی شده بوده باشند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بشوم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشوم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بشو', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشو', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بشود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشود', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بشویم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشویم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بشوید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشوید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بشوند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشوند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده باشم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده باشم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده باش', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده باش', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده باشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده باشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده باشیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده باشیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده باشید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده باشید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده باشند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده باشند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده باشم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده باشم', '1196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده باش', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده باش', '1196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده باشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده باشد', '1196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده باشیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده باشیم', '1196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده باشید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده باشید', '1196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده شده بوده باشند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده نشده بوده باشند', '1196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شدم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشدم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده شدی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشدی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده شد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده شدیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشدیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده شدید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشدید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده شدند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشدند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده می شدم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شدم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شدی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شدی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شدیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شدیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شدید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شدید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شدند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شدند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم میخ زده می شدم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی میخ زده می شدی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت میخ زده می شد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم میخ زده می شدیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید میخ زده می شدید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند میخ زده می شدند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('میخ زده شده ام', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده ام', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده ای', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده ای', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده ', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده ', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده است', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده است', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده ایم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده ایم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده اید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده اید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده اند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده اند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده ام', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده ام', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده ای', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده ای', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده ', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده ', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده است', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده است', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده ایم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده ایم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده اید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده اید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده اند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده اند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام میخ زده می شده ام', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای میخ زده می شده ای', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  میخ زده می شده ', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است میخ زده می شده است', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم میخ زده می شده ایم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید میخ زده می شده اید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند میخ زده می شده اند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بودم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده نشده بودم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده شده بودی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده نشده بودی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده شده بود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده نشده بود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده شده بودیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده نشده بودیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده شده بودید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده نشده بودید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده شده بودند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده نشده بودند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده می شده بودم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بودم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بودی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بودی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بودیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بودیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بودید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بودید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بودند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بودند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم میخ زده می شده بودم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی میخ زده می شده بودی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت میخ زده می شده بود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم میخ زده می شده بودیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید میخ زده می شده بودید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند میخ زده می شده بودند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده ام', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده ام', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده ای', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده ای', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده ', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده ', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده است', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده است', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده ایم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده ایم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده اید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده اید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده اند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده اند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده ام', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده ام', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده ای', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده ای', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده ', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده ', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده است', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده است', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده ایم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده ایم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده اید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده اید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده اند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده اند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام میخ زده می شده بوده ام', '1197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای میخ زده می شده بوده ای', '1197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  میخ زده می شده بوده ', '1197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است میخ زده می شده بوده است', '1197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم میخ زده می شده بوده ایم', '1197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید میخ زده می شده بوده اید', '1197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند میخ زده می شده بوده اند', '1197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میخ زده شوم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشوم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده شوی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشوی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده شود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده شویم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشویم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده شوید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشوید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده شوند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشوند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده می شوم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شوم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شوی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شوی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شویم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شویم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شوید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شوید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شوند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شوند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم میخ زده می شوم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری میخ زده می شوی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد میخ زده می شود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم میخ زده می شویم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید میخ زده می شوید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند میخ زده می شوند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('میخ زده خواهم شد', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نخواهم شد', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده خواهی شد', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نخواهی شد', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده خواهد شد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نخواهد شد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده خواهیم شد', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نخواهیم شد', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده خواهید شد', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نخواهید شد', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده خواهند شد', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نخواهند شد', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده بشوم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشوم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده بشوی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشوی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده بشود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده بشویم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشویم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده بشوید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشوید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده بشوند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشوند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده شده باشم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده باشم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده باشی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده باشی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده باشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده باشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده باشیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده باشیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده باشید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده باشید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده باشند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده باشند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده باشم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده باشم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده باشی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده باشی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده باشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده باشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده باشیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده باشیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده باشید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده باشید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده باشند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده باشند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده باشم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده باشم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده باشی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده باشی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده باشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده باشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده باشیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده باشیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده باشید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده باشید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده باشند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده باشند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده باشم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده باشم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده باشی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده باشی', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده باشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده باشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده باشیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده باشیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده باشید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده باشید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده می شده بوده باشند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده نمی شده بوده باشند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده بشوم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشوم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده بشو', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشو', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده بشود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشود', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده بشویم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشویم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده بشوید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشوید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده بشوند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده نشوند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده شده باشم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده باشم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده باش', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده باش', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده باشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده باشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده باشیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده باشیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده باشید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده باشید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده باشند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده باشند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده باشم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده باشم', '1197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده باش', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده باش', '1197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده باشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده باشد', '1197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده باشیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده باشیم', '1197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده باشید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده باشید', '1197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده شده بوده باشند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده نشده بوده باشند', '1197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شدم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشدم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده شدی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشدی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده شد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده شدیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشدیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده شدید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشدید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده شدند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشدند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده می شدم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شدم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شدی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شدی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شدیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شدیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شدید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شدید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شدند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شدند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نابود شده می شدم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نابود شده می شدی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نابود شده می شد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نابود شده می شدیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نابود شده می شدید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نابود شده می شدند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود شده شده ام', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده ام', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده ای', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده ای', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده ', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده ', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده است', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده است', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده ایم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده ایم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده اید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده اید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده اند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده اند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده ام', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده ام', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده ای', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده ای', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده ', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده ', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده است', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده است', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده ایم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده ایم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده اید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده اید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده اند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده اند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نابود شده می شده ام', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نابود شده می شده ای', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نابود شده می شده ', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نابود شده می شده است', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نابود شده می شده ایم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نابود شده می شده اید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نابود شده می شده اند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بودم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده نشده بودم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده شده بودی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده نشده بودی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده شده بود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده نشده بود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده شده بودیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده نشده بودیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده شده بودید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده نشده بودید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده شده بودند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده نشده بودند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده می شده بودم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بودم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بودی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بودی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بودیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بودیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بودید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بودید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بودند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بودند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نابود شده می شده بودم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نابود شده می شده بودی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نابود شده می شده بود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نابود شده می شده بودیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نابود شده می شده بودید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نابود شده می شده بودند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده ام', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده ام', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده ای', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده ای', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده ', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده ', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده است', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده است', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده ایم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده ایم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده اید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده اید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده اند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده اند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده ام', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده ام', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده ای', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده ای', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده ', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده ', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده است', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده است', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده ایم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده ایم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده اید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده اید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده اند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده اند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نابود شده می شده بوده ام', '1198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نابود شده می شده بوده ای', '1198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نابود شده می شده بوده ', '1198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نابود شده می شده بوده است', '1198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نابود شده می شده بوده ایم', '1198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نابود شده می شده بوده اید', '1198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نابود شده می شده بوده اند', '1198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود شده شوم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشوم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده شوی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشوی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده شود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده شویم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشویم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده شوید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشوید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده شوند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشوند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده می شوم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شوم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شوی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شوی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شویم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شویم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شوید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شوید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شوند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شوند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نابود شده می شوم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نابود شده می شوی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نابود شده می شود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نابود شده می شویم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نابود شده می شوید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نابود شده می شوند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود شده خواهم شد', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نخواهم شد', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده خواهی شد', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نخواهی شد', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده خواهد شد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نخواهد شد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده خواهیم شد', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نخواهیم شد', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده خواهید شد', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نخواهید شد', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده خواهند شد', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نخواهند شد', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده بشوم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشوم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده بشوی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشوی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده بشود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده بشویم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشویم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده بشوید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشوید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده بشوند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشوند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده شده باشم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده باشم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده باشی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده باشی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده باشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده باشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده باشیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده باشیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده باشید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده باشید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده باشند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده باشند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده باشم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده باشم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده باشی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده باشی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده باشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده باشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده باشیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده باشیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده باشید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده باشید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده باشند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده باشند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده باشم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده باشم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده باشی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده باشی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده باشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده باشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده باشیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده باشیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده باشید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده باشید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده باشند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده باشند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده باشم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده باشم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده باشی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده باشی', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده باشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده باشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده باشیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده باشیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده باشید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده باشید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده می شده بوده باشند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده نمی شده بوده باشند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده بشوم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشوم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده بشو', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشو', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده بشود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشود', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده بشویم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشویم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده بشوید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشوید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده بشوند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده نشوند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده شده باشم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده باشم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده باش', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده باش', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده باشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده باشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده باشیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده باشیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده باشید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده باشید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده باشند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده باشند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده باشم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده باشم', '1198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده باش', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده باش', '1198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده باشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده باشد', '1198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده باشیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده باشیم', '1198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده باشید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده باشید', '1198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده شده بوده باشند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده نشده بوده باشند', '1198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شدم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشدم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده شدی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشدی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده شد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده شدیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشدیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده شدید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشدید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده شدند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشدند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده می شدم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شدم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شدی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شدی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شدیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شدیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شدید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شدید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شدند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شدند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نابود کرده می شدم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نابود کرده می شدی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نابود کرده می شد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نابود کرده می شدیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نابود کرده می شدید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نابود کرده می شدند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده ام', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده ام', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده ای', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده ای', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده ', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده ', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده است', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده است', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده ایم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده ایم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده اید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده اید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده اند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده اند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده ام', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده ام', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده ای', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده ای', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده ', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده ', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده است', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده است', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده ایم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده ایم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده اید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده اید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده اند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده اند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نابود کرده می شده ام', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نابود کرده می شده ای', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نابود کرده می شده ', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نابود کرده می شده است', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نابود کرده می شده ایم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نابود کرده می شده اید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نابود کرده می شده اند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بودم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده نشده بودم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده شده بودی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده نشده بودی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده شده بود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده نشده بود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده شده بودیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده نشده بودیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده شده بودید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده نشده بودید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده شده بودند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده نشده بودند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده می شده بودم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بودم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بودی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بودی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بودیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بودیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بودید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بودید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بودند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بودند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نابود کرده می شده بودم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نابود کرده می شده بودی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نابود کرده می شده بود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نابود کرده می شده بودیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نابود کرده می شده بودید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نابود کرده می شده بودند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده ام', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده ام', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده ای', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده ای', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده ', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده ', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده است', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده است', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده ایم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده ایم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده اید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده اید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده اند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده اند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده ام', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده ام', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده ای', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده ای', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده ', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده ', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده است', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده است', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده ایم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده ایم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده اید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده اید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده اند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده اند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نابود کرده می شده بوده ام', '1199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نابود کرده می شده بوده ای', '1199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نابود کرده می شده بوده ', '1199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نابود کرده می شده بوده است', '1199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نابود کرده می شده بوده ایم', '1199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نابود کرده می شده بوده اید', '1199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نابود کرده می شده بوده اند', '1199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود کرده شوم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشوم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده شوی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشوی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده شود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده شویم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشویم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده شوید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشوید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده شوند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشوند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده می شوم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شوم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شوی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شوی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شویم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شویم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شوید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شوید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شوند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شوند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نابود کرده می شوم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نابود کرده می شوی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نابود کرده می شود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نابود کرده می شویم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نابود کرده می شوید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نابود کرده می شوند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود کرده خواهم شد', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نخواهم شد', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده خواهی شد', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نخواهی شد', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده خواهد شد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نخواهد شد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده خواهیم شد', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نخواهیم شد', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده خواهید شد', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نخواهید شد', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده خواهند شد', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نخواهند شد', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده بشوم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشوم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده بشوی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشوی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده بشود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده بشویم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشویم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده بشوید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشوید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده بشوند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشوند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده شده باشم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده باشم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده باشی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده باشی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده باشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده باشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده باشیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده باشیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده باشید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده باشید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده باشند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده باشند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده باشم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده باشم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده باشی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده باشی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده باشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده باشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده باشیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده باشیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده باشید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده باشید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده باشند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده باشند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده باشم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده باشم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده باشی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده باشی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده باشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده باشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده باشیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده باشیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده باشید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده باشید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده باشند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده باشند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده باشم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده باشم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده باشی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده باشی', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده باشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده باشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده باشیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده باشیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده باشید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده باشید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده می شده بوده باشند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده نمی شده بوده باشند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده بشوم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشوم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده بشو', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشو', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده بشود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشود', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده بشویم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشویم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده بشوید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشوید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده بشوند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده نشوند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده شده باشم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده باشم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده باش', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده باش', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده باشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده باشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده باشیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده باشیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده باشید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده باشید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده باشند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده باشند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده باشم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده باشم', '1199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده باش', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده باش', '1199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده باشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده باشد', '1199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده باشیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده باشیم', '1199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده باشید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده باشید', '1199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده شده بوده باشند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده نشده بوده باشند', '1199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شدم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشدم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده شدی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشدی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده شد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده شدیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشدیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده شدید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشدید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده شدند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشدند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده می شدم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شدم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شدی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شدی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شدیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شدیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شدید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شدید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شدند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شدند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخن چیده می شدم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخن چیده می شدی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخن چیده می شد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخن چیده می شدیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخن چیده می شدید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخن چیده می شدند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده ام', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده ام', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده ای', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده ای', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده ', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده ', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده است', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده است', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده ایم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده ایم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده اید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده اید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده اند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده اند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده ام', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده ام', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده ای', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده ای', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده ', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده ', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده است', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده است', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده ایم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده ایم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده اید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده اید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده اند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده اند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخن چیده می شده ام', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخن چیده می شده ای', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخن چیده می شده ', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخن چیده می شده است', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخن چیده می شده ایم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخن چیده می شده اید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخن چیده می شده اند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بودم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بودم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده شده بودی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بودی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده شده بود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده شده بودیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بودیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده شده بودید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بودید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده شده بودند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بودند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بودم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بودم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بودی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بودی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بودیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بودیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بودید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بودید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بودند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بودند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخن چیده می شده بودم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخن چیده می شده بودی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخن چیده می شده بود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخن چیده می شده بودیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخن چیده می شده بودید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخن چیده می شده بودند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده ام', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده ام', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده ای', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده ای', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده ', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده ', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده است', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده است', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده ایم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده ایم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده اید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده اید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده اند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده اند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده ام', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده ام', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده ای', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده ای', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده ', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده ', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده است', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده است', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده ایم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده ایم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده اید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده اید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده اند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده اند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخن چیده می شده بوده ام', '1200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخن چیده می شده بوده ای', '1200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخن چیده می شده بوده ', '1200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخن چیده می شده بوده است', '1200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخن چیده می شده بوده ایم', '1200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخن چیده می شده بوده اید', '1200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخن چیده می شده بوده اند', '1200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شوم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشوم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده شوی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشوی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده شود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده شویم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشویم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده شوید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشوید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده شوند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشوند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده می شوم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شوم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شوی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شوی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شویم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شویم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شوید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شوید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شوند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شوند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ناخن چیده می شوم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ناخن چیده می شوی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ناخن چیده می شود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ناخن چیده می شویم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ناخن چیده می شوید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ناخن چیده می شوند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخن چیده خواهم شد', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نخواهم شد', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده خواهی شد', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نخواهی شد', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده خواهد شد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نخواهد شد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده خواهیم شد', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نخواهیم شد', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده خواهید شد', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نخواهید شد', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده خواهند شد', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نخواهند شد', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده بشوم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشوم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده بشوی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشوی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده بشود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده بشویم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشویم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده بشوید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشوید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده بشوند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشوند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده شده باشم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده باشم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده باشی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده باشی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده باشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده باشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده باشیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده باشیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده باشید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده باشید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده باشند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده باشند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده باشم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده باشم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده باشی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده باشی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده باشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده باشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده باشیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده باشیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده باشید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده باشید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده باشند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده باشند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده باشم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده باشم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده باشی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده باشی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده باشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده باشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده باشیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده باشیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده باشید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده باشید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده باشند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده باشند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده باشم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده باشم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده باشی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده باشی', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده باشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده باشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده باشیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده باشیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده باشید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده باشید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده می شده بوده باشند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نمی شده بوده باشند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بشوم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشوم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده بشو', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشو', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده بشود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشود', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده بشویم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشویم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده بشوید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشوید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده بشوند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده نشوند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده شده باشم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده باشم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده باش', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده باش', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده باشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده باشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده باشیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده باشیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده باشید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده باشید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده باشند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده باشند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده باشم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده باشم', '1200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده باش', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده باش', '1200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده باشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده باشد', '1200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده باشیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده باشیم', '1200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده باشید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده باشید', '1200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده شده بوده باشند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده نشده بوده باشند', '1200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شدم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشدم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده شدی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشدی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده شد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده شدیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشدیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده شدید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشدید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده شدند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشدند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شدم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شدم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شدی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شدی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شدیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شدیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شدید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شدید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شدند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شدند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخوش بوده می شدم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخوش بوده می شدی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخوش بوده می شد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخوش بوده می شدیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخوش بوده می شدید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخوش بوده می شدند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده ام', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده ام', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده ای', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده ای', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده ', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده ', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده است', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده است', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده ایم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده ایم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده اید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده اید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده اند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده اند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده ام', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده ام', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده ای', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده ای', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده ', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده ', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده است', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده است', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده ایم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده ایم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده اید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده اید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده اند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده اند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخوش بوده می شده ام', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخوش بوده می شده ای', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخوش بوده می شده ', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخوش بوده می شده است', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخوش بوده می شده ایم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخوش بوده می شده اید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخوش بوده می شده اند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بودم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بودم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بودی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بودی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بودیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بودیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بودید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بودید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بودند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بودند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بودم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بودم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بودی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بودی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بودیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بودیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بودید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بودید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بودند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بودند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخوش بوده می شده بودم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخوش بوده می شده بودی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخوش بوده می شده بود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخوش بوده می شده بودیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخوش بوده می شده بودید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخوش بوده می شده بودند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده ام', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده ام', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده ای', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده ای', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده ', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده ', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده است', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده است', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده ایم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده ایم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده اید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده اید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده اند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده اند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده ام', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده ام', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده ای', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده ای', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده ', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده ', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده است', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده است', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده ایم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده ایم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده اید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده اید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده اند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده اند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخوش بوده می شده بوده ام', '1201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخوش بوده می شده بوده ای', '1201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخوش بوده می شده بوده ', '1201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخوش بوده می شده بوده است', '1201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخوش بوده می شده بوده ایم', '1201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخوش بوده می شده بوده اید', '1201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخوش بوده می شده بوده اند', '1201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شوم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشوم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده شوی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشوی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده شود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده شویم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشویم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده شوید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشوید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده شوند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشوند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شوم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شوم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شوی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شوی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شویم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شویم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شوید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شوید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شوند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شوند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ناخوش بوده می شوم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ناخوش بوده می شوی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ناخوش بوده می شود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ناخوش بوده می شویم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ناخوش بوده می شوید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ناخوش بوده می شوند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده خواهم شد', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نخواهم شد', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده خواهی شد', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نخواهی شد', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده خواهد شد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نخواهد شد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده خواهیم شد', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نخواهیم شد', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده خواهید شد', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نخواهید شد', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده خواهند شد', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نخواهند شد', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده بشوم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشوم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده بشوی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشوی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده بشود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده بشویم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشویم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده بشوید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشوید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده بشوند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشوند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده باشم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده باشم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده باشی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده باشی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده باشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده باشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده باشیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده باشیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده باشید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده باشید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده باشند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده باشند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده باشم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده باشم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده باشی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده باشی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده باشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده باشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده باشیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده باشیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده باشید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده باشید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده باشند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده باشند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده باشم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده باشم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده باشی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده باشی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده باشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده باشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده باشیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده باشیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده باشید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده باشید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده باشند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده باشند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده باشم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده باشم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده باشی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده باشی', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده باشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده باشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده باشیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده باشیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده باشید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده باشید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده می شده بوده باشند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نمی شده بوده باشند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بشوم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشوم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده بشو', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشو', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده بشود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشود', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده بشویم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشویم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده بشوید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشوید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده بشوند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشوند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده باشم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده باشم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده باش', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده باش', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده باشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده باشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده باشیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده باشیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده باشید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده باشید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده باشند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده باشند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده باشم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده باشم', '1201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده باش', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده باش', '1201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده باشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده باشد', '1201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده باشیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده باشیم', '1201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده باشید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده باشید', '1201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده شده بوده باشند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده نشده بوده باشند', '1201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شدم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشدم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده شدی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشدی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده شد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده شدیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشدیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده شدید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشدید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده شدند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشدند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده می شدم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شدم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شدی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شدی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شدیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شدیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شدید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شدید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شدند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شدند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخوش شده می شدم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخوش شده می شدی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخوش شده می شد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخوش شده می شدیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخوش شده می شدید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخوش شده می شدند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده ام', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده ام', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده ای', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده ای', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده ', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده ', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده است', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده است', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده ایم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده ایم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده اید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده اید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده اند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده اند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده ام', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده ام', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده ای', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده ای', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده ', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده ', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده است', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده است', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده ایم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده ایم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده اید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده اید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده اند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده اند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخوش شده می شده ام', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخوش شده می شده ای', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخوش شده می شده ', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخوش شده می شده است', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخوش شده می شده ایم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخوش شده می شده اید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخوش شده می شده اند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بودم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بودم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده شده بودی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بودی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده شده بود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده شده بودیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بودیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده شده بودید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بودید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده شده بودند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بودند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بودم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بودم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بودی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بودی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بودیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بودیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بودید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بودید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بودند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بودند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخوش شده می شده بودم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخوش شده می شده بودی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخوش شده می شده بود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخوش شده می شده بودیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخوش شده می شده بودید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخوش شده می شده بودند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده ام', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده ام', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده ای', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده ای', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده ', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده ', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده است', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده است', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده ایم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده ایم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده اید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده اید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده اند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده اند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده ام', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده ام', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده ای', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده ای', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده ', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده ', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده است', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده است', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده ایم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده ایم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده اید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده اید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده اند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده اند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخوش شده می شده بوده ام', '1202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخوش شده می شده بوده ای', '1202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخوش شده می شده بوده ', '1202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخوش شده می شده بوده است', '1202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخوش شده می شده بوده ایم', '1202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخوش شده می شده بوده اید', '1202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخوش شده می شده بوده اند', '1202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شوم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشوم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده شوی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشوی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده شود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده شویم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشویم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده شوید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشوید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده شوند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشوند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده می شوم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شوم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شوی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شوی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شویم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شویم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شوید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شوید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شوند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شوند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ناخوش شده می شوم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ناخوش شده می شوی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ناخوش شده می شود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ناخوش شده می شویم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ناخوش شده می شوید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ناخوش شده می شوند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش شده خواهم شد', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نخواهم شد', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده خواهی شد', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نخواهی شد', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده خواهد شد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نخواهد شد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده خواهیم شد', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نخواهیم شد', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده خواهید شد', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نخواهید شد', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده خواهند شد', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نخواهند شد', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده بشوم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشوم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده بشوی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشوی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده بشود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده بشویم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشویم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده بشوید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشوید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده بشوند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشوند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده شده باشم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده باشم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده باشی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده باشی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده باشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده باشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده باشیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده باشیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده باشید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده باشید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده باشند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده باشند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده باشم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده باشم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده باشی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده باشی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده باشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده باشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده باشیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده باشیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده باشید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده باشید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده باشند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده باشند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده باشم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده باشم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده باشی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده باشی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده باشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده باشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده باشیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده باشیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده باشید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده باشید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده باشند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده باشند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده باشم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده باشم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده باشی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده باشی', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده باشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده باشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده باشیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده باشیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده باشید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده باشید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده می شده بوده باشند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نمی شده بوده باشند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بشوم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشوم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده بشو', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشو', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده بشود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشود', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده بشویم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشویم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده بشوید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشوید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده بشوند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده نشوند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده شده باشم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده باشم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده باش', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده باش', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده باشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده باشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده باشیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده باشیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده باشید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده باشید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده باشند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده باشند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده باشم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده باشم', '1202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده باش', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده باش', '1202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده باشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده باشد', '1202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده باشیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده باشیم', '1202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده باشید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده باشید', '1202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده شده بوده باشند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده نشده بوده باشند', '1202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شدم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشدم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده شدی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشدی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده شد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده شدیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشدیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده شدید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشدید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده شدند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشدند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شدم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شدم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شدی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شدی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شدیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شدیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شدید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شدید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شدند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شدند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخوش کرده می شدم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخوش کرده می شدی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخوش کرده می شد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخوش کرده می شدیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخوش کرده می شدید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخوش کرده می شدند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده ام', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده ام', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده ای', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده ای', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده ', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده ', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده است', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده است', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده ایم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده ایم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده اید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده اید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده اند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده اند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده ام', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده ام', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده ای', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده ای', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده ', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده ', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده است', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده است', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده ایم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده ایم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده اید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده اید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده اند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده اند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخوش کرده می شده ام', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخوش کرده می شده ای', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخوش کرده می شده ', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخوش کرده می شده است', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخوش کرده می شده ایم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخوش کرده می شده اید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخوش کرده می شده اند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بودم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بودم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بودی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بودی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بودیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بودیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بودید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بودید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بودند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بودند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بودم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بودم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بودی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بودی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بودیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بودیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بودید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بودید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بودند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بودند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخوش کرده می شده بودم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخوش کرده می شده بودی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخوش کرده می شده بود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخوش کرده می شده بودیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخوش کرده می شده بودید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخوش کرده می شده بودند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده ام', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده ام', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده ای', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده ای', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده ', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده ', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده است', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده است', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده ایم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده ایم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده اید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده اید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده اند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده اند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده ام', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده ام', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده ای', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده ای', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده ', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده ', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده است', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده است', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده ایم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده ایم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده اید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده اید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده اند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده اند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخوش کرده می شده بوده ام', '1203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخوش کرده می شده بوده ای', '1203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخوش کرده می شده بوده ', '1203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخوش کرده می شده بوده است', '1203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخوش کرده می شده بوده ایم', '1203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخوش کرده می شده بوده اید', '1203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخوش کرده می شده بوده اند', '1203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شوم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشوم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده شوی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشوی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده شود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده شویم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشویم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده شوید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشوید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده شوند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشوند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شوم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شوم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شوی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شوی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شویم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شویم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شوید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شوید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شوند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شوند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ناخوش کرده می شوم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ناخوش کرده می شوی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ناخوش کرده می شود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ناخوش کرده می شویم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ناخوش کرده می شوید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ناخوش کرده می شوند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده خواهم شد', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نخواهم شد', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده خواهی شد', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نخواهی شد', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده خواهد شد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نخواهد شد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده خواهیم شد', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نخواهیم شد', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده خواهید شد', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نخواهید شد', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده خواهند شد', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نخواهند شد', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده بشوم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشوم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده بشوی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشوی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده بشود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده بشویم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشویم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده بشوید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشوید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده بشوند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشوند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده باشم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده باشم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده باشی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده باشی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده باشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده باشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده باشیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده باشیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده باشید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده باشید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده باشند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده باشند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده باشم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده باشم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده باشی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده باشی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده باشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده باشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده باشیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده باشیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده باشید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده باشید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده باشند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده باشند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده باشم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده باشم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده باشی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده باشی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده باشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده باشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده باشیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده باشیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده باشید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده باشید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده باشند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده باشند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده باشم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده باشم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده باشی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده باشی', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده باشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده باشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده باشیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده باشیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده باشید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده باشید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده می شده بوده باشند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نمی شده بوده باشند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بشوم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشوم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده بشو', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشو', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده بشود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشود', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده بشویم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشویم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده بشوید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشوید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده بشوند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشوند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده باشم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده باشم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده باش', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده باش', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده باشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده باشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده باشیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده باشیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده باشید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده باشید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده باشند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده باشند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده باشم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده باشم', '1203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده باش', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده باش', '1203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده باشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده باشد', '1203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده باشیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده باشیم', '1203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده باشید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده باشید', '1203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده شده بوده باشند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده نشده بوده باشند', '1203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شدم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشدم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده شدی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشدی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده شد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده شدیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشدیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده شدید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشدید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده شدند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشدند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده می شدم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شدم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شدی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شدی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شدیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شدیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شدید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شدید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شدند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شدند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناهار خورده می شدم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناهار خورده می شدی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناهار خورده می شد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناهار خورده می شدیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناهار خورده می شدید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناهار خورده می شدند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده ام', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده ام', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده ای', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده ای', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده ', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده ', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده است', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده است', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده ایم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده ایم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده اید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده اید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده اند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده اند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده ام', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده ام', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده ای', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده ای', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده ', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده ', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده است', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده است', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده ایم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده ایم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده اید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده اید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده اند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده اند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناهار خورده می شده ام', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناهار خورده می شده ای', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناهار خورده می شده ', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناهار خورده می شده است', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناهار خورده می شده ایم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناهار خورده می شده اید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناهار خورده می شده اند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بودم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بودم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده شده بودی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بودی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده شده بود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده شده بودیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بودیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده شده بودید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بودید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده شده بودند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بودند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بودم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بودم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بودی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بودی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بودیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بودیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بودید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بودید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بودند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بودند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناهار خورده می شده بودم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناهار خورده می شده بودی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناهار خورده می شده بود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناهار خورده می شده بودیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناهار خورده می شده بودید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناهار خورده می شده بودند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده ام', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده ام', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده ای', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده ای', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده ', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده ', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده است', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده است', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده ایم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده ایم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده اید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده اید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده اند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده اند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده ام', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده ام', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده ای', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده ای', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده ', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده ', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده است', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده است', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده ایم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده ایم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده اید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده اید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده اند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده اند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناهار خورده می شده بوده ام', '1204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناهار خورده می شده بوده ای', '1204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناهار خورده می شده بوده ', '1204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناهار خورده می شده بوده است', '1204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناهار خورده می شده بوده ایم', '1204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناهار خورده می شده بوده اید', '1204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناهار خورده می شده بوده اند', '1204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شوم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشوم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده شوی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشوی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده شود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده شویم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشویم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده شوید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشوید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده شوند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشوند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده می شوم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شوم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شوی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شوی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شویم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شویم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شوید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شوید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شوند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شوند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ناهار خورده می شوم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ناهار خورده می شوی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ناهار خورده می شود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ناهار خورده می شویم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ناهار خورده می شوید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ناهار خورده می شوند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناهار خورده خواهم شد', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نخواهم شد', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده خواهی شد', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نخواهی شد', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده خواهد شد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نخواهد شد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده خواهیم شد', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نخواهیم شد', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده خواهید شد', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نخواهید شد', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده خواهند شد', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نخواهند شد', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده بشوم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشوم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده بشوی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشوی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده بشود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده بشویم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشویم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده بشوید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشوید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده بشوند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشوند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده شده باشم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده باشم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده باشی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده باشی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده باشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده باشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده باشیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده باشیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده باشید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده باشید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده باشند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده باشند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده باشم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده باشم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده باشی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده باشی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده باشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده باشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده باشیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده باشیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده باشید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده باشید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده باشند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده باشند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده باشم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده باشم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده باشی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده باشی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده باشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده باشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده باشیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده باشیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده باشید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده باشید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده باشند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده باشند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده باشم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده باشم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده باشی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده باشی', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده باشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده باشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده باشیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده باشیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده باشید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده باشید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده می شده بوده باشند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نمی شده بوده باشند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بشوم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشوم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده بشو', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشو', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده بشود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشود', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده بشویم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشویم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده بشوید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشوید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده بشوند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده نشوند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده شده باشم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده باشم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده باش', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده باش', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده باشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده باشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده باشیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده باشیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده باشید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده باشید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده باشند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده باشند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده باشم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده باشم', '1204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده باش', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده باش', '1204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده باشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده باشد', '1204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده باشیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده باشیم', '1204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده باشید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده باشید', '1204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده شده بوده باشند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده نشده بوده باشند', '1204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شدم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشدم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شدی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشدی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شدیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشدیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شدید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشدید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شدند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشدند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شدم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شدم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شدی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شدی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شدیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شدیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شدید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شدید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شدند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شدند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نجات پیدا کرده می شدم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نجات پیدا کرده می شدی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نجات پیدا کرده می شد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نجات پیدا کرده می شدیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نجات پیدا کرده می شدید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نجات پیدا کرده می شدند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده ام', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده ام', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده ای', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده ای', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده ', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده ', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده است', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده است', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده ایم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده ایم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده اید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده اید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده اند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده اند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده ام', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده ام', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده ای', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده ای', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده ', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده ', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده است', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده است', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده ایم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده ایم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده اید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده اید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده اند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده اند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نجات پیدا کرده می شده ام', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نجات پیدا کرده می شده ای', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نجات پیدا کرده می شده ', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نجات پیدا کرده می شده است', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نجات پیدا کرده می شده ایم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نجات پیدا کرده می شده اید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نجات پیدا کرده می شده اند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بودم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بودم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بودی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بودی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بودیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بودیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بودید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بودید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بودند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بودند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بودم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بودم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بودی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بودی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بودیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بودیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بودید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بودید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بودند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بودند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نجات پیدا کرده می شده بودم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نجات پیدا کرده می شده بودی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نجات پیدا کرده می شده بود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نجات پیدا کرده می شده بودیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نجات پیدا کرده می شده بودید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نجات پیدا کرده می شده بودند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده ام', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده ام', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده ای', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده ای', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده ', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده ', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده است', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده است', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده ایم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده ایم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده اید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده اید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده اند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده اند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده ام', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده ام', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده ای', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده ای', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده ', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده ', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده است', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده است', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده ایم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده ایم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده اید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده اید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده اند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده اند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نجات پیدا کرده می شده بوده ام', '1205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نجات پیدا کرده می شده بوده ای', '1205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نجات پیدا کرده می شده بوده ', '1205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نجات پیدا کرده می شده بوده است', '1205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نجات پیدا کرده می شده بوده ایم', '1205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نجات پیدا کرده می شده بوده اید', '1205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نجات پیدا کرده می شده بوده اند', '1205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شوم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشوم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شوی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشوی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شویم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشویم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شوید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشوید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شوند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشوند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شوم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شوم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شوی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شوی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شویم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شویم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شوید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شوید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شوند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شوند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نجات پیدا کرده می شوم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نجات پیدا کرده می شوی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نجات پیدا کرده می شود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نجات پیدا کرده می شویم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نجات پیدا کرده می شوید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نجات پیدا کرده می شوند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده خواهم شد', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نخواهم شد', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده خواهی شد', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نخواهی شد', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده خواهد شد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نخواهد شد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده خواهیم شد', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نخواهیم شد', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده خواهید شد', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نخواهید شد', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده خواهند شد', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نخواهند شد', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بشوم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشوم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بشوی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشوی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بشود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بشویم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشویم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بشوید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشوید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بشوند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشوند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده باشم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده باشم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده باشی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده باشی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده باشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده باشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده باشیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده باشیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده باشید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده باشید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده باشند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده باشند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده باشم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده باشم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده باشی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده باشی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده باشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده باشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده باشیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده باشیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده باشید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده باشید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده باشند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده باشند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده باشم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده باشم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده باشی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده باشی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده باشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده باشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده باشیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده باشیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده باشید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده باشید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده باشند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده باشند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده باشم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده باشم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده باشی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده باشی', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده باشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده باشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده باشیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده باشیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده باشید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده باشید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده می شده بوده باشند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نمی شده بوده باشند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بشوم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشوم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بشو', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشو', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بشود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشود', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بشویم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشویم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بشوید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشوید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بشوند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشوند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده باشم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده باشم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده باش', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده باش', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده باشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده باشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده باشیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده باشیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده باشید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده باشید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده باشند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده باشند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده باشم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده باشم', '1205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده باش', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده باش', '1205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده باشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده باشد', '1205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده باشیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده باشیم', '1205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده باشید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده باشید', '1205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده شده بوده باشند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده نشده بوده باشند', '1205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شدم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشدم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده شدی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشدی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده شد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده شدیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشدیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده شدید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشدید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده شدند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشدند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده می شدم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شدم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شدی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شدی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شدیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شدیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شدید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شدید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شدند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شدند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نشان داده می شدم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نشان داده می شدی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نشان داده می شد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نشان داده می شدیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نشان داده می شدید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نشان داده می شدند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشان داده شده ام', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده ام', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده ای', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده ای', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده ', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده ', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده است', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده است', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده ایم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده ایم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده اید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده اید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده اند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده اند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده ام', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده ام', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده ای', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده ای', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده ', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده ', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده است', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده است', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده ایم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده ایم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده اید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده اید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده اند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده اند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نشان داده می شده ام', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نشان داده می شده ای', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نشان داده می شده ', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نشان داده می شده است', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نشان داده می شده ایم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نشان داده می شده اید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نشان داده می شده اند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بودم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده نشده بودم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده شده بودی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده نشده بودی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده شده بود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده نشده بود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده شده بودیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده نشده بودیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده شده بودید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده نشده بودید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده شده بودند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده نشده بودند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده می شده بودم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بودم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بودی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بودی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بودیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بودیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بودید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بودید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بودند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بودند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نشان داده می شده بودم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نشان داده می شده بودی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نشان داده می شده بود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نشان داده می شده بودیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نشان داده می شده بودید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نشان داده می شده بودند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده ام', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده ام', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده ای', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده ای', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده ', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده ', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده است', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده است', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده ایم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده ایم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده اید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده اید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده اند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده اند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده ام', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده ام', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده ای', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده ای', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده ', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده ', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده است', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده است', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده ایم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده ایم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده اید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده اید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده اند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده اند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نشان داده می شده بوده ام', '1206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نشان داده می شده بوده ای', '1206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نشان داده می شده بوده ', '1206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نشان داده می شده بوده است', '1206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نشان داده می شده بوده ایم', '1206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نشان داده می شده بوده اید', '1206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نشان داده می شده بوده اند', '1206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشان داده شوم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشوم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده شوی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشوی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده شود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده شویم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشویم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده شوید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشوید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده شوند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشوند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده می شوم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شوم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شوی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شوی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شویم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شویم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شوید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شوید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شوند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شوند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نشان داده می شوم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نشان داده می شوی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نشان داده می شود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نشان داده می شویم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نشان داده می شوید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نشان داده می شوند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشان داده خواهم شد', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نخواهم شد', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده خواهی شد', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نخواهی شد', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده خواهد شد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نخواهد شد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده خواهیم شد', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نخواهیم شد', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده خواهید شد', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نخواهید شد', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده خواهند شد', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نخواهند شد', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده بشوم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشوم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده بشوی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشوی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده بشود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده بشویم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشویم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده بشوید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشوید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده بشوند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشوند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده شده باشم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده باشم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده باشی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده باشی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده باشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده باشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده باشیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده باشیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده باشید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده باشید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده باشند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده باشند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده باشم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده باشم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده باشی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده باشی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده باشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده باشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده باشیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده باشیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده باشید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده باشید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده باشند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده باشند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده باشم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده باشم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده باشی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده باشی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده باشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده باشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده باشیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده باشیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده باشید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده باشید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده باشند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده باشند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده باشم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده باشم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده باشی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده باشی', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده باشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده باشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده باشیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده باشیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده باشید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده باشید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده می شده بوده باشند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده نمی شده بوده باشند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده بشوم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشوم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده بشو', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشو', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده بشود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشود', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده بشویم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشویم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده بشوید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشوید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده بشوند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده نشوند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده شده باشم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده باشم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده باش', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده باش', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده باشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده باشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده باشیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده باشیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده باشید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده باشید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده باشند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده باشند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده باشم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده باشم', '1206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده باش', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده باش', '1206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده باشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده باشد', '1206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده باشیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده باشیم', '1206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده باشید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده باشید', '1206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده شده بوده باشند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده نشده بوده باشند', '1206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شدم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشدم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده شدی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشدی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده شد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده شدیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشدیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده شدید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشدید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده شدند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشدند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده می شدم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شدم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شدی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شدی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شدیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شدیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شدید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شدید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شدند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شدند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نشون داده می شدم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نشون داده می شدی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نشون داده می شد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نشون داده می شدیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نشون داده می شدید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نشون داده می شدند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشون داده شده ام', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده ام', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده ای', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده ای', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده ', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده ', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده است', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده است', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده ایم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده ایم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده اید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده اید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده اند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده اند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده ام', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده ام', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده ای', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده ای', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده ', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده ', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده است', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده است', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده ایم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده ایم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده اید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده اید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده اند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده اند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نشون داده می شده ام', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نشون داده می شده ای', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نشون داده می شده ', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نشون داده می شده است', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نشون داده می شده ایم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نشون داده می شده اید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نشون داده می شده اند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بودم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده نشده بودم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده شده بودی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده نشده بودی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده شده بود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده نشده بود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده شده بودیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده نشده بودیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده شده بودید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده نشده بودید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده شده بودند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده نشده بودند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده می شده بودم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بودم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بودی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بودی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بودیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بودیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بودید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بودید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بودند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بودند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نشون داده می شده بودم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نشون داده می شده بودی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نشون داده می شده بود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نشون داده می شده بودیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نشون داده می شده بودید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نشون داده می شده بودند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده ام', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده ام', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده ای', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده ای', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده ', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده ', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده است', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده است', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده ایم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده ایم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده اید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده اید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده اند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده اند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده ام', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده ام', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده ای', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده ای', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده ', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده ', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده است', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده است', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده ایم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده ایم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده اید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده اید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده اند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده اند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نشون داده می شده بوده ام', '1207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نشون داده می شده بوده ای', '1207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نشون داده می شده بوده ', '1207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نشون داده می شده بوده است', '1207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نشون داده می شده بوده ایم', '1207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نشون داده می شده بوده اید', '1207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نشون داده می شده بوده اند', '1207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشون داده شوم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشوم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده شوی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشوی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده شود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده شویم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشویم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده شوید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشوید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده شوند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشوند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده می شوم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شوم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شوی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شوی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شویم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شویم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شوید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شوید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شوند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شوند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نشون داده می شوم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نشون داده می شوی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نشون داده می شود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نشون داده می شویم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نشون داده می شوید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نشون داده می شوند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشون داده خواهم شد', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نخواهم شد', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده خواهی شد', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نخواهی شد', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده خواهد شد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نخواهد شد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده خواهیم شد', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نخواهیم شد', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده خواهید شد', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نخواهید شد', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده خواهند شد', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نخواهند شد', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده بشوم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشوم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده بشوی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشوی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده بشود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده بشویم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشویم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده بشوید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشوید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده بشوند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشوند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده شده باشم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده باشم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده باشی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده باشی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده باشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده باشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده باشیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده باشیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده باشید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده باشید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده باشند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده باشند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده باشم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده باشم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده باشی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده باشی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده باشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده باشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده باشیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده باشیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده باشید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده باشید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده باشند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده باشند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده باشم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده باشم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده باشی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده باشی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده باشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده باشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده باشیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده باشیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده باشید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده باشید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده باشند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده باشند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده باشم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده باشم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده باشی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده باشی', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده باشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده باشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده باشیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده باشیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده باشید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده باشید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده می شده بوده باشند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده نمی شده بوده باشند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده بشوم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشوم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده بشو', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشو', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده بشود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشود', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده بشویم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشویم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده بشوید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشوید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده بشوند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده نشوند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده شده باشم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده باشم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده باش', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده باش', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده باشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده باشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده باشیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده باشیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده باشید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده باشید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده باشند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده باشند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده باشم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده باشم', '1207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده باش', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده باش', '1207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده باشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده باشد', '1207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده باشیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده باشیم', '1207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده باشید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده باشید', '1207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده شده بوده باشند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده نشده بوده باشند', '1207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شدم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشدم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده شدی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشدی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده شد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده شدیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشدیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده شدید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشدید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده شدند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشدند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده می شدم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شدم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شدی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شدی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شدیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شدیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شدید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شدید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شدند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شدند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نصب کرده می شدم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نصب کرده می شدی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نصب کرده می شد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نصب کرده می شدیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نصب کرده می شدید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نصب کرده می شدند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده ام', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده ام', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده ای', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده ای', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده ', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده ', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده است', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده است', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده ایم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده ایم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده اید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده اید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده اند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده اند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده ام', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده ام', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده ای', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده ای', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده ', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده ', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده است', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده است', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده ایم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده ایم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده اید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده اید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده اند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده اند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نصب کرده می شده ام', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نصب کرده می شده ای', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نصب کرده می شده ', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نصب کرده می شده است', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نصب کرده می شده ایم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نصب کرده می شده اید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نصب کرده می شده اند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بودم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده نشده بودم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده شده بودی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده نشده بودی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده شده بود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده نشده بود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده شده بودیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده نشده بودیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده شده بودید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده نشده بودید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده شده بودند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده نشده بودند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده می شده بودم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بودم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بودی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بودی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بودیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بودیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بودید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بودید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بودند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بودند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نصب کرده می شده بودم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نصب کرده می شده بودی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نصب کرده می شده بود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نصب کرده می شده بودیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نصب کرده می شده بودید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نصب کرده می شده بودند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده ام', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده ام', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده ای', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده ای', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده ', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده ', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده است', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده است', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده ایم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده ایم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده اید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده اید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده اند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده اند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده ام', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده ام', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده ای', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده ای', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده ', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده ', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده است', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده است', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده ایم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده ایم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده اید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده اید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده اند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده اند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نصب کرده می شده بوده ام', '1208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نصب کرده می شده بوده ای', '1208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نصب کرده می شده بوده ', '1208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نصب کرده می شده بوده است', '1208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نصب کرده می شده بوده ایم', '1208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نصب کرده می شده بوده اید', '1208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نصب کرده می شده بوده اند', '1208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نصب کرده شوم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشوم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده شوی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشوی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده شود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده شویم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشویم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده شوید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشوید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده شوند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشوند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده می شوم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شوم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شوی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شوی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شویم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شویم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شوید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شوید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شوند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شوند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نصب کرده می شوم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نصب کرده می شوی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نصب کرده می شود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نصب کرده می شویم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نصب کرده می شوید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نصب کرده می شوند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نصب کرده خواهم شد', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نخواهم شد', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده خواهی شد', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نخواهی شد', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده خواهد شد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نخواهد شد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده خواهیم شد', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نخواهیم شد', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده خواهید شد', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نخواهید شد', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده خواهند شد', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نخواهند شد', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده بشوم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشوم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده بشوی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشوی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده بشود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده بشویم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشویم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده بشوید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشوید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده بشوند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشوند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده شده باشم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده باشم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده باشی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده باشی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده باشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده باشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده باشیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده باشیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده باشید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده باشید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده باشند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده باشند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده باشم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده باشم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده باشی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده باشی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده باشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده باشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده باشیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده باشیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده باشید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده باشید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده باشند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده باشند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده باشم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده باشم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده باشی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده باشی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده باشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده باشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده باشیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده باشیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده باشید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده باشید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده باشند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده باشند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده باشم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده باشم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده باشی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده باشی', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده باشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده باشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده باشیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده باشیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده باشید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده باشید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده می شده بوده باشند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده نمی شده بوده باشند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده بشوم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشوم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده بشو', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشو', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده بشود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشود', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده بشویم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشویم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده بشوید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشوید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده بشوند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده نشوند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده شده باشم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده باشم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده باش', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده باش', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده باشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده باشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده باشیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده باشیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده باشید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده باشید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده باشند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده باشند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده باشم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده باشم', '1208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده باش', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده باش', '1208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده باشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده باشد', '1208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده باشیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده باشیم', '1208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده باشید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده باشید', '1208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده شده بوده باشند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده نشده بوده باشند', '1208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شدم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشدم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شدی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشدی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شدیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشدیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شدید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشدید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شدند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشدند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شدم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شدم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شدی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شدی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شدیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شدیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شدید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شدید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شدند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شدند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نقاشی کرده می شدم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نقاشی کرده می شدی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نقاشی کرده می شد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نقاشی کرده می شدیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نقاشی کرده می شدید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نقاشی کرده می شدند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده ام', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده ام', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده ای', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده ای', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده ', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده ', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده است', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده است', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده ایم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده ایم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده اید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده اید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده اند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده اند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده ام', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده ام', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده ای', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده ای', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده ', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده ', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده است', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده است', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده ایم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده ایم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده اید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده اید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده اند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده اند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نقاشی کرده می شده ام', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نقاشی کرده می شده ای', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نقاشی کرده می شده ', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نقاشی کرده می شده است', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نقاشی کرده می شده ایم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نقاشی کرده می شده اید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نقاشی کرده می شده اند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بودم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بودم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بودی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بودی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بودیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بودیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بودید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بودید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بودند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بودند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بودم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بودم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بودی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بودی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بودیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بودیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بودید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بودید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بودند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بودند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نقاشی کرده می شده بودم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نقاشی کرده می شده بودی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نقاشی کرده می شده بود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نقاشی کرده می شده بودیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نقاشی کرده می شده بودید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نقاشی کرده می شده بودند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده ام', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده ام', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده ای', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده ای', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده ', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده ', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده است', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده است', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده ایم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده ایم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده اید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده اید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده اند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده اند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده ام', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده ام', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده ای', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده ای', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده ', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده ', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده است', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده است', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده ایم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده ایم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده اید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده اید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده اند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده اند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نقاشی کرده می شده بوده ام', '1209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نقاشی کرده می شده بوده ای', '1209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نقاشی کرده می شده بوده ', '1209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نقاشی کرده می شده بوده است', '1209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نقاشی کرده می شده بوده ایم', '1209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نقاشی کرده می شده بوده اید', '1209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نقاشی کرده می شده بوده اند', '1209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شوم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شوی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شویم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشویم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شوید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شوند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شوم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شوم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شوی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شوی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شویم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شویم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شوید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شوید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شوند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شوند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نقاشی کرده می شوم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نقاشی کرده می شوی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نقاشی کرده می شود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نقاشی کرده می شویم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نقاشی کرده می شوید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نقاشی کرده می شوند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده خواهم شد', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نخواهم شد', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده خواهی شد', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نخواهی شد', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده خواهد شد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نخواهد شد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده خواهیم شد', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نخواهیم شد', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده خواهید شد', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نخواهید شد', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده خواهند شد', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نخواهند شد', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشویم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشویم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده باشم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده باشم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده باشی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده باشی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده باشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده باشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده باشیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده باشیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده باشید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده باشید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده باشند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده باشند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده باشم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده باشم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده باشی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده باشی', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده باشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده باشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده باشیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده باشیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده باشید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده باشید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده باشند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده باشند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشو', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشو', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشود', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشویم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشویم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باش', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باش', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشم', '1209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باش', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باش', '1209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشد', '1209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشیم', '1209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشید', '1209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشند', '1209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شدم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشدم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شدی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشدی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شدیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشدیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شدید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشدید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شدند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشدند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شدم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شدم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شدی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شدی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شدیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شدیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شدید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شدید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شدند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شدند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نقاشی کرده می شدم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نقاشی کرده می شدی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نقاشی کرده می شد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نقاشی کرده می شدیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نقاشی کرده می شدید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نقاشی کرده می شدند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده ام', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده ام', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده ای', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده ای', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده ', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده ', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده است', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده است', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده ایم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده ایم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده اید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده اید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده اند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده اند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده ام', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده ام', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده ای', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده ای', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده ', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده ', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده است', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده است', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده ایم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده ایم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده اید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده اید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده اند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده اند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نقاشی کرده می شده ام', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نقاشی کرده می شده ای', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نقاشی کرده می شده ', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نقاشی کرده می شده است', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نقاشی کرده می شده ایم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نقاشی کرده می شده اید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نقاشی کرده می شده اند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بودم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بودم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بودی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بودی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بودیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بودیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بودید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بودید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بودند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بودند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بودم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بودم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بودی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بودی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بودیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بودیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بودید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بودید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بودند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بودند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نقاشی کرده می شده بودم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نقاشی کرده می شده بودی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نقاشی کرده می شده بود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نقاشی کرده می شده بودیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نقاشی کرده می شده بودید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نقاشی کرده می شده بودند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده ام', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده ام', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده ای', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده ای', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده ', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده ', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده است', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده است', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده ایم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده ایم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده اید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده اید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده اند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده اند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده ام', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده ام', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده ای', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده ای', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده ', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده ', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده است', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده است', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده ایم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده ایم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده اید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده اید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده اند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده اند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نقاشی کرده می شده بوده ام', '1210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نقاشی کرده می شده بوده ای', '1210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نقاشی کرده می شده بوده ', '1210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نقاشی کرده می شده بوده است', '1210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نقاشی کرده می شده بوده ایم', '1210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نقاشی کرده می شده بوده اید', '1210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نقاشی کرده می شده بوده اند', '1210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شوم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شوی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شویم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشویم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شوید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شوند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شوم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شوم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شوی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شوی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شویم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شویم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شوید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شوید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شوند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شوند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نقاشی کرده می شوم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نقاشی کرده می شوی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نقاشی کرده می شود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نقاشی کرده می شویم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نقاشی کرده می شوید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نقاشی کرده می شوند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده خواهم شد', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نخواهم شد', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده خواهی شد', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نخواهی شد', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده خواهد شد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نخواهد شد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده خواهیم شد', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نخواهیم شد', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده خواهید شد', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نخواهید شد', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده خواهند شد', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نخواهند شد', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشویم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشویم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده باشم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده باشم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده باشی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده باشی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده باشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده باشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده باشیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده باشیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده باشید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده باشید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده باشند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده باشند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده باشم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده باشم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده باشی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده باشی', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده باشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده باشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده باشیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده باشیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده باشید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده باشید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده می شده بوده باشند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نمی شده بوده باشند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشو', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشو', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشود', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشویم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشویم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده بشوند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشوند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باش', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باش', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده باشند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده باشند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشم', '1210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باش', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باش', '1210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشد', '1210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشیم', '1210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشید', '1210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده شده بوده باشند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده نشده بوده باشند', '1210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شدم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشدم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده شدی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشدی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده شد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده شدیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشدیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده شدید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشدید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده شدند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشدند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شدم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شدم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شدی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شدی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شدیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شدیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شدید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شدید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شدند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شدند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاه افکنده می شدم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاه افکنده می شدی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاه افکنده می شد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاه افکنده می شدیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاه افکنده می شدید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاه افکنده می شدند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده ام', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده ام', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده ای', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده ای', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده ', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده ', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده است', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده است', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده ایم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده ایم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده اید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده اید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده اند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده اند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده ام', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده ام', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده ای', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده ای', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده ', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده ', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده است', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده است', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده ایم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده ایم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده اید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده اید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده اند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده اند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاه افکنده می شده ام', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاه افکنده می شده ای', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاه افکنده می شده ', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاه افکنده می شده است', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاه افکنده می شده ایم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاه افکنده می شده اید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاه افکنده می شده اند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بودم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بودم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بودی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بودی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بودیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بودیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بودید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بودید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بودند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بودند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بودم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بودم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بودی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بودی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بودیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بودیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بودید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بودید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بودند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بودند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاه افکنده می شده بودم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاه افکنده می شده بودی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاه افکنده می شده بود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاه افکنده می شده بودیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاه افکنده می شده بودید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاه افکنده می شده بودند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده ام', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده ام', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده ای', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده ای', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده ', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده ', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده است', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده است', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده ایم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده ایم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده اید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده اید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده اند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده اند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده ام', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده ام', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده ای', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده ای', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده ', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده ', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده است', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده است', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده ایم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده ایم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده اید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده اید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده اند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده اند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاه افکنده می شده بوده ام', '1211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاه افکنده می شده بوده ای', '1211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاه افکنده می شده بوده ', '1211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاه افکنده می شده بوده است', '1211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاه افکنده می شده بوده ایم', '1211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاه افکنده می شده بوده اید', '1211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاه افکنده می شده بوده اند', '1211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شوم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشوم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده شوی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشوی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده شود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده شویم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشویم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده شوید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشوید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده شوند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشوند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شوم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شوم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شوی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شوی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شویم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شویم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شوید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شوید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شوند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شوند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نگاه افکنده می شوم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نگاه افکنده می شوی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نگاه افکنده می شود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نگاه افکنده می شویم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نگاه افکنده می شوید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نگاه افکنده می شوند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده خواهم شد', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نخواهم شد', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده خواهی شد', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نخواهی شد', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده خواهد شد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نخواهد شد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده خواهیم شد', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نخواهیم شد', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده خواهید شد', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نخواهید شد', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده خواهند شد', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نخواهند شد', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده بشوم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشوم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده بشوی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشوی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده بشود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده بشویم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشویم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده بشوید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشوید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده بشوند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشوند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده باشم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده باشم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده باشی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده باشی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده باشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده باشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده باشیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده باشیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده باشید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده باشید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده باشند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده باشند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده باشم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده باشم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده باشی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده باشی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده باشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده باشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده باشیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده باشیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده باشید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده باشید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده باشند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده باشند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده باشم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده باشم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده باشی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده باشی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده باشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده باشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده باشیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده باشیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده باشید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده باشید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده باشند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده باشند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده باشم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده باشم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده باشی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده باشی', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده باشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده باشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده باشیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده باشیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده باشید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده باشید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده می شده بوده باشند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نمی شده بوده باشند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بشوم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشوم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده بشو', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشو', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده بشود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشود', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده بشویم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشویم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده بشوید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشوید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده بشوند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشوند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده باشم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده باشم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده باش', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده باش', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده باشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده باشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده باشیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده باشیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده باشید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده باشید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده باشند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده باشند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده باشم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده باشم', '1211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده باش', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده باش', '1211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده باشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده باشد', '1211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده باشیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده باشیم', '1211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده باشید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده باشید', '1211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده شده بوده باشند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده نشده بوده باشند', '1211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شدم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشدم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته شدی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشدی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته شد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته شدیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشدیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته شدید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشدید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته شدند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشدند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شدم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شدم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شدی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شدی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شدیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شدیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شدید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شدید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شدند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شدند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاه انداخته می شدم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاه انداخته می شدی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاه انداخته می شد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاه انداخته می شدیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاه انداخته می شدید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاه انداخته می شدند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده ام', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده ام', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده ای', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده ای', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده ', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده ', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده است', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده است', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده ایم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده ایم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده اید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده اید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده اند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده اند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده ام', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده ام', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده ای', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده ای', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده ', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده ', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده است', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده است', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده ایم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده ایم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده اید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده اید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده اند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده اند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاه انداخته می شده ام', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاه انداخته می شده ای', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاه انداخته می شده ', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاه انداخته می شده است', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاه انداخته می شده ایم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاه انداخته می شده اید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاه انداخته می شده اند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بودم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بودم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بودی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بودی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بودیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بودیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بودید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بودید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بودند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بودند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بودم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بودم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بودی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بودی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بودیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بودیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بودید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بودید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بودند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بودند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاه انداخته می شده بودم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاه انداخته می شده بودی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاه انداخته می شده بود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاه انداخته می شده بودیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاه انداخته می شده بودید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاه انداخته می شده بودند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده ام', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده ام', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده ای', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده ای', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده ', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده ', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده است', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده است', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده ایم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده ایم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده اید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده اید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده اند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده اند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده ام', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده ام', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده ای', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده ای', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده ', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده ', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده است', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده است', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده ایم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده ایم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده اید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده اید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده اند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده اند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاه انداخته می شده بوده ام', '1212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاه انداخته می شده بوده ای', '1212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاه انداخته می شده بوده ', '1212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاه انداخته می شده بوده است', '1212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاه انداخته می شده بوده ایم', '1212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاه انداخته می شده بوده اید', '1212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاه انداخته می شده بوده اند', '1212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شوم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشوم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته شوی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشوی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته شود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته شویم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشویم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته شوید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشوید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته شوند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشوند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شوم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شوم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شوی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شوی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شویم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شویم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شوید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شوید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شوند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شوند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نگاه انداخته می شوم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نگاه انداخته می شوی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نگاه انداخته می شود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نگاه انداخته می شویم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نگاه انداخته می شوید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نگاه انداخته می شوند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته خواهم شد', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نخواهم شد', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته خواهی شد', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نخواهی شد', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته خواهد شد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نخواهد شد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته خواهیم شد', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نخواهیم شد', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته خواهید شد', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نخواهید شد', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته خواهند شد', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نخواهند شد', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته بشوم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشوم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته بشوی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشوی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته بشود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته بشویم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشویم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته بشوید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشوید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته بشوند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشوند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده باشم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده باشم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده باشی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده باشی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده باشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده باشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده باشیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده باشیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده باشید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده باشید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده باشند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده باشند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده باشم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده باشم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده باشی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده باشی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده باشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده باشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده باشیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده باشیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده باشید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده باشید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده باشند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده باشند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده باشم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده باشم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده باشی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده باشی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده باشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده باشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده باشیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده باشیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده باشید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده باشید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده باشند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده باشند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده باشم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده باشم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده باشی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده باشی', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده باشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده باشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده باشیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده باشیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده باشید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده باشید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته می شده بوده باشند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نمی شده بوده باشند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بشوم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشوم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته بشو', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشو', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته بشود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشود', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته بشویم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشویم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته بشوید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشوید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته بشوند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشوند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده باشم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده باشم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده باش', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده باش', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده باشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده باشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده باشیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده باشیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده باشید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده باشید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده باشند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده باشند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده باشم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده باشم', '1212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده باش', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده باش', '1212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده باشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده باشد', '1212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده باشیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده باشیم', '1212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده باشید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده باشید', '1212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته شده بوده باشند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته نشده بوده باشند', '1212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شدم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشدم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته شدی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشدی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته شد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته شدیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشدیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته شدید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشدید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته شدند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشدند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شدم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شدم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شدی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شدی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شدیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شدیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شدید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شدید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شدند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شدند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیگا انداخته می شدم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیگا انداخته می شدی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیگا انداخته می شد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیگا انداخته می شدیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیگا انداخته می شدید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیگا انداخته می شدند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده ام', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده ام', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده ای', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده ای', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده ', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده ', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده است', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده است', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده ایم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده ایم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده اید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده اید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده اند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده اند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده ام', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده ام', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده ای', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده ای', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده ', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده ', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده است', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده است', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده ایم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده ایم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده اید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده اید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده اند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده اند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیگا انداخته می شده ام', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیگا انداخته می شده ای', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیگا انداخته می شده ', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیگا انداخته می شده است', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیگا انداخته می شده ایم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیگا انداخته می شده اید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیگا انداخته می شده اند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بودم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بودم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بودی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بودی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بودیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بودیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بودید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بودید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بودند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بودند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بودم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بودم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بودی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بودی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بودیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بودیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بودید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بودید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بودند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بودند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیگا انداخته می شده بودم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیگا انداخته می شده بودی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیگا انداخته می شده بود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیگا انداخته می شده بودیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیگا انداخته می شده بودید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیگا انداخته می شده بودند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده ام', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده ام', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده ای', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده ای', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده ', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده ', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده است', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده است', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده ایم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده ایم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده اید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده اید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده اند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده اند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده ام', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده ام', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده ای', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده ای', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده ', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده ', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده است', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده است', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده ایم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده ایم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده اید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده اید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده اند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده اند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیگا انداخته می شده بوده ام', '1213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیگا انداخته می شده بوده ای', '1213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیگا انداخته می شده بوده ', '1213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیگا انداخته می شده بوده است', '1213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیگا انداخته می شده بوده ایم', '1213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیگا انداخته می شده بوده اید', '1213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیگا انداخته می شده بوده اند', '1213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شوم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشوم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته شوی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشوی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته شود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته شویم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشویم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته شوید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشوید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته شوند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشوند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شوم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شوم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شوی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شوی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شویم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شویم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شوید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شوید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شوند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شوند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نیگا انداخته می شوم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نیگا انداخته می شوی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نیگا انداخته می شود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نیگا انداخته می شویم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نیگا انداخته می شوید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نیگا انداخته می شوند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته خواهم شد', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نخواهم شد', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته خواهی شد', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نخواهی شد', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته خواهد شد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نخواهد شد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته خواهیم شد', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نخواهیم شد', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته خواهید شد', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نخواهید شد', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته خواهند شد', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نخواهند شد', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته بشوم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشوم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته بشوی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشوی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته بشود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته بشویم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشویم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته بشوید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشوید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته بشوند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشوند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده باشم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده باشم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده باشی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده باشی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده باشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده باشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده باشیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده باشیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده باشید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده باشید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده باشند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده باشند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده باشم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده باشم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده باشی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده باشی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده باشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده باشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده باشیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده باشیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده باشید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده باشید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده باشند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده باشند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده باشم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده باشم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده باشی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده باشی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده باشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده باشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده باشیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده باشیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده باشید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده باشید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده باشند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده باشند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده باشم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده باشم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده باشی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده باشی', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده باشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده باشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده باشیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده باشیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده باشید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده باشید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته می شده بوده باشند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نمی شده بوده باشند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بشوم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشوم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته بشو', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشو', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته بشود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشود', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته بشویم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشویم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته بشوید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشوید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته بشوند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشوند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده باشم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده باشم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده باش', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده باش', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده باشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده باشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده باشیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده باشیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده باشید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده باشید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده باشند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده باشند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده باشم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده باشم', '1213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده باش', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده باش', '1213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده باشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده باشد', '1213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده باشیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده باشیم', '1213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده باشید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده باشید', '1213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته شده بوده باشند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته نشده بوده باشند', '1213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شدم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشدم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده شدی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشدی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده شد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده شدیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشدیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده شدید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشدید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده شدند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشدند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده می شدم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شدم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شدی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شدی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شدیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شدیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شدید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شدید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شدند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شدند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاه کرده می شدم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاه کرده می شدی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاه کرده می شد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاه کرده می شدیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاه کرده می شدید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاه کرده می شدند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده ام', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده ام', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده ای', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده ای', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده ', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده ', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده است', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده است', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده ایم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده ایم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده اید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده اید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده اند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده اند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده ام', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده ام', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده ای', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده ای', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده ', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده ', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده است', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده است', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده ایم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده ایم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده اید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده اید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده اند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده اند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاه کرده می شده ام', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاه کرده می شده ای', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاه کرده می شده ', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاه کرده می شده است', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاه کرده می شده ایم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاه کرده می شده اید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاه کرده می شده اند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بودم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بودم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده شده بودی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بودی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده شده بود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده شده بودیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بودیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده شده بودید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بودید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده شده بودند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بودند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بودم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بودم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بودی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بودی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بودیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بودیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بودید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بودید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بودند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بودند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاه کرده می شده بودم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاه کرده می شده بودی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاه کرده می شده بود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاه کرده می شده بودیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاه کرده می شده بودید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاه کرده می شده بودند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده ام', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده ام', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده ای', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده ای', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده ', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده ', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده است', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده است', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده ایم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده ایم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده اید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده اید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده اند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده اند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده ام', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده ام', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده ای', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده ای', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده ', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده ', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده است', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده است', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده ایم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده ایم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده اید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده اید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده اند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده اند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاه کرده می شده بوده ام', '1214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاه کرده می شده بوده ای', '1214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاه کرده می شده بوده ', '1214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاه کرده می شده بوده است', '1214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاه کرده می شده بوده ایم', '1214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاه کرده می شده بوده اید', '1214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاه کرده می شده بوده اند', '1214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شوم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشوم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده شوی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشوی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده شود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده شویم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشویم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده شوید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشوید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده شوند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشوند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده می شوم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شوم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شوی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شوی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شویم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شویم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شوید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شوید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شوند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شوند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نگاه کرده می شوم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نگاه کرده می شوی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نگاه کرده می شود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نگاه کرده می شویم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نگاه کرده می شوید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نگاه کرده می شوند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه کرده خواهم شد', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نخواهم شد', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده خواهی شد', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نخواهی شد', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده خواهد شد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نخواهد شد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده خواهیم شد', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نخواهیم شد', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده خواهید شد', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نخواهید شد', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده خواهند شد', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نخواهند شد', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده بشوم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشوم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده بشوی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشوی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده بشود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده بشویم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشویم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده بشوید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشوید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده بشوند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشوند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده شده باشم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده باشم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده باشی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده باشی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده باشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده باشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده باشیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده باشیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده باشید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده باشید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده باشند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده باشند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده باشم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده باشم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده باشی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده باشی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده باشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده باشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده باشیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده باشیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده باشید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده باشید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده باشند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده باشند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده باشم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده باشم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده باشی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده باشی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده باشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده باشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده باشیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده باشیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده باشید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده باشید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده باشند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده باشند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده باشم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده باشم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده باشی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده باشی', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده باشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده باشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده باشیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده باشیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده باشید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده باشید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده می شده بوده باشند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نمی شده بوده باشند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بشوم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشوم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده بشو', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشو', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده بشود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشود', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده بشویم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشویم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده بشوید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشوید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده بشوند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده نشوند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده شده باشم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده باشم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده باش', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده باش', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده باشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده باشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده باشیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده باشیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده باشید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده باشید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده باشند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده باشند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده باشم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده باشم', '1214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده باش', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده باش', '1214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده باشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده باشد', '1214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده باشیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده باشیم', '1214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده باشید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده باشید', '1214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده شده بوده باشند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده نشده بوده باشند', '1214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شدم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشدم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده شدی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشدی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده شد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده شدیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشدیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده شدید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشدید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده شدند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشدند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده می شدم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شدم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شدی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شدی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شدیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شدیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شدید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شدید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شدند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شدند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیگا کرده می شدم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیگا کرده می شدی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیگا کرده می شد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیگا کرده می شدیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیگا کرده می شدید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیگا کرده می شدند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده ام', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده ام', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده ای', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده ای', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده ', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده ', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده است', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده است', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده ایم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده ایم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده اید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده اید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده اند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده اند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده ام', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده ام', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده ای', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده ای', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده ', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده ', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده است', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده است', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده ایم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده ایم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده اید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده اید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده اند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده اند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیگا کرده می شده ام', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیگا کرده می شده ای', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیگا کرده می شده ', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیگا کرده می شده است', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیگا کرده می شده ایم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیگا کرده می شده اید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیگا کرده می شده اند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بودم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بودم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده شده بودی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بودی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده شده بود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده شده بودیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بودیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده شده بودید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بودید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده شده بودند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بودند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بودم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بودم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بودی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بودی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بودیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بودیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بودید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بودید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بودند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بودند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیگا کرده می شده بودم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیگا کرده می شده بودی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیگا کرده می شده بود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیگا کرده می شده بودیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیگا کرده می شده بودید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیگا کرده می شده بودند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده ام', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده ام', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده ای', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده ای', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده ', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده ', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده است', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده است', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده ایم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده ایم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده اید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده اید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده اند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده اند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده ام', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده ام', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده ای', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده ای', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده ', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده ', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده است', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده است', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده ایم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده ایم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده اید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده اید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده اند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده اند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیگا کرده می شده بوده ام', '1215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیگا کرده می شده بوده ای', '1215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیگا کرده می شده بوده ', '1215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیگا کرده می شده بوده است', '1215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیگا کرده می شده بوده ایم', '1215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیگا کرده می شده بوده اید', '1215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیگا کرده می شده بوده اند', '1215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شوم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشوم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده شوی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشوی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده شود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده شویم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشویم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده شوید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشوید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده شوند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشوند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده می شوم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شوم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شوی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شوی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شویم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شویم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شوید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شوید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شوند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شوند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نیگا کرده می شوم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نیگا کرده می شوی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نیگا کرده می شود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نیگا کرده می شویم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نیگا کرده می شوید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نیگا کرده می شوند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا کرده خواهم شد', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نخواهم شد', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده خواهی شد', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نخواهی شد', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده خواهد شد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نخواهد شد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده خواهیم شد', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نخواهیم شد', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده خواهید شد', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نخواهید شد', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده خواهند شد', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نخواهند شد', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده بشوم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشوم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده بشوی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشوی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده بشود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده بشویم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشویم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده بشوید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشوید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده بشوند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشوند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده شده باشم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده باشم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده باشی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده باشی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده باشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده باشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده باشیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده باشیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده باشید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده باشید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده باشند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده باشند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده باشم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده باشم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده باشی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده باشی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده باشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده باشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده باشیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده باشیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده باشید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده باشید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده باشند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده باشند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده باشم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده باشم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده باشی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده باشی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده باشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده باشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده باشیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده باشیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده باشید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده باشید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده باشند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده باشند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده باشم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده باشم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده باشی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده باشی', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده باشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده باشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده باشیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده باشیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده باشید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده باشید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده می شده بوده باشند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نمی شده بوده باشند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بشوم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشوم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده بشو', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشو', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده بشود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشود', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده بشویم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشویم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده بشوید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشوید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده بشوند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده نشوند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده شده باشم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده باشم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده باش', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده باش', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده باشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده باشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده باشیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده باشیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده باشید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده باشید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده باشند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده باشند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده باشم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده باشم', '1215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده باش', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده باش', '1215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده باشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده باشد', '1215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده باشیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده باشیم', '1215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده باشید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده باشید', '1215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده شده بوده باشند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده نشده بوده باشند', '1215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شدم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشدم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده شدی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشدی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده شد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده شدیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشدیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده شدید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشدید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده شدند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشدند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده می شدم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شدم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شدی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شدی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شدیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شدیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شدید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شدید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شدند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شدند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نهار خورده می شدم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نهار خورده می شدی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نهار خورده می شد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نهار خورده می شدیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نهار خورده می شدید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نهار خورده می شدند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده ام', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده ام', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده ای', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده ای', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده ', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده ', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده است', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده است', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده ایم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده ایم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده اید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده اید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده اند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده اند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده ام', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده ام', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده ای', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده ای', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده ', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده ', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده است', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده است', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده ایم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده ایم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده اید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده اید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده اند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده اند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نهار خورده می شده ام', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نهار خورده می شده ای', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نهار خورده می شده ', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نهار خورده می شده است', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نهار خورده می شده ایم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نهار خورده می شده اید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نهار خورده می شده اند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بودم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده نشده بودم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده شده بودی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده نشده بودی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده شده بود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده نشده بود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده شده بودیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده نشده بودیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده شده بودید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده نشده بودید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده شده بودند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده نشده بودند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده می شده بودم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بودم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بودی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بودی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بودیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بودیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بودید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بودید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بودند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بودند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نهار خورده می شده بودم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نهار خورده می شده بودی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نهار خورده می شده بود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نهار خورده می شده بودیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نهار خورده می شده بودید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نهار خورده می شده بودند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده ام', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده ام', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده ای', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده ای', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده ', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده ', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده است', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده است', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده ایم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده ایم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده اید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده اید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده اند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده اند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده ام', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده ام', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده ای', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده ای', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده ', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده ', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده است', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده است', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده ایم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده ایم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده اید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده اید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده اند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده اند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نهار خورده می شده بوده ام', '1216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نهار خورده می شده بوده ای', '1216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نهار خورده می شده بوده ', '1216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نهار خورده می شده بوده است', '1216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نهار خورده می شده بوده ایم', '1216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نهار خورده می شده بوده اید', '1216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نهار خورده می شده بوده اند', '1216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهار خورده شوم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشوم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده شوی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشوی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده شود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده شویم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشویم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده شوید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشوید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده شوند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشوند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده می شوم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شوم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شوی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شوی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شویم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شویم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شوید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شوید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شوند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شوند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نهار خورده می شوم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نهار خورده می شوی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نهار خورده می شود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نهار خورده می شویم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نهار خورده می شوید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نهار خورده می شوند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهار خورده خواهم شد', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نخواهم شد', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده خواهی شد', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نخواهی شد', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده خواهد شد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نخواهد شد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده خواهیم شد', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نخواهیم شد', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده خواهید شد', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نخواهید شد', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده خواهند شد', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نخواهند شد', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده بشوم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشوم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده بشوی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشوی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده بشود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده بشویم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشویم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده بشوید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشوید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده بشوند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشوند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده شده باشم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده باشم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده باشی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده باشی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده باشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده باشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده باشیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده باشیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده باشید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده باشید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده باشند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده باشند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده باشم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده باشم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده باشی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده باشی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده باشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده باشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده باشیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده باشیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده باشید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده باشید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده باشند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده باشند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده باشم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده باشم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده باشی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده باشی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده باشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده باشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده باشیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده باشیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده باشید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده باشید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده باشند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده باشند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده باشم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده باشم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده باشی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده باشی', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده باشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده باشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده باشیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده باشیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده باشید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده باشید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده می شده بوده باشند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده نمی شده بوده باشند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده بشوم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشوم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده بشو', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشو', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده بشود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشود', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده بشویم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشویم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده بشوید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشوید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده بشوند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده نشوند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده شده باشم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده باشم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده باش', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده باش', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده باشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده باشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده باشیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده باشیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده باشید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده باشید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده باشند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده باشند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده باشم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده باشم', '1216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده باش', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده باش', '1216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده باشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده باشد', '1216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده باشیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده باشیم', '1216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده باشید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده باشید', '1216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده شده بوده باشند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده نشده بوده باشند', '1216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شدم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشدم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته شدی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشدی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته شد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته شدیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشدیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته شدید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشدید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته شدند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشدند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته می شدم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شدم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شدی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شدی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شدیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شدیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شدید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شدید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شدند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شدند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیاز داشته می شدم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیاز داشته می شدی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیاز داشته می شد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیاز داشته می شدیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیاز داشته می شدید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیاز داشته می شدند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده ام', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده ام', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده ای', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده ای', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده ', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده ', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده است', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده است', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده ایم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده ایم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده اید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده اید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده اند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده اند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده ام', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده ام', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده ای', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده ای', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده ', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده ', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده است', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده است', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده ایم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده ایم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده اید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده اید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده اند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده اند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیاز داشته می شده ام', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیاز داشته می شده ای', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیاز داشته می شده ', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیاز داشته می شده است', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیاز داشته می شده ایم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیاز داشته می شده اید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیاز داشته می شده اند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بودم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بودم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته شده بودی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بودی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته شده بود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته شده بودیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بودیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته شده بودید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بودید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته شده بودند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بودند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بودم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بودم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بودی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بودی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بودیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بودیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بودید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بودید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بودند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بودند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیاز داشته می شده بودم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیاز داشته می شده بودی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیاز داشته می شده بود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیاز داشته می شده بودیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیاز داشته می شده بودید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیاز داشته می شده بودند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده ام', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده ام', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده ای', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده ای', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده ', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده ', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده است', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده است', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده ایم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده ایم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده اید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده اید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده اند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده اند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده ام', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده ام', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده ای', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده ای', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده ', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده ', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده است', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده است', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده ایم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده ایم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده اید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده اید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده اند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده اند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیاز داشته می شده بوده ام', '1217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیاز داشته می شده بوده ای', '1217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیاز داشته می شده بوده ', '1217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیاز داشته می شده بوده است', '1217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیاز داشته می شده بوده ایم', '1217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیاز داشته می شده بوده اید', '1217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیاز داشته می شده بوده اند', '1217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شوم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشوم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته شوی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشوی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته شود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته شویم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشویم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته شوید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشوید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته شوند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشوند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته می شوم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شوم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شوی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شوی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شویم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شویم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شوید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شوید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شوند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شوند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نیاز داشته می شوم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نیاز داشته می شوی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نیاز داشته می شود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نیاز داشته می شویم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نیاز داشته می شوید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نیاز داشته می شوند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیاز داشته خواهم شد', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نخواهم شد', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته خواهی شد', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نخواهی شد', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته خواهد شد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نخواهد شد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته خواهیم شد', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نخواهیم شد', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته خواهید شد', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نخواهید شد', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته خواهند شد', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نخواهند شد', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته بشوم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشوم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته بشوی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشوی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته بشود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته بشویم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشویم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته بشوید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشوید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته بشوند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشوند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته شده باشم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده باشم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده باشی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده باشی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده باشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده باشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده باشیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده باشیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده باشید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده باشید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده باشند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده باشند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده باشم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده باشم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده باشی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده باشی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده باشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده باشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده باشیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده باشیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده باشید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده باشید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده باشند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده باشند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده باشم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده باشم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده باشی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده باشی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده باشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده باشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده باشیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده باشیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده باشید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده باشید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده باشند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده باشند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده باشم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده باشم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده باشی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده باشی', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده باشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده باشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده باشیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده باشیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده باشید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده باشید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته می شده بوده باشند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نمی شده بوده باشند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بشوم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشوم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته بشو', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشو', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته بشود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشود', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته بشویم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشویم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته بشوید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشوید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته بشوند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته نشوند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته شده باشم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده باشم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده باش', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده باش', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده باشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده باشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده باشیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده باشیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده باشید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده باشید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده باشند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده باشند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده باشم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده باشم', '1217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده باش', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده باش', '1217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده باشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده باشد', '1217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده باشیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده باشیم', '1217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده باشید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده باشید', '1217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته شده بوده باشند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته نشده بوده باشند', '1217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شدم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشدم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده شدی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشدی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده شد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده شدیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشدیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده شدید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشدید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده شدند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشدند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده می شدم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شدم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شدی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شدی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شدیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شدیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شدید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شدید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شدند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شدند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیش زده می شدم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیش زده می شدی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیش زده می شد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیش زده می شدیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیش زده می شدید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیش زده می شدند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیش زده شده ام', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده ام', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده ای', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده ای', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده ', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده ', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده است', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده است', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده ایم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده ایم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده اید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده اید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده اند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده اند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده ام', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده ام', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده ای', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده ای', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده ', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده ', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده است', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده است', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده ایم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده ایم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده اید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده اید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده اند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده اند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیش زده می شده ام', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیش زده می شده ای', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیش زده می شده ', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیش زده می شده است', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیش زده می شده ایم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیش زده می شده اید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیش زده می شده اند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بودم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده نشده بودم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده شده بودی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده نشده بودی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده شده بود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده نشده بود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده شده بودیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده نشده بودیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده شده بودید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده نشده بودید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده شده بودند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده نشده بودند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده می شده بودم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بودم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بودی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بودی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بودیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بودیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بودید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بودید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بودند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بودند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیش زده می شده بودم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیش زده می شده بودی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیش زده می شده بود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیش زده می شده بودیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیش زده می شده بودید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیش زده می شده بودند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده ام', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده ام', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده ای', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده ای', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده ', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده ', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده است', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده است', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده ایم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده ایم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده اید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده اید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده اند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده اند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده ام', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده ام', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده ای', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده ای', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده ', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده ', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده است', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده است', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده ایم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده ایم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده اید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده اید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده اند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده اند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیش زده می شده بوده ام', '1218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیش زده می شده بوده ای', '1218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیش زده می شده بوده ', '1218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیش زده می شده بوده است', '1218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیش زده می شده بوده ایم', '1218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیش زده می شده بوده اید', '1218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیش زده می شده بوده اند', '1218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیش زده شوم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشوم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده شوی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشوی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده شود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده شویم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشویم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده شوید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشوید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده شوند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشوند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده می شوم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شوم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شوی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شوی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شویم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شویم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شوید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شوید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شوند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شوند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نیش زده می شوم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نیش زده می شوی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نیش زده می شود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نیش زده می شویم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نیش زده می شوید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نیش زده می شوند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیش زده خواهم شد', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نخواهم شد', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده خواهی شد', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نخواهی شد', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده خواهد شد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نخواهد شد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده خواهیم شد', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نخواهیم شد', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده خواهید شد', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نخواهید شد', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده خواهند شد', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نخواهند شد', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده بشوم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشوم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده بشوی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشوی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده بشود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده بشویم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشویم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده بشوید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشوید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده بشوند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشوند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده شده باشم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده باشم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده باشی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده باشی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده باشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده باشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده باشیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده باشیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده باشید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده باشید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده باشند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده باشند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده باشم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده باشم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده باشی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده باشی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده باشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده باشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده باشیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده باشیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده باشید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده باشید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده باشند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده باشند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده باشم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده باشم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده باشی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده باشی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده باشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده باشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده باشیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده باشیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده باشید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده باشید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده باشند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده باشند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده باشم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده باشم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده باشی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده باشی', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده باشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده باشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده باشیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده باشیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده باشید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده باشید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده می شده بوده باشند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده نمی شده بوده باشند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده بشوم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشوم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده بشو', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشو', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده بشود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشود', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده بشویم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشویم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده بشوید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشوید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده بشوند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده نشوند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده شده باشم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده باشم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده باش', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده باش', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده باشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده باشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده باشیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده باشیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده باشید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده باشید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده باشند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده باشند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده باشم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده باشم', '1218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده باش', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده باش', '1218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده باشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده باشد', '1218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده باشیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده باشیم', '1218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده باشید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده باشید', '1218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده شده بوده باشند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده نشده بوده باشند', '1218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شدم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشدم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده شدی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشدی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده شد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده شدیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشدیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده شدید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشدید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده شدند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشدند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده می شدم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شدم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شدی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شدی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شدیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شدیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شدید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شدید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شدند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شدند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وارد شده می شدم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وارد شده می شدی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وارد شده می شد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وارد شده می شدیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وارد شده می شدید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وارد شده می شدند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارد شده شده ام', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده ام', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده ای', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده ای', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده ', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده ', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده است', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده است', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده ایم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده ایم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده اید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده اید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده اند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده اند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده ام', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده ام', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده ای', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده ای', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده ', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده ', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده است', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده است', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده ایم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده ایم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده اید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده اید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده اند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده اند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وارد شده می شده ام', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وارد شده می شده ای', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وارد شده می شده ', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وارد شده می شده است', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وارد شده می شده ایم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وارد شده می شده اید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وارد شده می شده اند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بودم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده نشده بودم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده شده بودی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده نشده بودی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده شده بود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده نشده بود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده شده بودیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده نشده بودیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده شده بودید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده نشده بودید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده شده بودند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده نشده بودند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده می شده بودم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بودم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بودی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بودی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بودیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بودیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بودید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بودید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بودند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بودند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وارد شده می شده بودم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وارد شده می شده بودی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وارد شده می شده بود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وارد شده می شده بودیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وارد شده می شده بودید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وارد شده می شده بودند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده ام', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده ام', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده ای', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده ای', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده ', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده ', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده است', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده است', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده ایم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده ایم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده اید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده اید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده اند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده اند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده ام', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده ام', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده ای', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده ای', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده ', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده ', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده است', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده است', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده ایم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده ایم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده اید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده اید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده اند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده اند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وارد شده می شده بوده ام', '1219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وارد شده می شده بوده ای', '1219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وارد شده می شده بوده ', '1219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وارد شده می شده بوده است', '1219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وارد شده می شده بوده ایم', '1219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وارد شده می شده بوده اید', '1219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وارد شده می شده بوده اند', '1219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارد شده شوم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشوم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده شوی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشوی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده شود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده شویم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشویم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده شوید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشوید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده شوند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشوند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده می شوم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شوم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شوی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شوی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شویم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شویم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شوید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شوید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شوند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شوند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وارد شده می شوم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وارد شده می شوی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وارد شده می شود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وارد شده می شویم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وارد شده می شوید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وارد شده می شوند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارد شده خواهم شد', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نخواهم شد', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده خواهی شد', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نخواهی شد', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده خواهد شد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نخواهد شد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده خواهیم شد', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نخواهیم شد', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده خواهید شد', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نخواهید شد', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده خواهند شد', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نخواهند شد', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده بشوم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشوم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده بشوی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشوی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده بشود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده بشویم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشویم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده بشوید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشوید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده بشوند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشوند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده شده باشم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده باشم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده باشی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده باشی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده باشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده باشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده باشیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده باشیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده باشید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده باشید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده باشند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده باشند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده باشم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده باشم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده باشی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده باشی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده باشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده باشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده باشیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده باشیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده باشید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده باشید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده باشند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده باشند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده باشم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده باشم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده باشی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده باشی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده باشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده باشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده باشیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده باشیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده باشید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده باشید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده باشند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده باشند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده باشم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده باشم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده باشی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده باشی', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده باشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده باشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده باشیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده باشیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده باشید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده باشید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده می شده بوده باشند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده نمی شده بوده باشند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده بشوم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشوم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده بشو', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشو', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده بشود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشود', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده بشویم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشویم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده بشوید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشوید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده بشوند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده نشوند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده شده باشم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده باشم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده باش', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده باش', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده باشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده باشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده باشیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده باشیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده باشید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده باشید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده باشند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده باشند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده باشم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده باشم', '1219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده باش', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده باش', '1219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده باشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده باشد', '1219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده باشیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده باشیم', '1219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده باشید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده باشید', '1219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده شده بوده باشند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده نشده بوده باشند', '1219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شدم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشدم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده شدی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشدی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده شد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده شدیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشدیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده شدید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشدید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده شدند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشدند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده می شدم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شدم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شدی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شدی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شدیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شدیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شدید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شدید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شدند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شدند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وارونه کرده می شدم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وارونه کرده می شدی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وارونه کرده می شد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وارونه کرده می شدیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وارونه کرده می شدید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وارونه کرده می شدند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده ام', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده ام', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده ای', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده ای', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده ', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده ', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده است', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده است', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده ایم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده ایم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده اید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده اید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده اند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده اند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده ام', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده ام', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده ای', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده ای', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده ', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده ', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده است', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده است', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده ایم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده ایم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده اید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده اید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده اند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده اند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وارونه کرده می شده ام', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وارونه کرده می شده ای', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وارونه کرده می شده ', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وارونه کرده می شده است', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وارونه کرده می شده ایم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وارونه کرده می شده اید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وارونه کرده می شده اند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بودم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بودم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده شده بودی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بودی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده شده بود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده شده بودیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بودیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده شده بودید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بودید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده شده بودند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بودند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بودم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بودم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بودی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بودی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بودیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بودیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بودید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بودید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بودند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بودند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وارونه کرده می شده بودم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وارونه کرده می شده بودی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وارونه کرده می شده بود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وارونه کرده می شده بودیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وارونه کرده می شده بودید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وارونه کرده می شده بودند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده ام', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده ام', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده ای', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده ای', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده ', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده ', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده است', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده است', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده ایم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده ایم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده اید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده اید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده اند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده اند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده ام', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده ام', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده ای', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده ای', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده ', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده ', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده است', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده است', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده ایم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده ایم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده اید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده اید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده اند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده اند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وارونه کرده می شده بوده ام', '1220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وارونه کرده می شده بوده ای', '1220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وارونه کرده می شده بوده ', '1220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وارونه کرده می شده بوده است', '1220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وارونه کرده می شده بوده ایم', '1220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وارونه کرده می شده بوده اید', '1220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وارونه کرده می شده بوده اند', '1220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شوم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشوم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده شوی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشوی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده شود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده شویم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشویم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده شوید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشوید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده شوند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشوند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده می شوم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شوم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شوی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شوی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شویم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شویم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شوید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شوید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شوند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شوند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وارونه کرده می شوم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وارونه کرده می شوی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وارونه کرده می شود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وارونه کرده می شویم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وارونه کرده می شوید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وارونه کرده می شوند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارونه کرده خواهم شد', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نخواهم شد', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده خواهی شد', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نخواهی شد', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده خواهد شد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نخواهد شد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده خواهیم شد', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نخواهیم شد', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده خواهید شد', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نخواهید شد', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده خواهند شد', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نخواهند شد', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده بشوم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشوم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده بشوی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشوی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده بشود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده بشویم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشویم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده بشوید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشوید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده بشوند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشوند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده شده باشم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده باشم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده باشی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده باشی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده باشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده باشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده باشیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده باشیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده باشید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده باشید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده باشند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده باشند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده باشم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده باشم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده باشی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده باشی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده باشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده باشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده باشیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده باشیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده باشید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده باشید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده باشند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده باشند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده باشم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده باشم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده باشی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده باشی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده باشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده باشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده باشیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده باشیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده باشید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده باشید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده باشند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده باشند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده باشم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده باشم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده باشی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده باشی', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده باشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده باشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده باشیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده باشیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده باشید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده باشید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده می شده بوده باشند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نمی شده بوده باشند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بشوم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشوم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده بشو', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشو', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده بشود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشود', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده بشویم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشویم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده بشوید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشوید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده بشوند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده نشوند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده شده باشم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده باشم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده باش', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده باش', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده باشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده باشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده باشیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده باشیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده باشید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده باشید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده باشند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده باشند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده باشم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده باشم', '1220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده باش', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده باش', '1220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده باشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده باشد', '1220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده باشیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده باشیم', '1220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده باشید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده باشید', '1220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده شده بوده باشند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده نشده بوده باشند', '1220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شدم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشدم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده شدی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشدی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده شد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده شدیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشدیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده شدید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشدید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده شدند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشدند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده می شدم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شدم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شدی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شدی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شدیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شدیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شدید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شدید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شدند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شدند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم واگذار کرده می شدم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی واگذار کرده می شدی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت واگذار کرده می شد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم واگذار کرده می شدیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید واگذار کرده می شدید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند واگذار کرده می شدند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده ام', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده ام', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده ای', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده ای', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده ', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده ', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده است', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده است', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده ایم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده ایم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده اید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده اید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده اند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده اند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده ام', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده ام', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده ای', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده ای', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده ', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده ', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده است', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده است', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده ایم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده ایم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده اید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده اید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده اند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده اند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام واگذار کرده می شده ام', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای واگذار کرده می شده ای', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  واگذار کرده می شده ', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است واگذار کرده می شده است', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم واگذار کرده می شده ایم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید واگذار کرده می شده اید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند واگذار کرده می شده اند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بودم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بودم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده شده بودی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بودی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده شده بود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده شده بودیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بودیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده شده بودید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بودید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده شده بودند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بودند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بودم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بودم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بودی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بودی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بودیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بودیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بودید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بودید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بودند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بودند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم واگذار کرده می شده بودم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی واگذار کرده می شده بودی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت واگذار کرده می شده بود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم واگذار کرده می شده بودیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید واگذار کرده می شده بودید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند واگذار کرده می شده بودند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده ام', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده ام', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده ای', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده ای', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده ', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده ', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده است', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده است', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده ایم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده ایم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده اید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده اید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده اند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده اند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده ام', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده ام', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده ای', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده ای', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده ', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده ', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده است', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده است', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده ایم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده ایم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده اید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده اید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده اند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده اند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام واگذار کرده می شده بوده ام', '1221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای واگذار کرده می شده بوده ای', '1221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  واگذار کرده می شده بوده ', '1221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است واگذار کرده می شده بوده است', '1221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم واگذار کرده می شده بوده ایم', '1221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید واگذار کرده می شده بوده اید', '1221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند واگذار کرده می شده بوده اند', '1221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شوم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشوم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده شوی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشوی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده شود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده شویم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشویم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده شوید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشوید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده شوند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشوند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده می شوم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شوم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شوی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شوی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شویم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شویم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شوید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شوید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شوند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شوند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم واگذار کرده می شوم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری واگذار کرده می شوی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد واگذار کرده می شود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم واگذار کرده می شویم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید واگذار کرده می شوید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند واگذار کرده می شوند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('واگذار کرده خواهم شد', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نخواهم شد', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده خواهی شد', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نخواهی شد', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده خواهد شد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نخواهد شد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده خواهیم شد', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نخواهیم شد', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده خواهید شد', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نخواهید شد', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده خواهند شد', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نخواهند شد', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده بشوم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشوم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده بشوی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشوی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده بشود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده بشویم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشویم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده بشوید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشوید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده بشوند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشوند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده شده باشم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده باشم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده باشی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده باشی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده باشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده باشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده باشیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده باشیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده باشید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده باشید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده باشند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده باشند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده باشم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده باشم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده باشی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده باشی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده باشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده باشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده باشیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده باشیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده باشید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده باشید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده باشند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده باشند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده باشم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده باشم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده باشی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده باشی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده باشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده باشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده باشیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده باشیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده باشید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده باشید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده باشند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده باشند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده باشم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده باشم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده باشی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده باشی', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده باشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده باشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده باشیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده باشیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده باشید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده باشید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده می شده بوده باشند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نمی شده بوده باشند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بشوم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشوم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده بشو', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشو', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده بشود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشود', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده بشویم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشویم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده بشوید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشوید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده بشوند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده نشوند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده شده باشم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده باشم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده باش', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده باش', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده باشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده باشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده باشیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده باشیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده باشید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده باشید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده باشند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده باشند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده باشم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده باشم', '1221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده باش', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده باش', '1221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده باشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده باشد', '1221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده باشیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده باشیم', '1221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده باشید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده باشید', '1221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده شده بوده باشند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده نشده بوده باشند', '1221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شدم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشدم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته شدی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشدی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته شد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته شدیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشدیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته شدید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشدید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته شدند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشدند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته می شدم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شدم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شدی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شدی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شدیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شدیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شدید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شدید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شدند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شدند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وام گرفته می شدم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وام گرفته می شدی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وام گرفته می شد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وام گرفته می شدیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وام گرفته می شدید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وام گرفته می شدند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده ام', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده ام', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده ای', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده ای', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده ', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده ', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده است', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده است', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده ایم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده ایم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده اید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده اید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده اند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده اند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده ام', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده ام', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده ای', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده ای', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده ', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده ', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده است', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده است', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده ایم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده ایم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده اید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده اید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده اند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده اند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وام گرفته می شده ام', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وام گرفته می شده ای', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وام گرفته می شده ', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وام گرفته می شده است', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وام گرفته می شده ایم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وام گرفته می شده اید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وام گرفته می شده اند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بودم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته نشده بودم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته شده بودی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته نشده بودی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته شده بود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته نشده بود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته شده بودیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته نشده بودیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته شده بودید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته نشده بودید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته شده بودند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته نشده بودند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته می شده بودم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بودم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بودی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بودی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بودیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بودیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بودید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بودید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بودند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بودند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وام گرفته می شده بودم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وام گرفته می شده بودی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وام گرفته می شده بود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وام گرفته می شده بودیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وام گرفته می شده بودید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وام گرفته می شده بودند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده ام', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده ام', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده ای', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده ای', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده ', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده ', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده است', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده است', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده ایم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده ایم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده اید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده اید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده اند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده اند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده ام', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده ام', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده ای', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده ای', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده ', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده ', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده است', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده است', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده ایم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده ایم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده اید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده اید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده اند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده اند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وام گرفته می شده بوده ام', '1222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وام گرفته می شده بوده ای', '1222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وام گرفته می شده بوده ', '1222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وام گرفته می شده بوده است', '1222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وام گرفته می شده بوده ایم', '1222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وام گرفته می شده بوده اید', '1222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وام گرفته می شده بوده اند', '1222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وام گرفته شوم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشوم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته شوی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشوی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته شود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته شویم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشویم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته شوید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشوید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته شوند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشوند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته می شوم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شوم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شوی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شوی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شویم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شویم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شوید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شوید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شوند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شوند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وام گرفته می شوم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وام گرفته می شوی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وام گرفته می شود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وام گرفته می شویم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وام گرفته می شوید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وام گرفته می شوند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وام گرفته خواهم شد', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نخواهم شد', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته خواهی شد', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نخواهی شد', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته خواهد شد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نخواهد شد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته خواهیم شد', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نخواهیم شد', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته خواهید شد', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نخواهید شد', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته خواهند شد', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نخواهند شد', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته بشوم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشوم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته بشوی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشوی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته بشود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته بشویم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشویم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته بشوید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشوید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته بشوند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشوند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته شده باشم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده باشم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده باشی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده باشی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده باشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده باشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده باشیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده باشیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده باشید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده باشید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده باشند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده باشند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده باشم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده باشم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده باشی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده باشی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده باشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده باشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده باشیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده باشیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده باشید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده باشید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده باشند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده باشند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده باشم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده باشم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده باشی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده باشی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده باشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده باشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده باشیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده باشیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده باشید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده باشید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده باشند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده باشند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده باشم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده باشم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده باشی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده باشی', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده باشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده باشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده باشیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده باشیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده باشید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده باشید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته می شده بوده باشند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته نمی شده بوده باشند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته بشوم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشوم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته بشو', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشو', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته بشود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشود', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته بشویم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشویم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته بشوید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشوید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته بشوند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته نشوند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته شده باشم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده باشم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده باش', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده باش', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده باشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده باشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده باشیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده باشیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده باشید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده باشید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده باشند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده باشند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده باشم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده باشم', '1222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده باش', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده باش', '1222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده باشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده باشد', '1222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده باشیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده باشیم', '1222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده باشید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده باشید', '1222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته شده بوده باشند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته نشده بوده باشند', '1222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شدم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشدم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته شدی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشدی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته شد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته شدیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشدیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته شدید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشدید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته شدند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشدند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته می شدم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شدم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شدی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شدی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شدیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شدیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شدید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شدید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شدند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شدند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم واهمه داشته می شدم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی واهمه داشته می شدی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت واهمه داشته می شد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم واهمه داشته می شدیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید واهمه داشته می شدید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند واهمه داشته می شدند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده ام', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده ام', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده ای', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده ای', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده ', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده ', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده است', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده است', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده ایم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده ایم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده اید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده اید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده اند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده اند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده ام', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده ام', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده ای', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده ای', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده ', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده ', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده است', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده است', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده ایم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده ایم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده اید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده اید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده اند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده اند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام واهمه داشته می شده ام', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای واهمه داشته می شده ای', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  واهمه داشته می شده ', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است واهمه داشته می شده است', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم واهمه داشته می شده ایم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید واهمه داشته می شده اید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند واهمه داشته می شده اند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بودم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بودم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته شده بودی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بودی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته شده بود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته شده بودیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بودیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته شده بودید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بودید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته شده بودند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بودند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بودم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بودم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بودی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بودی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بودیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بودیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بودید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بودید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بودند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بودند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم واهمه داشته می شده بودم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی واهمه داشته می شده بودی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت واهمه داشته می شده بود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم واهمه داشته می شده بودیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید واهمه داشته می شده بودید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند واهمه داشته می شده بودند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده ام', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده ام', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده ای', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده ای', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده ', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده ', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده است', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده است', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده ایم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده ایم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده اید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده اید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده اند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده اند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده ام', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده ام', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده ای', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده ای', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده ', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده ', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده است', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده است', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده ایم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده ایم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده اید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده اید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده اند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده اند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام واهمه داشته می شده بوده ام', '1223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای واهمه داشته می شده بوده ای', '1223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  واهمه داشته می شده بوده ', '1223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است واهمه داشته می شده بوده است', '1223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم واهمه داشته می شده بوده ایم', '1223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید واهمه داشته می شده بوده اید', '1223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند واهمه داشته می شده بوده اند', '1223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شوم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشوم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته شوی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشوی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته شود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته شویم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشویم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته شوید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشوید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته شوند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشوند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته می شوم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شوم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شوی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شوی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شویم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شویم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شوید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شوید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شوند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شوند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم واهمه داشته می شوم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری واهمه داشته می شوی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد واهمه داشته می شود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم واهمه داشته می شویم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید واهمه داشته می شوید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند واهمه داشته می شوند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه داشته خواهم شد', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نخواهم شد', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته خواهی شد', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نخواهی شد', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته خواهد شد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نخواهد شد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته خواهیم شد', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نخواهیم شد', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته خواهید شد', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نخواهید شد', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته خواهند شد', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نخواهند شد', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته بشوم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشوم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته بشوی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشوی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته بشود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته بشویم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشویم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته بشوید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشوید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته بشوند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشوند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته شده باشم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده باشم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده باشی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده باشی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده باشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده باشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده باشیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده باشیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده باشید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده باشید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده باشند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده باشند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده باشم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده باشم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده باشی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده باشی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده باشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده باشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده باشیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده باشیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده باشید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده باشید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده باشند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده باشند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده باشم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده باشم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده باشی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده باشی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده باشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده باشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده باشیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده باشیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده باشید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده باشید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده باشند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده باشند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده باشم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده باشم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده باشی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده باشی', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده باشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده باشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده باشیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده باشیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده باشید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده باشید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته می شده بوده باشند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نمی شده بوده باشند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بشوم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشوم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته بشو', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشو', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته بشود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشود', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته بشویم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشویم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته بشوید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشوید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته بشوند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته نشوند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته شده باشم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده باشم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده باش', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده باش', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده باشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده باشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده باشیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده باشیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده باشید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده باشید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده باشند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده باشند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده باشم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده باشم', '1223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده باش', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده باش', '1223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده باشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده باشد', '1223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده باشیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده باشیم', '1223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده باشید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده باشید', '1223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته شده بوده باشند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته نشده بوده باشند', '1223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شدم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشدم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده شدی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشدی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده شد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده شدیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشدیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده شدید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشدید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده شدند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشدند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده می شدم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شدم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شدی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شدی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شدیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شدیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شدید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شدید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شدند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شدند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم واهمه کرده می شدم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی واهمه کرده می شدی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت واهمه کرده می شد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم واهمه کرده می شدیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید واهمه کرده می شدید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند واهمه کرده می شدند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده ام', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده ام', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده ای', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده ای', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده ', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده ', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده است', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده است', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده ایم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده ایم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده اید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده اید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده اند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده اند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده ام', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده ام', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده ای', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده ای', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده ', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده ', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده است', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده است', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده ایم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده ایم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده اید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده اید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده اند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده اند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام واهمه کرده می شده ام', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای واهمه کرده می شده ای', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  واهمه کرده می شده ', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است واهمه کرده می شده است', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم واهمه کرده می شده ایم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید واهمه کرده می شده اید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند واهمه کرده می شده اند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بودم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بودم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده شده بودی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بودی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده شده بود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده شده بودیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بودیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده شده بودید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بودید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده شده بودند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بودند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بودم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بودم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بودی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بودی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بودیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بودیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بودید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بودید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بودند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بودند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم واهمه کرده می شده بودم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی واهمه کرده می شده بودی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت واهمه کرده می شده بود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم واهمه کرده می شده بودیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید واهمه کرده می شده بودید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند واهمه کرده می شده بودند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده ام', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده ام', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده ای', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده ای', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده ', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده ', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده است', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده است', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده ایم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده ایم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده اید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده اید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده اند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده اند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده ام', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده ام', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده ای', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده ای', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده ', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده ', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده است', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده است', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده ایم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده ایم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده اید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده اید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده اند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده اند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام واهمه کرده می شده بوده ام', '1224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای واهمه کرده می شده بوده ای', '1224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  واهمه کرده می شده بوده ', '1224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است واهمه کرده می شده بوده است', '1224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم واهمه کرده می شده بوده ایم', '1224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید واهمه کرده می شده بوده اید', '1224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند واهمه کرده می شده بوده اند', '1224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شوم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشوم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده شوی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشوی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده شود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده شویم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشویم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده شوید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشوید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده شوند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشوند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده می شوم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شوم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شوی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شوی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شویم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شویم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شوید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شوید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شوند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شوند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم واهمه کرده می شوم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری واهمه کرده می شوی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد واهمه کرده می شود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم واهمه کرده می شویم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید واهمه کرده می شوید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند واهمه کرده می شوند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه کرده خواهم شد', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نخواهم شد', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده خواهی شد', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نخواهی شد', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده خواهد شد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نخواهد شد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده خواهیم شد', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نخواهیم شد', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده خواهید شد', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نخواهید شد', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده خواهند شد', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نخواهند شد', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده بشوم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشوم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده بشوی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشوی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده بشود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده بشویم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشویم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده بشوید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشوید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده بشوند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشوند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده شده باشم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده باشم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده باشی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده باشی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده باشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده باشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده باشیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده باشیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده باشید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده باشید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده باشند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده باشند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده باشم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده باشم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده باشی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده باشی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده باشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده باشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده باشیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده باشیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده باشید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده باشید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده باشند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده باشند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده باشم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده باشم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده باشی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده باشی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده باشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده باشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده باشیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده باشیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده باشید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده باشید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده باشند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده باشند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده باشم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده باشم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده باشی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده باشی', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده باشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده باشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده باشیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده باشیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده باشید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده باشید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده می شده بوده باشند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نمی شده بوده باشند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بشوم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشوم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده بشو', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشو', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده بشود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشود', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده بشویم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشویم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده بشوید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشوید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده بشوند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده نشوند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده شده باشم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده باشم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده باش', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده باش', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده باشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده باشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده باشیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده باشیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده باشید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده باشید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده باشند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده باشند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده باشم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده باشم', '1224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده باش', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده باش', '1224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده باشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده باشد', '1224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده باشیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده باشیم', '1224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده باشید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده باشید', '1224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده شده بوده باشند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده نشده بوده باشند', '1224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شدم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشدم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته شدی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشدی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته شد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته شدیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشدیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته شدید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشدید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته شدند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشدند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته می شدم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شدم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شدی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شدی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شدیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شدیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شدید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شدید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شدند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شدند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ور رفته می شدم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ور رفته می شدی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ور رفته می شد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ور رفته می شدیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ور رفته می شدید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ور رفته می شدند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ور رفته شده ام', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده ام', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده ای', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده ای', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده ', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده ', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده است', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده است', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده ایم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده ایم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده اید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده اید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده اند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده اند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده ام', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده ام', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده ای', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده ای', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده ', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده ', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده است', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده است', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده ایم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده ایم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده اید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده اید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده اند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده اند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ور رفته می شده ام', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ور رفته می شده ای', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ور رفته می شده ', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ور رفته می شده است', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ور رفته می شده ایم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ور رفته می شده اید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ور رفته می شده اند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بودم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته نشده بودم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته شده بودی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته نشده بودی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته شده بود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته نشده بود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته شده بودیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته نشده بودیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته شده بودید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته نشده بودید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته شده بودند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته نشده بودند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته می شده بودم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بودم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بودی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بودی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بودیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بودیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بودید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بودید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بودند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بودند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ور رفته می شده بودم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ور رفته می شده بودی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ور رفته می شده بود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ور رفته می شده بودیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ور رفته می شده بودید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ور رفته می شده بودند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده ام', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده ام', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده ای', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده ای', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده ', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده ', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده است', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده است', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده ایم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده ایم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده اید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده اید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده اند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده اند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده ام', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده ام', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده ای', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده ای', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده ', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده ', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده است', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده است', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده ایم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده ایم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده اید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده اید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده اند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده اند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ور رفته می شده بوده ام', '1225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ور رفته می شده بوده ای', '1225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ور رفته می شده بوده ', '1225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ور رفته می شده بوده است', '1225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ور رفته می شده بوده ایم', '1225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ور رفته می شده بوده اید', '1225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ور رفته می شده بوده اند', '1225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ور رفته شوم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشوم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته شوی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشوی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته شود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته شویم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشویم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته شوید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشوید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته شوند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشوند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته می شوم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شوم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شوی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شوی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شویم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شویم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شوید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شوید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شوند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شوند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ور رفته می شوم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ور رفته می شوی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ور رفته می شود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ور رفته می شویم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ور رفته می شوید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ور رفته می شوند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ور رفته خواهم شد', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نخواهم شد', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته خواهی شد', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نخواهی شد', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته خواهد شد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نخواهد شد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته خواهیم شد', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نخواهیم شد', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته خواهید شد', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نخواهید شد', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته خواهند شد', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نخواهند شد', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته بشوم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشوم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته بشوی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشوی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته بشود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته بشویم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشویم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته بشوید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشوید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته بشوند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشوند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته شده باشم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده باشم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده باشی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده باشی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده باشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده باشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده باشیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده باشیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده باشید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده باشید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده باشند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده باشند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده باشم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده باشم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده باشی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده باشی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده باشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده باشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده باشیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده باشیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده باشید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده باشید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده باشند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده باشند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده باشم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده باشم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده باشی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده باشی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده باشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده باشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده باشیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده باشیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده باشید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده باشید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده باشند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده باشند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده باشم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده باشم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده باشی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده باشی', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده باشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده باشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده باشیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده باشیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده باشید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده باشید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته می شده بوده باشند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته نمی شده بوده باشند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته بشوم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشوم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته بشو', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشو', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته بشود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشود', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته بشویم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشویم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته بشوید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشوید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته بشوند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته نشوند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته شده باشم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده باشم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده باش', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده باش', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده باشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده باشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده باشیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده باشیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده باشید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده باشید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده باشند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده باشند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده باشم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده باشم', '1225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده باش', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده باش', '1225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده باشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده باشد', '1225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده باشیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده باشیم', '1225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده باشید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده باشید', '1225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته شده بوده باشند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته نشده بوده باشند', '1225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شدم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشدم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده شدی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشدی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده شد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده شدیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشدیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده شدید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشدید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده شدند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشدند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده می شدم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شدم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شدی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شدی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شدیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شدیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شدید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شدید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شدند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شدند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ورزش کرده می شدم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ورزش کرده می شدی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ورزش کرده می شد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ورزش کرده می شدیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ورزش کرده می شدید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ورزش کرده می شدند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده ام', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده ام', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده ای', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده ای', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده ', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده ', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده است', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده است', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده ایم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده ایم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده اید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده اید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده اند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده اند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده ام', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده ام', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده ای', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده ای', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده ', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده ', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده است', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده است', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده ایم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده ایم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده اید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده اید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده اند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده اند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ورزش کرده می شده ام', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ورزش کرده می شده ای', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ورزش کرده می شده ', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ورزش کرده می شده است', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ورزش کرده می شده ایم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ورزش کرده می شده اید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ورزش کرده می شده اند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بودم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بودم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده شده بودی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بودی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده شده بود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده شده بودیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بودیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده شده بودید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بودید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده شده بودند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بودند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بودم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بودم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بودی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بودی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بودیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بودیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بودید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بودید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بودند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بودند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ورزش کرده می شده بودم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ورزش کرده می شده بودی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ورزش کرده می شده بود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ورزش کرده می شده بودیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ورزش کرده می شده بودید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ورزش کرده می شده بودند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده ام', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده ام', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده ای', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده ای', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده ', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده ', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده است', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده است', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده ایم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده ایم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده اید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده اید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده اند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده اند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده ام', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده ام', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده ای', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده ای', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده ', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده ', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده است', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده است', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده ایم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده ایم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده اید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده اید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده اند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده اند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ورزش کرده می شده بوده ام', '1226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ورزش کرده می شده بوده ای', '1226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ورزش کرده می شده بوده ', '1226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ورزش کرده می شده بوده است', '1226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ورزش کرده می شده بوده ایم', '1226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ورزش کرده می شده بوده اید', '1226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ورزش کرده می شده بوده اند', '1226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شوم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشوم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده شوی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشوی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده شود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده شویم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشویم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده شوید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشوید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده شوند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشوند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده می شوم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شوم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شوی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شوی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شویم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شویم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شوید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شوید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شوند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شوند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ورزش کرده می شوم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ورزش کرده می شوی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ورزش کرده می شود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ورزش کرده می شویم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ورزش کرده می شوید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ورزش کرده می شوند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزش کرده خواهم شد', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نخواهم شد', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده خواهی شد', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نخواهی شد', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده خواهد شد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نخواهد شد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده خواهیم شد', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نخواهیم شد', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده خواهید شد', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نخواهید شد', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده خواهند شد', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نخواهند شد', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده بشوم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشوم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده بشوی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشوی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده بشود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده بشویم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشویم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده بشوید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشوید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده بشوند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشوند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده شده باشم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده باشم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده باشی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده باشی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده باشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده باشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده باشیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده باشیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده باشید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده باشید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده باشند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده باشند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده باشم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده باشم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده باشی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده باشی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده باشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده باشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده باشیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده باشیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده باشید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده باشید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده باشند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده باشند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده باشم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده باشم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده باشی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده باشی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده باشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده باشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده باشیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده باشیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده باشید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده باشید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده باشند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده باشند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده باشم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده باشم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده باشی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده باشی', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده باشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده باشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده باشیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده باشیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده باشید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده باشید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده می شده بوده باشند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نمی شده بوده باشند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بشوم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشوم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده بشو', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشو', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده بشود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشود', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده بشویم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشویم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده بشوید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشوید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده بشوند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده نشوند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده شده باشم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده باشم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده باش', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده باش', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده باشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده باشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده باشیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده باشیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده باشید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده باشید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده باشند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده باشند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده باشم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده باشم', '1226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده باش', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده باش', '1226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده باشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده باشد', '1226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده باشیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده باشیم', '1226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده باشید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده باشید', '1226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده شده بوده باشند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده نشده بوده باشند', '1226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شدم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشدم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شدی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشدی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شدیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشدیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شدید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشدید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شدند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشدند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده می شدم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شدم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شدی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شدی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شدیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شدیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شدید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شدید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شدند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شدند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وساطت کرده می شدم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وساطت کرده می شدی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وساطت کرده می شد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وساطت کرده می شدیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وساطت کرده می شدید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وساطت کرده می شدند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده ام', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده ام', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده ای', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده ای', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده ', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده ', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده است', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده است', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده ایم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده ایم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده اید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده اید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده اند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده اند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده ام', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده ام', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده ای', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده ای', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده ', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده ', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده است', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده است', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده ایم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده ایم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده اید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده اید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده اند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده اند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وساطت کرده می شده ام', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وساطت کرده می شده ای', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وساطت کرده می شده ', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وساطت کرده می شده است', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وساطت کرده می شده ایم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وساطت کرده می شده اید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وساطت کرده می شده اند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بودم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بودم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده شده بودی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بودی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده شده بود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده شده بودیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بودیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده شده بودید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بودید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده شده بودند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بودند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بودم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بودم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بودی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بودی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بودیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بودیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بودید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بودید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بودند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بودند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وساطت کرده می شده بودم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وساطت کرده می شده بودی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وساطت کرده می شده بود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وساطت کرده می شده بودیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وساطت کرده می شده بودید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وساطت کرده می شده بودند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده ام', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده ام', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده ای', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده ای', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده ', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده ', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده است', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده است', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده ایم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده ایم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده اید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده اید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده اند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده اند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده ام', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده ام', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده ای', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده ای', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده ', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده ', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده است', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده است', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده ایم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده ایم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده اید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده اید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده اند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده اند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وساطت کرده می شده بوده ام', '1227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وساطت کرده می شده بوده ای', '1227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وساطت کرده می شده بوده ', '1227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وساطت کرده می شده بوده است', '1227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وساطت کرده می شده بوده ایم', '1227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وساطت کرده می شده بوده اید', '1227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وساطت کرده می شده بوده اند', '1227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شوم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شوی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شویم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشویم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شوید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شوند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده می شوم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شوم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شوی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شوی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شویم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شویم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شوید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شوید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شوند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شوند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وساطت کرده می شوم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وساطت کرده می شوی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وساطت کرده می شود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وساطت کرده می شویم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وساطت کرده می شوید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وساطت کرده می شوند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده خواهم شد', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نخواهم شد', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده خواهی شد', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نخواهی شد', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده خواهد شد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نخواهد شد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده خواهیم شد', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نخواهیم شد', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده خواهید شد', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نخواهید شد', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده خواهند شد', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نخواهند شد', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشویم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشویم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده باشم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده باشم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده باشی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده باشی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده باشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده باشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده باشیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده باشیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده باشید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده باشید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده باشند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده باشند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده باشم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده باشم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده باشی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده باشی', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده باشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده باشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده باشیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده باشیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده باشید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده باشید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده باشند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده باشند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشو', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشو', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشود', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشویم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشویم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باش', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باش', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشم', '1227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باش', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باش', '1227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشد', '1227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشیم', '1227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشید', '1227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشند', '1227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شدم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشدم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شدی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشدی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شدیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشدیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شدید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشدید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شدند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشدند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده می شدم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شدم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شدی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شدی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شدیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شدیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شدید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شدید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شدند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شدند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وساطت کرده می شدم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وساطت کرده می شدی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وساطت کرده می شد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وساطت کرده می شدیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وساطت کرده می شدید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وساطت کرده می شدند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده ام', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده ام', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده ای', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده ای', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده ', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده ', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده است', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده است', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده ایم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده ایم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده اید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده اید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده اند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده اند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده ام', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده ام', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده ای', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده ای', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده ', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده ', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده است', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده است', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده ایم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده ایم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده اید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده اید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده اند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده اند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وساطت کرده می شده ام', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وساطت کرده می شده ای', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وساطت کرده می شده ', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وساطت کرده می شده است', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وساطت کرده می شده ایم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وساطت کرده می شده اید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وساطت کرده می شده اند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بودم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بودم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده شده بودی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بودی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده شده بود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده شده بودیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بودیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده شده بودید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بودید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده شده بودند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بودند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بودم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بودم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بودی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بودی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بودیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بودیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بودید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بودید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بودند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بودند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وساطت کرده می شده بودم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وساطت کرده می شده بودی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وساطت کرده می شده بود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وساطت کرده می شده بودیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وساطت کرده می شده بودید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وساطت کرده می شده بودند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده ام', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده ام', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده ای', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده ای', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده ', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده ', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده است', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده است', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده ایم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده ایم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده اید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده اید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده اند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده اند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده ام', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده ام', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده ای', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده ای', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده ', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده ', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده است', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده است', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده ایم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده ایم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده اید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده اید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده اند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده اند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وساطت کرده می شده بوده ام', '1228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وساطت کرده می شده بوده ای', '1228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وساطت کرده می شده بوده ', '1228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وساطت کرده می شده بوده است', '1228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وساطت کرده می شده بوده ایم', '1228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وساطت کرده می شده بوده اید', '1228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وساطت کرده می شده بوده اند', '1228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شوم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شوی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شویم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشویم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شوید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شوند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده می شوم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شوم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شوی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شوی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شویم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شویم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شوید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شوید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شوند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شوند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وساطت کرده می شوم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وساطت کرده می شوی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وساطت کرده می شود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وساطت کرده می شویم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وساطت کرده می شوید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وساطت کرده می شوند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده خواهم شد', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نخواهم شد', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده خواهی شد', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نخواهی شد', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده خواهد شد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نخواهد شد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده خواهیم شد', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نخواهیم شد', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده خواهید شد', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نخواهید شد', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده خواهند شد', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نخواهند شد', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشویم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشویم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده باشم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده باشم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده باشی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده باشی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده باشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده باشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده باشیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده باشیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده باشید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده باشید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده باشند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده باشند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده باشم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده باشم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده باشی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده باشی', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده باشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده باشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده باشیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده باشیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده باشید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده باشید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده می شده بوده باشند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نمی شده بوده باشند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشو', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشو', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشود', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشویم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشویم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده بشوند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده نشوند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باش', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باش', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده باشند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده باشند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشم', '1228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باش', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باش', '1228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشد', '1228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشیم', '1228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشید', '1228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده شده بوده باشند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده نشده بوده باشند', '1228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شدم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشدم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده شدی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشدی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده شد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده شدیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشدیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده شدید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشدید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده شدند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشدند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده می شدم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شدم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شدی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شدی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شدیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شدیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شدید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شدید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شدند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شدند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسعت داده می شدم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسعت داده می شدی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسعت داده می شد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسعت داده می شدیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسعت داده می شدید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسعت داده می شدند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده ام', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده ام', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده ای', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده ای', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده ', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده ', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده است', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده است', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده ایم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده ایم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده اید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده اید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده اند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده اند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده ام', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده ام', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده ای', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده ای', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده ', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده ', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده است', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده است', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده ایم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده ایم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده اید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده اید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده اند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده اند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسعت داده می شده ام', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسعت داده می شده ای', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسعت داده می شده ', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسعت داده می شده است', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسعت داده می شده ایم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسعت داده می شده اید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسعت داده می شده اند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بودم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده نشده بودم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده شده بودی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده نشده بودی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده شده بود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده نشده بود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده شده بودیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده نشده بودیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده شده بودید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده نشده بودید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده شده بودند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده نشده بودند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده می شده بودم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بودم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بودی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بودی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بودیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بودیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بودید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بودید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بودند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بودند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسعت داده می شده بودم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسعت داده می شده بودی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسعت داده می شده بود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسعت داده می شده بودیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسعت داده می شده بودید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسعت داده می شده بودند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده ام', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده ام', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده ای', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده ای', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده ', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده ', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده است', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده است', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده ایم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده ایم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده اید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده اید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده اند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده اند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده ام', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده ام', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده ای', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده ای', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده ', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده ', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده است', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده است', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده ایم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده ایم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده اید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده اید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده اند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده اند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسعت داده می شده بوده ام', '1229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسعت داده می شده بوده ای', '1229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسعت داده می شده بوده ', '1229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسعت داده می شده بوده است', '1229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسعت داده می شده بوده ایم', '1229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسعت داده می شده بوده اید', '1229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسعت داده می شده بوده اند', '1229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسعت داده شوم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشوم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده شوی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشوی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده شود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده شویم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشویم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده شوید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشوید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده شوند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشوند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده می شوم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شوم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شوی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شوی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شویم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شویم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شوید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شوید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شوند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شوند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وسعت داده می شوم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وسعت داده می شوی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وسعت داده می شود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وسعت داده می شویم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وسعت داده می شوید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وسعت داده می شوند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسعت داده خواهم شد', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نخواهم شد', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده خواهی شد', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نخواهی شد', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده خواهد شد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نخواهد شد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده خواهیم شد', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نخواهیم شد', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده خواهید شد', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نخواهید شد', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده خواهند شد', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نخواهند شد', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده بشوم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشوم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده بشوی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشوی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده بشود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده بشویم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشویم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده بشوید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشوید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده بشوند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشوند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده شده باشم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده باشم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده باشی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده باشی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده باشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده باشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده باشیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده باشیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده باشید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده باشید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده باشند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده باشند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده باشم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده باشم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده باشی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده باشی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده باشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده باشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده باشیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده باشیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده باشید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده باشید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده باشند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده باشند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده باشم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده باشم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده باشی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده باشی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده باشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده باشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده باشیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده باشیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده باشید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده باشید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده باشند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده باشند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده باشم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده باشم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده باشی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده باشی', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده باشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده باشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده باشیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده باشیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده باشید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده باشید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده می شده بوده باشند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده نمی شده بوده باشند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده بشوم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشوم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده بشو', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشو', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده بشود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشود', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده بشویم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشویم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده بشوید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشوید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده بشوند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده نشوند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده شده باشم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده باشم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده باش', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده باش', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده باشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده باشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده باشیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده باشیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده باشید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده باشید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده باشند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده باشند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده باشم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده باشم', '1229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده باش', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده باش', '1229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده باشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده باشد', '1229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده باشیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده باشیم', '1229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده باشید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده باشید', '1229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده شده بوده باشند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده نشده بوده باشند', '1229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شدم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشدم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته شدی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشدی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته شد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته شدیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشدیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته شدید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشدید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته شدند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشدند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته می شدم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شدم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شدی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شدی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شدیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شدیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شدید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شدید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شدند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شدند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسواس داشته می شدم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسواس داشته می شدی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسواس داشته می شد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسواس داشته می شدیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسواس داشته می شدید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسواس داشته می شدند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده ام', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده ام', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده ای', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده ای', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده ', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده ', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده است', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده است', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده ایم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده ایم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده اید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده اید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده اند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده اند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده ام', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده ام', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده ای', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده ای', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده ', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده ', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده است', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده است', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده ایم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده ایم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده اید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده اید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده اند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده اند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسواس داشته می شده ام', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسواس داشته می شده ای', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسواس داشته می شده ', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسواس داشته می شده است', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسواس داشته می شده ایم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسواس داشته می شده اید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسواس داشته می شده اند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بودم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بودم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته شده بودی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بودی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته شده بود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته شده بودیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بودیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته شده بودید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بودید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته شده بودند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بودند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بودم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بودم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بودی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بودی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بودیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بودیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بودید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بودید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بودند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بودند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسواس داشته می شده بودم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسواس داشته می شده بودی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسواس داشته می شده بود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسواس داشته می شده بودیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسواس داشته می شده بودید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسواس داشته می شده بودند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده ام', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده ام', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده ای', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده ای', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده ', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده ', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده است', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده است', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده ایم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده ایم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده اید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده اید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده اند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده اند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده ام', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده ام', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده ای', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده ای', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده ', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده ', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده است', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده است', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده ایم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده ایم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده اید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده اید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده اند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده اند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسواس داشته می شده بوده ام', '1230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسواس داشته می شده بوده ای', '1230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسواس داشته می شده بوده ', '1230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسواس داشته می شده بوده است', '1230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسواس داشته می شده بوده ایم', '1230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسواس داشته می شده بوده اید', '1230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسواس داشته می شده بوده اند', '1230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شوم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشوم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته شوی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشوی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته شود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته شویم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشویم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته شوید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشوید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته شوند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشوند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته می شوم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شوم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شوی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شوی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شویم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شویم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شوید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شوید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شوند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شوند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وسواس داشته می شوم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وسواس داشته می شوی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وسواس داشته می شود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وسواس داشته می شویم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وسواس داشته می شوید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وسواس داشته می شوند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسواس داشته خواهم شد', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نخواهم شد', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته خواهی شد', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نخواهی شد', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته خواهد شد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نخواهد شد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته خواهیم شد', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نخواهیم شد', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته خواهید شد', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نخواهید شد', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته خواهند شد', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نخواهند شد', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته بشوم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشوم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته بشوی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشوی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته بشود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته بشویم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشویم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته بشوید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشوید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته بشوند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشوند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته شده باشم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده باشم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده باشی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده باشی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده باشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده باشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده باشیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده باشیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده باشید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده باشید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده باشند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده باشند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده باشم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده باشم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده باشی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده باشی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده باشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده باشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده باشیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده باشیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده باشید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده باشید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده باشند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده باشند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده باشم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده باشم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده باشی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده باشی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده باشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده باشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده باشیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده باشیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده باشید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده باشید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده باشند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده باشند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده باشم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده باشم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده باشی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده باشی', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده باشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده باشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده باشیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده باشیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده باشید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده باشید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته می شده بوده باشند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نمی شده بوده باشند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بشوم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشوم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته بشو', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشو', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته بشود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشود', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته بشویم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشویم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته بشوید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشوید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته بشوند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته نشوند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته شده باشم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده باشم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده باش', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده باش', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده باشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده باشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده باشیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده باشیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده باشید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده باشید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده باشند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده باشند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده باشم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده باشم', '1230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده باش', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده باش', '1230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده باشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده باشد', '1230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده باشیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده باشیم', '1230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده باشید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده باشید', '1230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته شده بوده باشند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته نشده بوده باشند', '1230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شدم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشدم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده شدی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشدی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده شد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده شدیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشدیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده شدید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشدید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده شدند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشدند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده می شدم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شدم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شدی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شدی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شدیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شدیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شدید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شدید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شدند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شدند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسوسه شده می شدم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسوسه شده می شدی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسوسه شده می شد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسوسه شده می شدیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسوسه شده می شدید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسوسه شده می شدند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده ام', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده ام', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده ای', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده ای', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده ', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده ', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده است', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده است', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده ایم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده ایم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده اید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده اید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده اند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده اند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده ام', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده ام', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده ای', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده ای', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده ', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده ', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده است', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده است', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده ایم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده ایم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده اید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده اید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده اند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده اند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسوسه شده می شده ام', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسوسه شده می شده ای', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسوسه شده می شده ', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسوسه شده می شده است', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسوسه شده می شده ایم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسوسه شده می شده اید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسوسه شده می شده اند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بودم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بودم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده شده بودی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بودی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده شده بود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده شده بودیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بودیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده شده بودید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بودید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده شده بودند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بودند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بودم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بودم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بودی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بودی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بودیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بودیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بودید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بودید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بودند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بودند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسوسه شده می شده بودم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسوسه شده می شده بودی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسوسه شده می شده بود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسوسه شده می شده بودیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسوسه شده می شده بودید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسوسه شده می شده بودند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده ام', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده ام', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده ای', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده ای', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده ', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده ', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده است', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده است', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده ایم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده ایم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده اید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده اید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده اند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده اند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده ام', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده ام', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده ای', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده ای', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده ', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده ', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده است', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده است', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده ایم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده ایم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده اید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده اید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده اند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده اند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسوسه شده می شده بوده ام', '1231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسوسه شده می شده بوده ای', '1231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسوسه شده می شده بوده ', '1231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسوسه شده می شده بوده است', '1231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسوسه شده می شده بوده ایم', '1231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسوسه شده می شده بوده اید', '1231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسوسه شده می شده بوده اند', '1231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شوم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشوم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده شوی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشوی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده شود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده شویم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشویم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده شوید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشوید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده شوند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشوند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده می شوم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شوم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شوی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شوی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شویم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شویم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شوید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شوید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شوند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شوند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وسوسه شده می شوم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وسوسه شده می شوی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وسوسه شده می شود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وسوسه شده می شویم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وسوسه شده می شوید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وسوسه شده می شوند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه شده خواهم شد', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نخواهم شد', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده خواهی شد', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نخواهی شد', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده خواهد شد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نخواهد شد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده خواهیم شد', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نخواهیم شد', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده خواهید شد', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نخواهید شد', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده خواهند شد', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نخواهند شد', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده بشوم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشوم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده بشوی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشوی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده بشود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده بشویم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشویم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده بشوید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشوید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده بشوند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشوند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده شده باشم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده باشم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده باشی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده باشی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده باشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده باشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده باشیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده باشیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده باشید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده باشید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده باشند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده باشند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده باشم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده باشم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده باشی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده باشی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده باشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده باشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده باشیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده باشیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده باشید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده باشید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده باشند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده باشند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده باشم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده باشم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده باشی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده باشی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده باشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده باشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده باشیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده باشیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده باشید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده باشید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده باشند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده باشند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده باشم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده باشم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده باشی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده باشی', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده باشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده باشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده باشیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده باشیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده باشید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده باشید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده می شده بوده باشند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نمی شده بوده باشند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بشوم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشوم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده بشو', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشو', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده بشود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشود', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده بشویم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشویم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده بشوید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشوید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده بشوند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده نشوند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده شده باشم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده باشم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده باش', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده باش', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده باشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده باشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده باشیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده باشیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده باشید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده باشید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده باشند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده باشند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده باشم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده باشم', '1231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده باش', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده باش', '1231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده باشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده باشد', '1231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده باشیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده باشیم', '1231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده باشید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده باشید', '1231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده شده بوده باشند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده نشده بوده باشند', '1231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شدم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشدم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده شدی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشدی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده شد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده شدیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشدیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده شدید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشدید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده شدند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشدند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شدم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شدم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شدی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شدی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شدیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شدیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شدید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شدید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شدند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شدند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسوسه کرده می شدم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسوسه کرده می شدی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسوسه کرده می شد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسوسه کرده می شدیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسوسه کرده می شدید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسوسه کرده می شدند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده ام', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده ام', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده ای', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده ای', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده ', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده ', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده است', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده است', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده ایم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده ایم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده اید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده اید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده اند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده اند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده ام', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده ام', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده ای', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده ای', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده ', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده ', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده است', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده است', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده ایم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده ایم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده اید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده اید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده اند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده اند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسوسه کرده می شده ام', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسوسه کرده می شده ای', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسوسه کرده می شده ', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسوسه کرده می شده است', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسوسه کرده می شده ایم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسوسه کرده می شده اید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسوسه کرده می شده اند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بودم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بودم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بودی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بودی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بودیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بودیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بودید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بودید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بودند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بودند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بودم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بودم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بودی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بودی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بودیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بودیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بودید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بودید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بودند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بودند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسوسه کرده می شده بودم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسوسه کرده می شده بودی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسوسه کرده می شده بود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسوسه کرده می شده بودیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسوسه کرده می شده بودید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسوسه کرده می شده بودند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده ام', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده ام', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده ای', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده ای', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده ', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده ', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده است', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده است', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده ایم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده ایم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده اید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده اید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده اند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده اند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده ام', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده ام', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده ای', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده ای', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده ', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده ', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده است', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده است', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده ایم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده ایم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده اید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده اید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده اند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده اند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسوسه کرده می شده بوده ام', '1232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسوسه کرده می شده بوده ای', '1232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسوسه کرده می شده بوده ', '1232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسوسه کرده می شده بوده است', '1232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسوسه کرده می شده بوده ایم', '1232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسوسه کرده می شده بوده اید', '1232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسوسه کرده می شده بوده اند', '1232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شوم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشوم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده شوی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشوی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده شود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده شویم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشویم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده شوید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشوید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده شوند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشوند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شوم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شوم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شوی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شوی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شویم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شویم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شوید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شوید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شوند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شوند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وسوسه کرده می شوم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وسوسه کرده می شوی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وسوسه کرده می شود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وسوسه کرده می شویم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وسوسه کرده می شوید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وسوسه کرده می شوند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده خواهم شد', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نخواهم شد', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده خواهی شد', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نخواهی شد', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده خواهد شد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نخواهد شد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده خواهیم شد', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نخواهیم شد', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده خواهید شد', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نخواهید شد', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده خواهند شد', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نخواهند شد', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده بشوم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشوم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده بشوی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشوی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده بشود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده بشویم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشویم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده بشوید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشوید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده بشوند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشوند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده باشم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده باشم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده باشی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده باشی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده باشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده باشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده باشیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده باشیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده باشید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده باشید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده باشند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده باشند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده باشم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده باشم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده باشی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده باشی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده باشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده باشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده باشیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده باشیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده باشید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده باشید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده باشند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده باشند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده باشم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده باشم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده باشی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده باشی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده باشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده باشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده باشیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده باشیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده باشید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده باشید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده باشند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده باشند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده باشم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده باشم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده باشی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده باشی', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده باشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده باشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده باشیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده باشیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده باشید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده باشید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده می شده بوده باشند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نمی شده بوده باشند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بشوم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشوم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده بشو', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشو', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده بشود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشود', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده بشویم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشویم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده بشوید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشوید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده بشوند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشوند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده باشم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده باشم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده باش', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده باش', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده باشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده باشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده باشیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده باشیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده باشید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده باشید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده باشند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده باشند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده باشم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده باشم', '1232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده باش', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده باش', '1232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده باشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده باشد', '1232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده باشیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده باشیم', '1232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده باشید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده باشید', '1232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده شده بوده باشند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده نشده بوده باشند', '1232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شدم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشدم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده شدی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشدی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده شد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده شدیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشدیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده شدید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشدید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده شدند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشدند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده می شدم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شدم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شدی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شدی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شدیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شدیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شدید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شدید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شدند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شدند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وصل کرده می شدم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وصل کرده می شدی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وصل کرده می شد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وصل کرده می شدیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وصل کرده می شدید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وصل کرده می شدند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده ام', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده ام', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده ای', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده ای', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده ', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده ', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده است', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده است', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده ایم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده ایم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده اید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده اید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده اند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده اند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده ام', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده ام', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده ای', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده ای', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده ', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده ', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده است', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده است', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده ایم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده ایم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده اید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده اید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده اند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده اند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وصل کرده می شده ام', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وصل کرده می شده ای', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وصل کرده می شده ', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وصل کرده می شده است', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وصل کرده می شده ایم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وصل کرده می شده اید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وصل کرده می شده اند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بودم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده نشده بودم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده شده بودی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده نشده بودی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده شده بود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده نشده بود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده شده بودیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده نشده بودیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده شده بودید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده نشده بودید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده شده بودند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده نشده بودند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده می شده بودم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بودم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بودی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بودی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بودیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بودیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بودید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بودید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بودند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بودند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وصل کرده می شده بودم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وصل کرده می شده بودی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وصل کرده می شده بود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وصل کرده می شده بودیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وصل کرده می شده بودید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وصل کرده می شده بودند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده ام', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده ام', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده ای', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده ای', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده ', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده ', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده است', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده است', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده ایم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده ایم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده اید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده اید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده اند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده اند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده ام', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده ام', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده ای', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده ای', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده ', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده ', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده است', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده است', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده ایم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده ایم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده اید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده اید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده اند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده اند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وصل کرده می شده بوده ام', '1233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وصل کرده می شده بوده ای', '1233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وصل کرده می شده بوده ', '1233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وصل کرده می شده بوده است', '1233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وصل کرده می شده بوده ایم', '1233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وصل کرده می شده بوده اید', '1233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وصل کرده می شده بوده اند', '1233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وصل کرده شوم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشوم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده شوی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشوی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده شود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده شویم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشویم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده شوید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشوید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده شوند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشوند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده می شوم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شوم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شوی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شوی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شویم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شویم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شوید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شوید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شوند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شوند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وصل کرده می شوم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وصل کرده می شوی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وصل کرده می شود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وصل کرده می شویم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وصل کرده می شوید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وصل کرده می شوند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وصل کرده خواهم شد', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نخواهم شد', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده خواهی شد', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نخواهی شد', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده خواهد شد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نخواهد شد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده خواهیم شد', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نخواهیم شد', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده خواهید شد', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نخواهید شد', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده خواهند شد', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نخواهند شد', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده بشوم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشوم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده بشوی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشوی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده بشود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده بشویم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشویم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده بشوید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشوید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده بشوند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشوند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده شده باشم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده باشم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده باشی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده باشی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده باشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده باشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده باشیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده باشیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده باشید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده باشید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده باشند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده باشند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده باشم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده باشم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده باشی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده باشی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده باشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده باشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده باشیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده باشیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده باشید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده باشید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده باشند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده باشند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده باشم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده باشم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده باشی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده باشی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده باشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده باشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده باشیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده باشیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده باشید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده باشید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده باشند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده باشند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده باشم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده باشم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده باشی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده باشی', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده باشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده باشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده باشیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده باشیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده باشید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده باشید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده می شده بوده باشند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده نمی شده بوده باشند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده بشوم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشوم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده بشو', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشو', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده بشود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشود', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده بشویم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشویم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده بشوید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشوید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده بشوند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده نشوند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده شده باشم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده باشم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده باش', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده باش', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده باشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده باشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده باشیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده باشیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده باشید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده باشید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده باشند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده باشند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده باشم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده باشم', '1233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده باش', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده باش', '1233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده باشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده باشد', '1233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده باشیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده باشیم', '1233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده باشید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده باشید', '1233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده شده بوده باشند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده نشده بوده باشند', '1233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شدم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشدم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته شدی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشدی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته شد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته شدیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشدیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته شدید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشدید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته شدند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشدند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته می شدم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شدم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شدی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شدی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شدیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شدیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شدید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شدید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شدند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شدند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وطن ساخته می شدم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وطن ساخته می شدی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وطن ساخته می شد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وطن ساخته می شدیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وطن ساخته می شدید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وطن ساخته می شدند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده ام', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده ام', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده ای', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده ای', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده ', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده ', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده است', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده است', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده ایم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده ایم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده اید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده اید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده اند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده اند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده ام', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده ام', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده ای', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده ای', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده ', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده ', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده است', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده است', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده ایم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده ایم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده اید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده اید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده اند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده اند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وطن ساخته می شده ام', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وطن ساخته می شده ای', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وطن ساخته می شده ', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وطن ساخته می شده است', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وطن ساخته می شده ایم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وطن ساخته می شده اید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وطن ساخته می شده اند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بودم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بودم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته شده بودی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بودی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته شده بود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته شده بودیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بودیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته شده بودید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بودید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته شده بودند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بودند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بودم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بودم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بودی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بودی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بودیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بودیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بودید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بودید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بودند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بودند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وطن ساخته می شده بودم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وطن ساخته می شده بودی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وطن ساخته می شده بود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وطن ساخته می شده بودیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وطن ساخته می شده بودید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وطن ساخته می شده بودند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده ام', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده ام', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده ای', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده ای', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده ', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده ', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده است', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده است', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده ایم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده ایم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده اید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده اید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده اند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده اند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده ام', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده ام', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده ای', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده ای', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده ', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده ', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده است', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده است', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده ایم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده ایم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده اید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده اید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده اند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده اند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وطن ساخته می شده بوده ام', '1234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وطن ساخته می شده بوده ای', '1234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وطن ساخته می شده بوده ', '1234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وطن ساخته می شده بوده است', '1234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وطن ساخته می شده بوده ایم', '1234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وطن ساخته می شده بوده اید', '1234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وطن ساخته می شده بوده اند', '1234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شوم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشوم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته شوی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشوی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته شود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته شویم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشویم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته شوید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشوید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته شوند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشوند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته می شوم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شوم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شوی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شوی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شویم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شویم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شوید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شوید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شوند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شوند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وطن ساخته می شوم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وطن ساخته می شوی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وطن ساخته می شود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وطن ساخته می شویم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وطن ساخته می شوید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وطن ساخته می شوند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن ساخته خواهم شد', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نخواهم شد', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته خواهی شد', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نخواهی شد', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته خواهد شد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نخواهد شد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته خواهیم شد', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نخواهیم شد', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته خواهید شد', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نخواهید شد', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته خواهند شد', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نخواهند شد', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته بشوم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشوم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته بشوی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشوی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته بشود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته بشویم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشویم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته بشوید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشوید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته بشوند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشوند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته شده باشم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده باشم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده باشی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده باشی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده باشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده باشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده باشیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده باشیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده باشید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده باشید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده باشند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده باشند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده باشم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده باشم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده باشی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده باشی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده باشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده باشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده باشیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده باشیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده باشید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده باشید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده باشند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده باشند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده باشم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده باشم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده باشی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده باشی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده باشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده باشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده باشیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده باشیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده باشید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده باشید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده باشند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده باشند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده باشم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده باشم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده باشی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده باشی', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده باشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده باشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده باشیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده باشیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده باشید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده باشید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته می شده بوده باشند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نمی شده بوده باشند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بشوم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشوم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته بشو', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشو', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته بشود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشود', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته بشویم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشویم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته بشوید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشوید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته بشوند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته نشوند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته شده باشم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده باشم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده باش', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده باش', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده باشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده باشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده باشیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده باشیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده باشید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده باشید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده باشند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده باشند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده باشم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده باشم', '1234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده باش', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده باش', '1234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده باشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده باشد', '1234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده باشیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده باشیم', '1234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده باشید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده باشید', '1234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته شده بوده باشند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته نشده بوده باشند', '1234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شدم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشدم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده شدی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشدی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده شد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده شدیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشدیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده شدید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشدید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده شدند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشدند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده می شدم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شدم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شدی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شدی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شدیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شدیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شدید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شدید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شدند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شدند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وطن کرده می شدم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وطن کرده می شدی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وطن کرده می شد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وطن کرده می شدیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وطن کرده می شدید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وطن کرده می شدند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده ام', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده ام', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده ای', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده ای', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده ', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده ', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده است', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده است', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده ایم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده ایم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده اید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده اید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده اند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده اند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده ام', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده ام', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده ای', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده ای', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده ', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده ', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده است', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده است', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده ایم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده ایم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده اید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده اید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده اند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده اند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وطن کرده می شده ام', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وطن کرده می شده ای', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وطن کرده می شده ', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وطن کرده می شده است', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وطن کرده می شده ایم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وطن کرده می شده اید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وطن کرده می شده اند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بودم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده نشده بودم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده شده بودی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده نشده بودی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده شده بود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده نشده بود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده شده بودیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده نشده بودیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده شده بودید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده نشده بودید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده شده بودند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده نشده بودند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده می شده بودم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بودم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بودی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بودی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بودیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بودیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بودید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بودید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بودند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بودند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وطن کرده می شده بودم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وطن کرده می شده بودی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وطن کرده می شده بود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وطن کرده می شده بودیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وطن کرده می شده بودید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وطن کرده می شده بودند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده ام', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده ام', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده ای', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده ای', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده ', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده ', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده است', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده است', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده ایم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده ایم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده اید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده اید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده اند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده اند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده ام', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده ام', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده ای', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده ای', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده ', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده ', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده است', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده است', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده ایم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده ایم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده اید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده اید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده اند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده اند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وطن کرده می شده بوده ام', '1235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وطن کرده می شده بوده ای', '1235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وطن کرده می شده بوده ', '1235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وطن کرده می شده بوده است', '1235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وطن کرده می شده بوده ایم', '1235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وطن کرده می شده بوده اید', '1235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وطن کرده می شده بوده اند', '1235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن کرده شوم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشوم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده شوی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشوی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده شود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده شویم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشویم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده شوید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشوید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده شوند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشوند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده می شوم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شوم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شوی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شوی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شویم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شویم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شوید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شوید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شوند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شوند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وطن کرده می شوم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وطن کرده می شوی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وطن کرده می شود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وطن کرده می شویم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وطن کرده می شوید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وطن کرده می شوند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن کرده خواهم شد', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نخواهم شد', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده خواهی شد', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نخواهی شد', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده خواهد شد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نخواهد شد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده خواهیم شد', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نخواهیم شد', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده خواهید شد', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نخواهید شد', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده خواهند شد', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نخواهند شد', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده بشوم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشوم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده بشوی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشوی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده بشود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده بشویم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشویم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده بشوید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشوید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده بشوند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشوند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده شده باشم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده باشم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده باشی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده باشی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده باشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده باشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده باشیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده باشیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده باشید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده باشید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده باشند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده باشند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده باشم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده باشم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده باشی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده باشی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده باشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده باشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده باشیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده باشیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده باشید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده باشید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده باشند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده باشند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده باشم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده باشم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده باشی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده باشی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده باشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده باشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده باشیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده باشیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده باشید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده باشید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده باشند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده باشند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده باشم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده باشم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده باشی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده باشی', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده باشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده باشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده باشیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده باشیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده باشید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده باشید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده می شده بوده باشند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده نمی شده بوده باشند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده بشوم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشوم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده بشو', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشو', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده بشود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشود', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده بشویم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشویم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده بشوید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشوید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده بشوند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده نشوند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده شده باشم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده باشم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده باش', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده باش', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده باشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده باشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده باشیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده باشیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده باشید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده باشید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده باشند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده باشند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده باشم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده باشم', '1235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده باش', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده باش', '1235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده باشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده باشد', '1235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده باشیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده باشیم', '1235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده باشید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده باشید', '1235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده شده بوده باشند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده نشده بوده باشند', '1235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شدم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشدم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده شدی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشدی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده شد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده شدیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشدیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده شدید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشدید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده شدند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشدند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده می شدم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شدم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شدی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شدی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شدیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شدیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شدید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شدید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شدند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شدند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ویولن زده می شدم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ویولن زده می شدی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ویولن زده می شد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ویولن زده می شدیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ویولن زده می شدید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ویولن زده می شدند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده ام', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده ام', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده ای', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده ای', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده ', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده ', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده است', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده است', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده ایم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده ایم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده اید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده اید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده اند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده اند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده ام', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده ام', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده ای', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده ای', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده ', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده ', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده است', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده است', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده ایم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده ایم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده اید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده اید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده اند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده اند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ویولن زده می شده ام', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ویولن زده می شده ای', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ویولن زده می شده ', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ویولن زده می شده است', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ویولن زده می شده ایم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ویولن زده می شده اید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ویولن زده می شده اند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بودم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده نشده بودم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده شده بودی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده نشده بودی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده شده بود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده نشده بود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده شده بودیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده نشده بودیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده شده بودید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده نشده بودید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده شده بودند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده نشده بودند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده می شده بودم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بودم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بودی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بودی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بودیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بودیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بودید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بودید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بودند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بودند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ویولن زده می شده بودم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ویولن زده می شده بودی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ویولن زده می شده بود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ویولن زده می شده بودیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ویولن زده می شده بودید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ویولن زده می شده بودند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده ام', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده ام', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده ای', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده ای', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده ', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده ', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده است', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده است', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده ایم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده ایم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده اید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده اید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده اند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده اند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده ام', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده ام', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده ای', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده ای', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده ', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده ', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده است', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده است', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده ایم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده ایم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده اید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده اید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده اند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده اند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ویولن زده می شده بوده ام', '1236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ویولن زده می شده بوده ای', '1236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ویولن زده می شده بوده ', '1236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ویولن زده می شده بوده است', '1236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ویولن زده می شده بوده ایم', '1236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ویولن زده می شده بوده اید', '1236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ویولن زده می شده بوده اند', '1236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ویولن زده شوم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشوم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده شوی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشوی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده شود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده شویم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشویم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده شوید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشوید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده شوند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشوند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده می شوم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شوم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شوی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شوی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شویم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شویم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شوید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شوید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شوند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شوند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ویولن زده می شوم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ویولن زده می شوی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ویولن زده می شود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ویولن زده می شویم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ویولن زده می شوید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ویولن زده می شوند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ویولن زده خواهم شد', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نخواهم شد', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده خواهی شد', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نخواهی شد', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده خواهد شد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نخواهد شد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده خواهیم شد', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نخواهیم شد', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده خواهید شد', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نخواهید شد', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده خواهند شد', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نخواهند شد', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده بشوم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشوم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده بشوی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشوی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده بشود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده بشویم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشویم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده بشوید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشوید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده بشوند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشوند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده شده باشم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده باشم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده باشی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده باشی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده باشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده باشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده باشیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده باشیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده باشید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده باشید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده باشند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده باشند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده باشم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده باشم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده باشی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده باشی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده باشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده باشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده باشیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده باشیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده باشید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده باشید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده باشند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده باشند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده باشم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده باشم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده باشی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده باشی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده باشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده باشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده باشیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده باشیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده باشید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده باشید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده باشند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده باشند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده باشم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده باشم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده باشی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده باشی', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده باشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده باشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده باشیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده باشیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده باشید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده باشید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده می شده بوده باشند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده نمی شده بوده باشند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده بشوم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشوم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده بشو', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشو', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده بشود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشود', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده بشویم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشویم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده بشوید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشوید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده بشوند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده نشوند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده شده باشم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده باشم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده باش', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده باش', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده باشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده باشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده باشیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده باشیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده باشید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده باشید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده باشند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده باشند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده باشم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده باشم', '1236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده باش', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده باش', '1236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده باشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده باشد', '1236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده باشیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده باشیم', '1236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده باشید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده باشید', '1236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده شده بوده باشند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده نشده بوده باشند', '1236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شدم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشدم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده شدی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشدی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده شد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده شدیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشدیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده شدید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشدید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده شدند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشدند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده می شدم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شدم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شدی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شدی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شدیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شدیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شدید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شدید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شدند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شدند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هاکی کرده می شدم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هاکی کرده می شدی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هاکی کرده می شد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هاکی کرده می شدیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هاکی کرده می شدید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هاکی کرده می شدند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده ام', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده ام', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده ای', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده ای', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده ', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده ', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده است', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده است', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده ایم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده ایم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده اید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده اید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده اند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده اند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده ام', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده ام', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده ای', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده ای', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده ', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده ', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده است', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده است', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده ایم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده ایم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده اید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده اید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده اند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده اند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هاکی کرده می شده ام', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هاکی کرده می شده ای', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هاکی کرده می شده ', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هاکی کرده می شده است', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هاکی کرده می شده ایم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هاکی کرده می شده اید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هاکی کرده می شده اند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بودم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بودم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده شده بودی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بودی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده شده بود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده شده بودیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بودیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده شده بودید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بودید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده شده بودند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بودند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بودم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بودم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بودی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بودی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بودیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بودیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بودید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بودید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بودند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بودند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هاکی کرده می شده بودم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هاکی کرده می شده بودی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هاکی کرده می شده بود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هاکی کرده می شده بودیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هاکی کرده می شده بودید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هاکی کرده می شده بودند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده ام', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده ام', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده ای', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده ای', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده ', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده ', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده است', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده است', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده ایم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده ایم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده اید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده اید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده اند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده اند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده ام', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده ام', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده ای', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده ای', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده ', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده ', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده است', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده است', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده ایم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده ایم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده اید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده اید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده اند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده اند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هاکی کرده می شده بوده ام', '1237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هاکی کرده می شده بوده ای', '1237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هاکی کرده می شده بوده ', '1237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هاکی کرده می شده بوده است', '1237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هاکی کرده می شده بوده ایم', '1237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هاکی کرده می شده بوده اید', '1237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هاکی کرده می شده بوده اند', '1237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شوم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشوم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده شوی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشوی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده شود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده شویم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشویم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده شوید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشوید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده شوند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشوند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده می شوم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شوم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شوی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شوی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شویم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شویم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شوید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شوید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شوند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شوند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هاکی کرده می شوم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هاکی کرده می شوی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هاکی کرده می شود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هاکی کرده می شویم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هاکی کرده می شوید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هاکی کرده می شوند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هاکی کرده خواهم شد', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نخواهم شد', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده خواهی شد', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نخواهی شد', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده خواهد شد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نخواهد شد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده خواهیم شد', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نخواهیم شد', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده خواهید شد', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نخواهید شد', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده خواهند شد', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نخواهند شد', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده بشوم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشوم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده بشوی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشوی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده بشود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده بشویم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشویم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده بشوید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشوید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده بشوند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشوند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده شده باشم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده باشم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده باشی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده باشی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده باشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده باشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده باشیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده باشیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده باشید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده باشید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده باشند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده باشند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده باشم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده باشم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده باشی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده باشی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده باشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده باشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده باشیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده باشیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده باشید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده باشید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده باشند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده باشند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده باشم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده باشم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده باشی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده باشی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده باشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده باشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده باشیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده باشیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده باشید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده باشید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده باشند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده باشند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده باشم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده باشم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده باشی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده باشی', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده باشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده باشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده باشیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده باشیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده باشید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده باشید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده می شده بوده باشند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نمی شده بوده باشند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بشوم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشوم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده بشو', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشو', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده بشود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشود', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده بشویم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشویم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده بشوید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشوید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده بشوند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده نشوند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده شده باشم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده باشم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده باش', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده باش', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده باشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده باشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده باشیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده باشیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده باشید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده باشید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده باشند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده باشند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده باشم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده باشم', '1237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده باش', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده باش', '1237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده باشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده باشد', '1237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده باشیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده باشیم', '1237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده باشید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده باشید', '1237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده شده بوده باشند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده نشده بوده باشند', '1237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شدم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشدم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده شدی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشدی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده شد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده شدیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشدیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده شدید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشدید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده شدند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشدند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده می شدم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شدم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شدی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شدی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شدیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شدیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شدید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شدید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شدند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شدند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هجی کرده می شدم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هجی کرده می شدی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هجی کرده می شد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هجی کرده می شدیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هجی کرده می شدید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هجی کرده می شدند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده ام', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده ام', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده ای', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده ای', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده ', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده ', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده است', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده است', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده ایم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده ایم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده اید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده اید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده اند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده اند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده ام', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده ام', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده ای', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده ای', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده ', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده ', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده است', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده است', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده ایم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده ایم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده اید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده اید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده اند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده اند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هجی کرده می شده ام', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هجی کرده می شده ای', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هجی کرده می شده ', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هجی کرده می شده است', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هجی کرده می شده ایم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هجی کرده می شده اید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هجی کرده می شده اند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بودم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده نشده بودم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده شده بودی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده نشده بودی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده شده بود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده نشده بود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده شده بودیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده نشده بودیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده شده بودید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده نشده بودید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده شده بودند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده نشده بودند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده می شده بودم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بودم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بودی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بودی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بودیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بودیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بودید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بودید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بودند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بودند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هجی کرده می شده بودم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هجی کرده می شده بودی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هجی کرده می شده بود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هجی کرده می شده بودیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هجی کرده می شده بودید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هجی کرده می شده بودند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده ام', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده ام', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده ای', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده ای', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده ', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده ', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده است', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده است', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده ایم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده ایم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده اید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده اید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده اند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده اند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده ام', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده ام', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده ای', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده ای', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده ', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده ', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده است', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده است', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده ایم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده ایم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده اید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده اید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده اند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده اند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هجی کرده می شده بوده ام', '1238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هجی کرده می شده بوده ای', '1238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هجی کرده می شده بوده ', '1238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هجی کرده می شده بوده است', '1238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هجی کرده می شده بوده ایم', '1238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هجی کرده می شده بوده اید', '1238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هجی کرده می شده بوده اند', '1238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هجی کرده شوم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشوم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده شوی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشوی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده شود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده شویم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشویم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده شوید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشوید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده شوند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشوند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده می شوم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شوم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شوی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شوی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شویم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شویم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شوید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شوید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شوند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شوند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هجی کرده می شوم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هجی کرده می شوی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هجی کرده می شود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هجی کرده می شویم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هجی کرده می شوید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هجی کرده می شوند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هجی کرده خواهم شد', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نخواهم شد', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده خواهی شد', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نخواهی شد', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده خواهد شد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نخواهد شد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده خواهیم شد', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نخواهیم شد', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده خواهید شد', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نخواهید شد', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده خواهند شد', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نخواهند شد', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده بشوم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشوم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده بشوی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشوی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده بشود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده بشویم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشویم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده بشوید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشوید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده بشوند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشوند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده شده باشم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده باشم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده باشی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده باشی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده باشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده باشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده باشیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده باشیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده باشید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده باشید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده باشند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده باشند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده باشم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده باشم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده باشی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده باشی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده باشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده باشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده باشیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده باشیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده باشید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده باشید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده باشند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده باشند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده باشم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده باشم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده باشی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده باشی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده باشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده باشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده باشیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده باشیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده باشید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده باشید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده باشند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده باشند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده باشم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده باشم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده باشی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده باشی', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده باشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده باشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده باشیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده باشیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده باشید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده باشید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده می شده بوده باشند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده نمی شده بوده باشند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده بشوم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشوم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده بشو', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشو', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده بشود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشود', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده بشویم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشویم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده بشوید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشوید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده بشوند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده نشوند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده شده باشم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده باشم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده باش', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده باش', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده باشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده باشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده باشیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده باشیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده باشید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده باشید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده باشند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده باشند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده باشم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده باشم', '1238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده باش', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده باش', '1238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده باشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده باشد', '1238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده باشیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده باشیم', '1238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده باشید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده باشید', '1238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده شده بوده باشند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده نشده بوده باشند', '1238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شدم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشدم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده شدی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشدی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده شد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده شدیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشدیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده شدید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشدید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده شدند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشدند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده می شدم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شدم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شدی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شدی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شدیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شدیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شدید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شدید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شدند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شدند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدایت کرده می شدم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدایت کرده می شدی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدایت کرده می شد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدایت کرده می شدیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدایت کرده می شدید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدایت کرده می شدند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده ام', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده ام', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده ای', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده ای', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده ', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده ', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده است', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده است', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده ایم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده ایم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده اید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده اید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده اند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده اند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده ام', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده ام', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده ای', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده ای', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده ', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده ', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده است', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده است', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده ایم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده ایم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده اید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده اید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده اند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده اند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدایت کرده می شده ام', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدایت کرده می شده ای', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدایت کرده می شده ', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدایت کرده می شده است', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدایت کرده می شده ایم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدایت کرده می شده اید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدایت کرده می شده اند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بودم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بودم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده شده بودی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بودی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده شده بود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده شده بودیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بودیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده شده بودید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بودید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده شده بودند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بودند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بودم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بودم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بودی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بودی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بودیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بودیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بودید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بودید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بودند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بودند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدایت کرده می شده بودم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدایت کرده می شده بودی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدایت کرده می شده بود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدایت کرده می شده بودیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدایت کرده می شده بودید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدایت کرده می شده بودند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده ام', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده ام', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده ای', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده ای', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده ', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده ', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده است', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده است', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده ایم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده ایم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده اید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده اید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده اند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده اند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده ام', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده ام', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده ای', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده ای', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده ', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده ', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده است', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده است', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده ایم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده ایم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده اید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده اید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده اند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده اند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدایت کرده می شده بوده ام', '1239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدایت کرده می شده بوده ای', '1239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدایت کرده می شده بوده ', '1239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدایت کرده می شده بوده است', '1239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدایت کرده می شده بوده ایم', '1239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدایت کرده می شده بوده اید', '1239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدایت کرده می شده بوده اند', '1239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شوم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشوم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده شوی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشوی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده شود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده شویم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشویم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده شوید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشوید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده شوند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشوند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده می شوم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شوم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شوی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شوی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شویم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شویم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شوید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شوید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شوند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شوند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدایت کرده می شوم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدایت کرده می شوی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدایت کرده می شود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدایت کرده می شویم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدایت کرده می شوید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدایت کرده می شوند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدایت کرده خواهم شد', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نخواهم شد', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده خواهی شد', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نخواهی شد', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده خواهد شد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نخواهد شد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده خواهیم شد', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نخواهیم شد', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده خواهید شد', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نخواهید شد', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده خواهند شد', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نخواهند شد', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده بشوم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشوم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده بشوی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشوی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده بشود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده بشویم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشویم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده بشوید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشوید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده بشوند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشوند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده شده باشم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده باشم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده باشی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده باشی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده باشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده باشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده باشیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده باشیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده باشید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده باشید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده باشند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده باشند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده باشم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده باشم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده باشی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده باشی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده باشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده باشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده باشیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده باشیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده باشید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده باشید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده باشند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده باشند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده باشم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده باشم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده باشی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده باشی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده باشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده باشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده باشیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده باشیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده باشید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده باشید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده باشند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده باشند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده باشم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده باشم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده باشی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده باشی', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده باشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده باشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده باشیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده باشیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده باشید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده باشید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده می شده بوده باشند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نمی شده بوده باشند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بشوم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشوم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده بشو', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشو', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده بشود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشود', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده بشویم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشویم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده بشوید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشوید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده بشوند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده نشوند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده شده باشم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده باشم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده باش', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده باش', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده باشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده باشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده باشیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده باشیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده باشید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده باشید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده باشند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده باشند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده باشم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده باشم', '1239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده باش', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده باش', '1239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده باشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده باشد', '1239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده باشیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده باشیم', '1239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده باشید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده باشید', '1239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده شده بوده باشند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده نشده بوده باشند', '1239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شدم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشدم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده شدی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشدی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده شد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده شدیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشدیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده شدید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشدید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده شدند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشدند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده می شدم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شدم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شدی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شدی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شدیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شدیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شدید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شدید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شدند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شدند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدر داده می شدم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدر داده می شدی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدر داده می شد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدر داده می شدیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدر داده می شدید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدر داده می شدند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر داده شده ام', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده ام', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده ای', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده ای', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده ', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده ', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده است', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده است', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده ایم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده ایم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده اید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده اید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده اند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده اند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده ام', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده ام', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده ای', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده ای', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده ', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده ', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده است', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده است', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده ایم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده ایم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده اید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده اید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده اند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده اند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدر داده می شده ام', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدر داده می شده ای', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدر داده می شده ', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدر داده می شده است', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدر داده می شده ایم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدر داده می شده اید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدر داده می شده اند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بودم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده نشده بودم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده شده بودی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده نشده بودی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده شده بود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده نشده بود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده شده بودیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده نشده بودیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده شده بودید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده نشده بودید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده شده بودند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده نشده بودند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده می شده بودم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بودم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بودی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بودی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بودیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بودیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بودید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بودید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بودند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بودند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدر داده می شده بودم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدر داده می شده بودی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدر داده می شده بود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدر داده می شده بودیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدر داده می شده بودید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدر داده می شده بودند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده ام', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده ام', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده ای', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده ای', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده ', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده ', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده است', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده است', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده ایم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده ایم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده اید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده اید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده اند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده اند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده ام', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده ام', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده ای', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده ای', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده ', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده ', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده است', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده است', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده ایم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده ایم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده اید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده اید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده اند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده اند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدر داده می شده بوده ام', '1240', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدر داده می شده بوده ای', '1240', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدر داده می شده بوده ', '1240', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدر داده می شده بوده است', '1240', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدر داده می شده بوده ایم', '1240', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدر داده می شده بوده اید', '1240', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدر داده می شده بوده اند', '1240', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر داده شوم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشوم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده شوی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشوی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده شود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده شویم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشویم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده شوید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشوید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده شوند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشوند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده می شوم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شوم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شوی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شوی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شویم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شویم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شوید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شوید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شوند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شوند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدر داده می شوم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدر داده می شوی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدر داده می شود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدر داده می شویم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدر داده می شوید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدر داده می شوند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر داده خواهم شد', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نخواهم شد', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده خواهی شد', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نخواهی شد', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده خواهد شد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نخواهد شد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده خواهیم شد', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نخواهیم شد', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده خواهید شد', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نخواهید شد', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده خواهند شد', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نخواهند شد', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده بشوم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشوم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده بشوی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشوی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده بشود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده بشویم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشویم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده بشوید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشوید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده بشوند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشوند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده شده باشم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده باشم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده باشی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده باشی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده باشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده باشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده باشیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده باشیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده باشید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده باشید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده باشند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده باشند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده باشم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده باشم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده باشی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده باشی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده باشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده باشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده باشیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده باشیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده باشید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده باشید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده باشند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده باشند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده باشم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده باشم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده باشی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده باشی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده باشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده باشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده باشیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده باشیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده باشید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده باشید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده باشند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده باشند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده باشم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده باشم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده باشی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده باشی', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده باشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده باشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده باشیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده باشیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده باشید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده باشید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده می شده بوده باشند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده نمی شده بوده باشند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده بشوم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشوم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده بشو', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشو', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده بشود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشود', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده بشویم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشویم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده بشوید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشوید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده بشوند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده نشوند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده شده باشم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده باشم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده باش', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده باش', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده باشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده باشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده باشیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده باشیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده باشید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده باشید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده باشند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده باشند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده باشم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده باشم', '1240', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده باش', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده باش', '1240', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده باشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده باشد', '1240', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده باشیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده باشیم', '1240', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده باشید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده باشید', '1240', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده شده بوده باشند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده نشده بوده باشند', '1240', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شدم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشدم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته شدی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشدی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته شد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته شدیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشدیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته شدید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشدید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته شدند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشدند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته می شدم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شدم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شدی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شدی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شدیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شدیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شدید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شدید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شدند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شدند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدر رفته می شدم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدر رفته می شدی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدر رفته می شد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدر رفته می شدیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدر رفته می شدید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدر رفته می شدند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده ام', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده ام', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده ای', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده ای', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده ', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده ', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده است', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده است', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده ایم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده ایم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده اید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده اید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده اند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده اند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده ام', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده ام', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده ای', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده ای', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده ', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده ', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده است', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده است', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده ایم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده ایم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده اید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده اید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده اند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده اند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدر رفته می شده ام', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدر رفته می شده ای', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدر رفته می شده ', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدر رفته می شده است', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدر رفته می شده ایم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدر رفته می شده اید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدر رفته می شده اند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بودم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته نشده بودم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته شده بودی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته نشده بودی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته شده بود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته نشده بود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته شده بودیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته نشده بودیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته شده بودید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته نشده بودید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته شده بودند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته نشده بودند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته می شده بودم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بودم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بودی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بودی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بودیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بودیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بودید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بودید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بودند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بودند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدر رفته می شده بودم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدر رفته می شده بودی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدر رفته می شده بود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدر رفته می شده بودیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدر رفته می شده بودید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدر رفته می شده بودند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده ام', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده ام', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده ای', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده ای', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده ', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده ', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده است', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده است', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده ایم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده ایم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده اید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده اید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده اند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده اند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده ام', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده ام', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده ای', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده ای', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده ', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده ', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده است', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده است', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده ایم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده ایم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده اید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده اید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده اند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده اند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدر رفته می شده بوده ام', '1241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدر رفته می شده بوده ای', '1241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدر رفته می شده بوده ', '1241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدر رفته می شده بوده است', '1241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدر رفته می شده بوده ایم', '1241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدر رفته می شده بوده اید', '1241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدر رفته می شده بوده اند', '1241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر رفته شوم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشوم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته شوی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشوی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته شود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته شویم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشویم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته شوید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشوید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته شوند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشوند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته می شوم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شوم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شوی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شوی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شویم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شویم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شوید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شوید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شوند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شوند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدر رفته می شوم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدر رفته می شوی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدر رفته می شود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدر رفته می شویم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدر رفته می شوید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدر رفته می شوند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر رفته خواهم شد', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نخواهم شد', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته خواهی شد', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نخواهی شد', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته خواهد شد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نخواهد شد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته خواهیم شد', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نخواهیم شد', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته خواهید شد', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نخواهید شد', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته خواهند شد', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نخواهند شد', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته بشوم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشوم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته بشوی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشوی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته بشود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته بشویم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشویم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته بشوید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشوید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته بشوند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشوند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته شده باشم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده باشم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده باشی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده باشی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده باشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده باشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده باشیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده باشیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده باشید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده باشید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده باشند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده باشند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده باشم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده باشم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده باشی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده باشی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده باشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده باشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده باشیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده باشیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده باشید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده باشید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده باشند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده باشند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده باشم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده باشم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده باشی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده باشی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده باشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده باشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده باشیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده باشیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده باشید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده باشید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده باشند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده باشند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده باشم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده باشم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده باشی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده باشی', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده باشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده باشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده باشیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده باشیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده باشید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده باشید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته می شده بوده باشند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته نمی شده بوده باشند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته بشوم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشوم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته بشو', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشو', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته بشود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشود', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته بشویم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشویم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته بشوید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشوید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته بشوند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته نشوند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته شده باشم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده باشم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده باش', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده باش', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده باشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده باشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده باشیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده باشیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده باشید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده باشید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده باشند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده باشند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده باشم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده باشم', '1241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده باش', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده باش', '1241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده باشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده باشد', '1241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده باشیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده باشیم', '1241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده باشید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده باشید', '1241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته شده بوده باشند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته نشده بوده باشند', '1241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شدم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشدم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شدی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشدی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شدیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشدیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شدید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشدید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شدند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشدند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده می شدم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شدم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شدی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شدی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شدیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شدیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شدید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شدید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شدند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شدند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه داده می شدم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه داده می شدی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه داده می شد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه داده می شدیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه داده می شدید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه داده می شدند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده ام', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده ام', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده ای', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده ای', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده ', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده ', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده است', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده است', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده ایم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده ایم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده اید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده اید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده اند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده اند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده ام', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده ام', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده ای', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده ای', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده ', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده ', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده است', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده است', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده ایم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده ایم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده اید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده اید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده اند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده اند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه داده می شده ام', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه داده می شده ای', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه داده می شده ', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه داده می شده است', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه داده می شده ایم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه داده می شده اید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه داده می شده اند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بودم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده نشده بودم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده شده بودی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده نشده بودی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده شده بود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده نشده بود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده شده بودیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده نشده بودیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده شده بودید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده نشده بودید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده شده بودند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده نشده بودند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده می شده بودم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بودم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بودی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بودی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بودیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بودیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بودید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بودید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بودند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بودند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه داده می شده بودم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه داده می شده بودی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه داده می شده بود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه داده می شده بودیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه داده می شده بودید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه داده می شده بودند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده ام', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده ام', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده ای', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده ای', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده ', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده ', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده است', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده است', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده ایم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده ایم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده اید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده اید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده اند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده اند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده ام', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده ام', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده ای', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده ای', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده ', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده ', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده است', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده است', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده ایم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده ایم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده اید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده اید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده اند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده اند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه داده می شده بوده ام', '1242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه داده می شده بوده ای', '1242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه داده می شده بوده ', '1242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه داده می شده بوده است', '1242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه داده می شده بوده ایم', '1242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه داده می شده بوده اید', '1242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه داده می شده بوده اند', '1242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده شوم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شوی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شویم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشویم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شوید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شوند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده می شوم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شوم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شوی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شوی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شویم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شویم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شوید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شوید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شوند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شوند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدیه داده می شوم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدیه داده می شوی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدیه داده می شود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدیه داده می شویم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدیه داده می شوید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدیه داده می شوند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده خواهم شد', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نخواهم شد', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده خواهی شد', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نخواهی شد', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده خواهد شد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نخواهد شد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده خواهیم شد', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نخواهیم شد', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده خواهید شد', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نخواهید شد', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده خواهند شد', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نخواهند شد', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشوم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشوی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشویم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشویم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشوید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشوند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده باشم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده باشم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده باشی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده باشی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده باشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده باشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده باشیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده باشیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده باشید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده باشید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده باشند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده باشند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده باشم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده باشم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده باشی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده باشی', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده باشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده باشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده باشیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده باشیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده باشید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده باشید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده باشند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده باشند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده بشوم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشو', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشو', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشود', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشویم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشویم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشوید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشوند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باش', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باش', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشم', '1242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باش', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باش', '1242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشد', '1242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشیم', '1242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشید', '1242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشند', '1242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شدم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشدم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شدی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشدی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شدیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشدیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شدید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشدید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شدند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشدند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده می شدم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شدم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شدی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شدی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شدیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شدیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شدید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شدید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شدند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شدند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه داده می شدم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه داده می شدی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه داده می شد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه داده می شدیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه داده می شدید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه داده می شدند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده ام', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده ام', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده ای', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده ای', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده ', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده ', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده است', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده است', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده ایم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده ایم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده اید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده اید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده اند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده اند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده ام', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده ام', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده ای', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده ای', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده ', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده ', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده است', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده است', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده ایم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده ایم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده اید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده اید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده اند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده اند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه داده می شده ام', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه داده می شده ای', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه داده می شده ', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه داده می شده است', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه داده می شده ایم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه داده می شده اید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه داده می شده اند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بودم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده نشده بودم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده شده بودی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده نشده بودی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده شده بود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده نشده بود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده شده بودیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده نشده بودیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده شده بودید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده نشده بودید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده شده بودند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده نشده بودند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده می شده بودم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بودم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بودی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بودی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بودیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بودیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بودید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بودید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بودند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بودند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه داده می شده بودم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه داده می شده بودی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه داده می شده بود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه داده می شده بودیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه داده می شده بودید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه داده می شده بودند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده ام', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده ام', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده ای', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده ای', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده ', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده ', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده است', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده است', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده ایم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده ایم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده اید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده اید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده اند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده اند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده ام', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده ام', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده ای', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده ای', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده ', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده ', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده است', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده است', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده ایم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده ایم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده اید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده اید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده اند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده اند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه داده می شده بوده ام', '1243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه داده می شده بوده ای', '1243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه داده می شده بوده ', '1243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه داده می شده بوده است', '1243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه داده می شده بوده ایم', '1243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه داده می شده بوده اید', '1243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه داده می شده بوده اند', '1243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده شوم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شوی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شویم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشویم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شوید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شوند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده می شوم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شوم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شوی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شوی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شویم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شویم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شوید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شوید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شوند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شوند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدیه داده می شوم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدیه داده می شوی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدیه داده می شود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدیه داده می شویم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدیه داده می شوید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدیه داده می شوند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده خواهم شد', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نخواهم شد', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده خواهی شد', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نخواهی شد', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده خواهد شد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نخواهد شد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده خواهیم شد', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نخواهیم شد', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده خواهید شد', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نخواهید شد', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده خواهند شد', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نخواهند شد', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشوم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشوی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشویم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشویم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشوید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشوند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده باشم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده باشم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده باشی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده باشی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده باشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده باشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده باشیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده باشیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده باشید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده باشید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده باشند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده باشند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده باشم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده باشم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده باشی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده باشی', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده باشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده باشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده باشیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده باشیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده باشید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده باشید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده می شده بوده باشند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده نمی شده بوده باشند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده بشوم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشو', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشو', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشود', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشویم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشویم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشوید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده بشوند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده نشوند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باش', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باش', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده باشند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده باشند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشم', '1243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باش', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باش', '1243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشد', '1243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشیم', '1243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشید', '1243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده شده بوده باشند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده نشده بوده باشند', '1243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شدم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشدم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شدی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشدی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شدیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشدیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شدید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشدید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شدند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشدند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده می شدم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شدم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شدی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شدی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شدیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شدیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شدید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شدید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شدند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شدند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه کرده می شدم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه کرده می شدی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه کرده می شد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه کرده می شدیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه کرده می شدید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه کرده می شدند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده ام', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده ام', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده ای', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده ای', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده ', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده ', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده است', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده است', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده ایم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده ایم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده اید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده اید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده اند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده اند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده ام', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده ام', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده ای', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده ای', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده ', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده ', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده است', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده است', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده ایم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده ایم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده اید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده اید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده اند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده اند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه کرده می شده ام', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه کرده می شده ای', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه کرده می شده ', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه کرده می شده است', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه کرده می شده ایم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه کرده می شده اید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه کرده می شده اند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بودم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بودم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده شده بودی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بودی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده شده بود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده شده بودیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بودیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده شده بودید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بودید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده شده بودند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بودند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بودم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بودم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بودی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بودی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بودیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بودیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بودید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بودید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بودند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بودند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه کرده می شده بودم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه کرده می شده بودی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه کرده می شده بود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه کرده می شده بودیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه کرده می شده بودید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه کرده می شده بودند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده ام', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده ام', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده ای', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده ای', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده ', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده ', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده است', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده است', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده ایم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده ایم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده اید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده اید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده اند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده اند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده ام', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده ام', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده ای', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده ای', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده ', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده ', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده است', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده است', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده ایم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده ایم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده اید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده اید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده اند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده اند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه کرده می شده بوده ام', '1244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه کرده می شده بوده ای', '1244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه کرده می شده بوده ', '1244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه کرده می شده بوده است', '1244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه کرده می شده بوده ایم', '1244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه کرده می شده بوده اید', '1244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه کرده می شده بوده اند', '1244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شوم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شوی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شویم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشویم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شوید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شوند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده می شوم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شوم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شوی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شوی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شویم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شویم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شوید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شوید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شوند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شوند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدیه کرده می شوم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدیه کرده می شوی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدیه کرده می شود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدیه کرده می شویم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدیه کرده می شوید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدیه کرده می شوند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده خواهم شد', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نخواهم شد', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده خواهی شد', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نخواهی شد', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده خواهد شد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نخواهد شد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده خواهیم شد', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نخواهیم شد', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده خواهید شد', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نخواهید شد', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده خواهند شد', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نخواهند شد', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشویم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشویم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده باشم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده باشم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده باشی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده باشی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده باشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده باشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده باشیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده باشیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده باشید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده باشید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده باشند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده باشند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده باشم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده باشم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده باشی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده باشی', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده باشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده باشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده باشیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده باشیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده باشید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده باشید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده باشند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده باشند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشو', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشو', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشود', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشویم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشویم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باش', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باش', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشم', '1244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باش', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باش', '1244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشد', '1244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشیم', '1244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشید', '1244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشند', '1244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شدم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشدم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شدی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشدی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شدیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشدیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شدید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشدید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شدند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشدند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده می شدم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شدم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شدی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شدی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شدیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شدیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شدید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شدید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شدند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شدند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه کرده می شدم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه کرده می شدی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه کرده می شد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه کرده می شدیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه کرده می شدید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه کرده می شدند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده ام', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده ام', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده ای', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده ای', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده ', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده ', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده است', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده است', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده ایم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده ایم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده اید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده اید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده اند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده اند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده ام', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده ام', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده ای', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده ای', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده ', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده ', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده است', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده است', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده ایم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده ایم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده اید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده اید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده اند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده اند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه کرده می شده ام', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه کرده می شده ای', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه کرده می شده ', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه کرده می شده است', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه کرده می شده ایم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه کرده می شده اید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه کرده می شده اند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بودم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بودم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده شده بودی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بودی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده شده بود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده شده بودیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بودیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده شده بودید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بودید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده شده بودند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بودند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بودم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بودم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بودی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بودی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بودیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بودیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بودید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بودید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بودند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بودند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه کرده می شده بودم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه کرده می شده بودی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه کرده می شده بود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه کرده می شده بودیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه کرده می شده بودید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه کرده می شده بودند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده ام', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده ام', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده ای', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده ای', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده ', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده ', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده است', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده است', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده ایم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده ایم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده اید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده اید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده اند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده اند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده ام', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده ام', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده ای', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده ای', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده ', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده ', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده است', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده است', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده ایم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده ایم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده اید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده اید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده اند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده اند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه کرده می شده بوده ام', '1245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه کرده می شده بوده ای', '1245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه کرده می شده بوده ', '1245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه کرده می شده بوده است', '1245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه کرده می شده بوده ایم', '1245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه کرده می شده بوده اید', '1245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه کرده می شده بوده اند', '1245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شوم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شوی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شویم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشویم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شوید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شوند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده می شوم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شوم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شوی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شوی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شویم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شویم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شوید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شوید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شوند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شوند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدیه کرده می شوم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدیه کرده می شوی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدیه کرده می شود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدیه کرده می شویم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدیه کرده می شوید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدیه کرده می شوند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده خواهم شد', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نخواهم شد', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده خواهی شد', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نخواهی شد', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده خواهد شد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نخواهد شد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده خواهیم شد', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نخواهیم شد', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده خواهید شد', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نخواهید شد', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده خواهند شد', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نخواهند شد', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشویم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشویم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده باشم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده باشم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده باشی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده باشی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده باشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده باشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده باشیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده باشیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده باشید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده باشید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده باشند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده باشند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده باشم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده باشم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده باشی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده باشی', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده باشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده باشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده باشیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده باشیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده باشید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده باشید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده می شده بوده باشند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نمی شده بوده باشند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشو', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشو', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشود', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشویم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشویم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده بشوند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده نشوند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باش', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باش', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده باشند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده باشند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشم', '1245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باش', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باش', '1245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشد', '1245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشیم', '1245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشید', '1245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده شده بوده باشند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده نشده بوده باشند', '1245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شدم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشدم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته شدی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشدی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته شد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته شدیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشدیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته شدید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشدید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته شدند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشدند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته می شدم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شدم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شدی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شدی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شدیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شدیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شدید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شدید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شدند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شدند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هذیان گفته می شدم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هذیان گفته می شدی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هذیان گفته می شد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هذیان گفته می شدیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هذیان گفته می شدید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هذیان گفته می شدند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده ام', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده ام', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده ای', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده ای', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده ', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده ', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده است', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده است', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده ایم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده ایم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده اید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده اید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده اند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده اند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده ام', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده ام', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده ای', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده ای', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده ', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده ', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده است', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده است', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده ایم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده ایم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده اید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده اید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده اند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده اند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هذیان گفته می شده ام', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هذیان گفته می شده ای', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هذیان گفته می شده ', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هذیان گفته می شده است', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هذیان گفته می شده ایم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هذیان گفته می شده اید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هذیان گفته می شده اند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بودم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بودم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته شده بودی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بودی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته شده بود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته شده بودیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بودیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته شده بودید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بودید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته شده بودند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بودند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بودم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بودم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بودی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بودی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بودیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بودیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بودید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بودید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بودند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بودند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هذیان گفته می شده بودم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هذیان گفته می شده بودی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هذیان گفته می شده بود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هذیان گفته می شده بودیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هذیان گفته می شده بودید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هذیان گفته می شده بودند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده ام', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده ام', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده ای', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده ای', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده ', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده ', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده است', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده است', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده ایم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده ایم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده اید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده اید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده اند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده اند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده ام', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده ام', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده ای', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده ای', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده ', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده ', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده است', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده است', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده ایم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده ایم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده اید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده اید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده اند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده اند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هذیان گفته می شده بوده ام', '1246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هذیان گفته می شده بوده ای', '1246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هذیان گفته می شده بوده ', '1246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هذیان گفته می شده بوده است', '1246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هذیان گفته می شده بوده ایم', '1246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هذیان گفته می شده بوده اید', '1246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هذیان گفته می شده بوده اند', '1246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شوم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشوم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته شوی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشوی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته شود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته شویم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشویم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته شوید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشوید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته شوند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشوند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته می شوم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شوم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شوی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شوی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شویم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شویم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شوید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شوید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شوند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شوند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هذیان گفته می شوم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هذیان گفته می شوی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هذیان گفته می شود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هذیان گفته می شویم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هذیان گفته می شوید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هذیان گفته می شوند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیان گفته خواهم شد', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نخواهم شد', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته خواهی شد', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نخواهی شد', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته خواهد شد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نخواهد شد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته خواهیم شد', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نخواهیم شد', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته خواهید شد', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نخواهید شد', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته خواهند شد', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نخواهند شد', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته بشوم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشوم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته بشوی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشوی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته بشود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته بشویم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشویم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته بشوید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشوید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته بشوند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشوند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته شده باشم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده باشم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده باشی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده باشی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده باشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده باشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده باشیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده باشیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده باشید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده باشید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده باشند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده باشند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده باشم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده باشم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده باشی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده باشی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده باشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده باشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده باشیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده باشیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده باشید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده باشید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده باشند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده باشند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده باشم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده باشم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده باشی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده باشی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده باشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده باشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده باشیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده باشیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده باشید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده باشید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده باشند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده باشند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده باشم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده باشم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده باشی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده باشی', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده باشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده باشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده باشیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده باشیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده باشید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده باشید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته می شده بوده باشند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نمی شده بوده باشند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بشوم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشوم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته بشو', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشو', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته بشود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشود', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته بشویم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشویم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته بشوید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشوید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته بشوند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته نشوند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته شده باشم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده باشم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده باش', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده باش', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده باشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده باشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده باشیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده باشیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده باشید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده باشید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده باشند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده باشند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده باشم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده باشم', '1246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده باش', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده باش', '1246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده باشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده باشد', '1246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده باشیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده باشیم', '1246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده باشید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده باشید', '1246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته شده بوده باشند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته نشده بوده باشند', '1246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شدم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشدم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته شدی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشدی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته شد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته شدیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشدیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته شدید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشدید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته شدند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشدند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته می شدم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شدم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شدی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شدی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شدیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شدیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شدید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شدید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شدند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شدند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هذیون گفته می شدم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هذیون گفته می شدی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هذیون گفته می شد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هذیون گفته می شدیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هذیون گفته می شدید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هذیون گفته می شدند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده ام', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده ام', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده ای', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده ای', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده ', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده ', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده است', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده است', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده ایم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده ایم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده اید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده اید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده اند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده اند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده ام', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده ام', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده ای', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده ای', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده ', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده ', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده است', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده است', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده ایم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده ایم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده اید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده اید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده اند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده اند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هذیون گفته می شده ام', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هذیون گفته می شده ای', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هذیون گفته می شده ', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هذیون گفته می شده است', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هذیون گفته می شده ایم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هذیون گفته می شده اید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هذیون گفته می شده اند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بودم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بودم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته شده بودی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بودی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته شده بود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته شده بودیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بودیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته شده بودید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بودید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته شده بودند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بودند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بودم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بودم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بودی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بودی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بودیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بودیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بودید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بودید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بودند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بودند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هذیون گفته می شده بودم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هذیون گفته می شده بودی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هذیون گفته می شده بود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هذیون گفته می شده بودیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هذیون گفته می شده بودید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هذیون گفته می شده بودند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده ام', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده ام', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده ای', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده ای', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده ', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده ', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده است', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده است', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده ایم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده ایم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده اید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده اید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده اند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده اند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده ام', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده ام', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده ای', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده ای', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده ', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده ', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده است', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده است', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده ایم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده ایم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده اید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده اید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده اند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده اند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هذیون گفته می شده بوده ام', '1247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هذیون گفته می شده بوده ای', '1247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هذیون گفته می شده بوده ', '1247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هذیون گفته می شده بوده است', '1247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هذیون گفته می شده بوده ایم', '1247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هذیون گفته می شده بوده اید', '1247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هذیون گفته می شده بوده اند', '1247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شوم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشوم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته شوی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشوی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته شود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته شویم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشویم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته شوید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشوید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته شوند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشوند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته می شوم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شوم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شوی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شوی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شویم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شویم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شوید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شوید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شوند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شوند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هذیون گفته می شوم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هذیون گفته می شوی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هذیون گفته می شود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هذیون گفته می شویم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هذیون گفته می شوید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هذیون گفته می شوند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیون گفته خواهم شد', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نخواهم شد', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته خواهی شد', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نخواهی شد', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته خواهد شد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نخواهد شد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته خواهیم شد', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نخواهیم شد', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته خواهید شد', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نخواهید شد', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته خواهند شد', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نخواهند شد', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته بشوم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشوم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته بشوی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشوی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته بشود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته بشویم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشویم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته بشوید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشوید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته بشوند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشوند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته شده باشم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده باشم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده باشی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده باشی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده باشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده باشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده باشیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده باشیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده باشید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده باشید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده باشند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده باشند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده باشم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده باشم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده باشی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده باشی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده باشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده باشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده باشیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده باشیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده باشید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده باشید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده باشند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده باشند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده باشم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده باشم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده باشی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده باشی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده باشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده باشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده باشیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده باشیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده باشید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده باشید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده باشند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده باشند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده باشم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده باشم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده باشی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده باشی', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده باشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده باشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده باشیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده باشیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده باشید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده باشید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته می شده بوده باشند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نمی شده بوده باشند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بشوم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشوم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته بشو', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشو', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته بشود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشود', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته بشویم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشویم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته بشوید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشوید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته بشوند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته نشوند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته شده باشم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده باشم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده باش', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده باش', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده باشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده باشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده باشیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده باشیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده باشید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده باشید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده باشند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده باشند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده باشم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده باشم', '1247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده باش', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده باش', '1247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده باشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده باشد', '1247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده باشیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده باشیم', '1247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده باشید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده باشید', '1247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته شده بوده باشند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته نشده بوده باشند', '1247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شدم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشدم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته شدی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشدی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته شد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته شدیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشدیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته شدید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشدید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته شدند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشدند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته می شدم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شدم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شدی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شدی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شدیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شدیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شدید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شدید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شدند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شدند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هراس داشته می شدم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هراس داشته می شدی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هراس داشته می شد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هراس داشته می شدیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هراس داشته می شدید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هراس داشته می شدند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده ام', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده ام', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده ای', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده ای', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده ', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده ', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده است', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده است', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده ایم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده ایم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده اید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده اید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده اند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده اند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده ام', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده ام', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده ای', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده ای', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده ', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده ', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده است', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده است', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده ایم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده ایم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده اید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده اید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده اند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده اند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هراس داشته می شده ام', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هراس داشته می شده ای', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هراس داشته می شده ', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هراس داشته می شده است', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هراس داشته می شده ایم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هراس داشته می شده اید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هراس داشته می شده اند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بودم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته نشده بودم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته شده بودی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته نشده بودی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته شده بود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته نشده بود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته شده بودیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته نشده بودیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته شده بودید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته نشده بودید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته شده بودند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته نشده بودند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته می شده بودم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بودم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بودی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بودی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بودیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بودیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بودید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بودید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بودند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بودند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هراس داشته می شده بودم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هراس داشته می شده بودی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هراس داشته می شده بود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هراس داشته می شده بودیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هراس داشته می شده بودید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هراس داشته می شده بودند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده ام', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده ام', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده ای', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده ای', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده ', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده ', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده است', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده است', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده ایم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده ایم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده اید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده اید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده اند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده اند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده ام', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده ام', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده ای', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده ای', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده ', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده ', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده است', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده است', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده ایم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده ایم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده اید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده اید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده اند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده اند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هراس داشته می شده بوده ام', '1248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هراس داشته می شده بوده ای', '1248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هراس داشته می شده بوده ', '1248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هراس داشته می شده بوده است', '1248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هراس داشته می شده بوده ایم', '1248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هراس داشته می شده بوده اید', '1248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هراس داشته می شده بوده اند', '1248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراس داشته شوم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشوم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته شوی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشوی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته شود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته شویم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشویم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته شوید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشوید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته شوند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشوند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته می شوم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شوم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شوی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شوی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شویم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شویم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شوید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شوید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شوند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شوند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هراس داشته می شوم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هراس داشته می شوی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هراس داشته می شود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هراس داشته می شویم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هراس داشته می شوید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هراس داشته می شوند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراس داشته خواهم شد', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نخواهم شد', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته خواهی شد', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نخواهی شد', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته خواهد شد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نخواهد شد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته خواهیم شد', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نخواهیم شد', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته خواهید شد', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نخواهید شد', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته خواهند شد', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نخواهند شد', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته بشوم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشوم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته بشوی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشوی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته بشود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته بشویم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشویم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته بشوید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشوید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته بشوند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشوند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته شده باشم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده باشم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده باشی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده باشی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده باشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده باشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده باشیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده باشیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده باشید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده باشید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده باشند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده باشند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده باشم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده باشم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده باشی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده باشی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده باشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده باشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده باشیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده باشیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده باشید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده باشید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده باشند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده باشند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده باشم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده باشم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده باشی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده باشی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده باشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده باشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده باشیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده باشیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده باشید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده باشید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده باشند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده باشند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده باشم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده باشم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده باشی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده باشی', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده باشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده باشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده باشیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده باشیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده باشید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده باشید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته می شده بوده باشند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته نمی شده بوده باشند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته بشوم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشوم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته بشو', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشو', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته بشود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشود', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته بشویم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشویم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته بشوید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشوید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته بشوند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته نشوند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته شده باشم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده باشم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده باش', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده باش', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده باشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده باشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده باشیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده باشیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده باشید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده باشید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده باشند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده باشند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده باشم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده باشم', '1248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده باش', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده باش', '1248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده باشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده باشد', '1248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده باشیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده باشیم', '1248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده باشید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده باشید', '1248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته شده بوده باشند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته نشده بوده باشند', '1248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شدم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشدم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده شدی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشدی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده شد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده شدیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشدیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده شدید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشدید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده شدند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشدند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شدم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شدم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شدی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شدی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شدیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شدیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شدید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شدید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شدند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شدند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هرزگی کرده می شدم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هرزگی کرده می شدی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هرزگی کرده می شد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هرزگی کرده می شدیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هرزگی کرده می شدید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هرزگی کرده می شدند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده ام', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده ام', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده ای', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده ای', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده ', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده ', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده است', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده است', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده ایم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده ایم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده اید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده اید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده اند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده اند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده ام', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده ام', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده ای', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده ای', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده ', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده ', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده است', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده است', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده ایم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده ایم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده اید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده اید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده اند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده اند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هرزگی کرده می شده ام', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هرزگی کرده می شده ای', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هرزگی کرده می شده ', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هرزگی کرده می شده است', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هرزگی کرده می شده ایم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هرزگی کرده می شده اید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هرزگی کرده می شده اند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بودم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بودم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بودی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بودی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بودیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بودیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بودید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بودید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بودند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بودند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بودم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بودم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بودی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بودی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بودیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بودیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بودید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بودید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بودند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بودند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هرزگی کرده می شده بودم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هرزگی کرده می شده بودی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هرزگی کرده می شده بود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هرزگی کرده می شده بودیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هرزگی کرده می شده بودید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هرزگی کرده می شده بودند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده ام', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده ام', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده ای', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده ای', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده ', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده ', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده است', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده است', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده ایم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده ایم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده اید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده اید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده اند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده اند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده ام', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده ام', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده ای', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده ای', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده ', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده ', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده است', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده است', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده ایم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده ایم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده اید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده اید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده اند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده اند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هرزگی کرده می شده بوده ام', '1249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هرزگی کرده می شده بوده ای', '1249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هرزگی کرده می شده بوده ', '1249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هرزگی کرده می شده بوده است', '1249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هرزگی کرده می شده بوده ایم', '1249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هرزگی کرده می شده بوده اید', '1249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هرزگی کرده می شده بوده اند', '1249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شوم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشوم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده شوی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشوی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده شود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده شویم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشویم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده شوید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشوید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده شوند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشوند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شوم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شوم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شوی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شوی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شویم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شویم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شوید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شوید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شوند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شوند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هرزگی کرده می شوم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هرزگی کرده می شوی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هرزگی کرده می شود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هرزگی کرده می شویم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هرزگی کرده می شوید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هرزگی کرده می شوند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده خواهم شد', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نخواهم شد', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده خواهی شد', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نخواهی شد', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده خواهد شد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نخواهد شد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده خواهیم شد', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نخواهیم شد', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده خواهید شد', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نخواهید شد', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده خواهند شد', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نخواهند شد', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده بشوم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشوم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده بشوی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشوی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده بشود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده بشویم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشویم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده بشوید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشوید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده بشوند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشوند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده باشم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده باشم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده باشی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده باشی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده باشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده باشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده باشیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده باشیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده باشید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده باشید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده باشند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده باشند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده باشم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده باشم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده باشی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده باشی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده باشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده باشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده باشیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده باشیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده باشید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده باشید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده باشند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده باشند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده باشم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده باشم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده باشی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده باشی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده باشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده باشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده باشیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده باشیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده باشید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده باشید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده باشند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده باشند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده باشم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده باشم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده باشی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده باشی', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده باشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده باشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده باشیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده باشیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده باشید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده باشید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده می شده بوده باشند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نمی شده بوده باشند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بشوم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشوم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده بشو', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشو', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده بشود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشود', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده بشویم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشویم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده بشوید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشوید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده بشوند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشوند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده باشم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده باشم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده باش', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده باش', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده باشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده باشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده باشیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده باشیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده باشید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده باشید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده باشند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده باشند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده باشم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده باشم', '1249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده باش', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده باش', '1249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده باشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده باشد', '1249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده باشیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده باشیم', '1249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده باشید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده باشید', '1249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده شده بوده باشند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده نشده بوده باشند', '1249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شدم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشدم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده شدی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشدی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده شد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده شدیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشدیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده شدید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشدید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده شدند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشدند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده می شدم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شدم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شدی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شدی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شدیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شدیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شدید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شدید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شدند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شدند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هزینه کرده می شدم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هزینه کرده می شدی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هزینه کرده می شد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هزینه کرده می شدیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هزینه کرده می شدید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هزینه کرده می شدند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده ام', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده ام', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده ای', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده ای', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده ', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده ', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده است', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده است', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده ایم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده ایم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده اید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده اید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده اند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده اند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده ام', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده ام', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده ای', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده ای', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده ', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده ', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده است', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده است', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده ایم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده ایم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده اید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده اید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده اند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده اند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هزینه کرده می شده ام', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هزینه کرده می شده ای', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هزینه کرده می شده ', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هزینه کرده می شده است', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هزینه کرده می شده ایم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هزینه کرده می شده اید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هزینه کرده می شده اند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بودم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بودم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده شده بودی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بودی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده شده بود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده شده بودیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بودیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده شده بودید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بودید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده شده بودند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بودند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بودم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بودم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بودی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بودی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بودیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بودیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بودید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بودید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بودند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بودند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هزینه کرده می شده بودم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هزینه کرده می شده بودی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هزینه کرده می شده بود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هزینه کرده می شده بودیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هزینه کرده می شده بودید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هزینه کرده می شده بودند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده ام', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده ام', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده ای', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده ای', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده ', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده ', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده است', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده است', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده ایم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده ایم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده اید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده اید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده اند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده اند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده ام', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده ام', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده ای', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده ای', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده ', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده ', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده است', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده است', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده ایم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده ایم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده اید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده اید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده اند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده اند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هزینه کرده می شده بوده ام', '1250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هزینه کرده می شده بوده ای', '1250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هزینه کرده می شده بوده ', '1250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هزینه کرده می شده بوده است', '1250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هزینه کرده می شده بوده ایم', '1250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هزینه کرده می شده بوده اید', '1250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هزینه کرده می شده بوده اند', '1250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شوم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشوم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده شوی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشوی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده شود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده شویم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشویم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده شوید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشوید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده شوند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشوند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده می شوم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شوم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شوی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شوی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شویم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شویم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شوید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شوید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شوند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شوند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هزینه کرده می شوم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هزینه کرده می شوی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هزینه کرده می شود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هزینه کرده می شویم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هزینه کرده می شوید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هزینه کرده می شوند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هزینه کرده خواهم شد', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نخواهم شد', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده خواهی شد', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نخواهی شد', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده خواهد شد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نخواهد شد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده خواهیم شد', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نخواهیم شد', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده خواهید شد', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نخواهید شد', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده خواهند شد', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نخواهند شد', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده بشوم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشوم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده بشوی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشوی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده بشود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده بشویم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشویم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده بشوید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشوید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده بشوند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشوند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده شده باشم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده باشم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده باشی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده باشی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده باشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده باشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده باشیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده باشیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده باشید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده باشید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده باشند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده باشند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده باشم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده باشم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده باشی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده باشی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده باشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده باشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده باشیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده باشیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده باشید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده باشید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده باشند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده باشند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده باشم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده باشم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده باشی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده باشی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده باشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده باشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده باشیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده باشیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده باشید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده باشید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده باشند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده باشند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده باشم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده باشم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده باشی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده باشی', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده باشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده باشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده باشیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده باشیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده باشید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده باشید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده می شده بوده باشند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نمی شده بوده باشند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بشوم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشوم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده بشو', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشو', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده بشود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشود', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده بشویم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشویم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده بشوید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشوید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده بشوند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده نشوند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده شده باشم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده باشم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده باش', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده باش', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده باشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده باشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده باشیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده باشیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده باشید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده باشید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده باشند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده باشند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده باشم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده باشم', '1250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده باش', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده باش', '1250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده باشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده باشد', '1250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده باشیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده باشیم', '1250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده باشید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده باشید', '1250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده شده بوده باشند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده نشده بوده باشند', '1250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شدم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشدم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته شدی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشدی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته شد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته شدیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشدیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته شدید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشدید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته شدند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشدند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته می شدم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شدم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شدی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شدی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شدیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شدیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شدید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شدید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شدند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شدند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هش داشته می شدم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هش داشته می شدی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هش داشته می شد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هش داشته می شدیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هش داشته می شدید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هش داشته می شدند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش داشته شده ام', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده ام', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده ای', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده ای', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده ', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده ', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده است', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده است', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده ایم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده ایم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده اید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده اید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده اند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده اند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده ام', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده ام', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده ای', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده ای', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده ', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده ', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده است', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده است', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده ایم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده ایم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده اید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده اید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده اند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده اند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هش داشته می شده ام', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هش داشته می شده ای', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هش داشته می شده ', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هش داشته می شده است', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هش داشته می شده ایم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هش داشته می شده اید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هش داشته می شده اند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بودم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته نشده بودم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته شده بودی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته نشده بودی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته شده بود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته نشده بود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته شده بودیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته نشده بودیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته شده بودید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته نشده بودید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته شده بودند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته نشده بودند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته می شده بودم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بودم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بودی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بودی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بودیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بودیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بودید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بودید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بودند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بودند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هش داشته می شده بودم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هش داشته می شده بودی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هش داشته می شده بود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هش داشته می شده بودیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هش داشته می شده بودید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هش داشته می شده بودند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده ام', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده ام', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده ای', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده ای', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده ', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده ', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده است', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده است', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده ایم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده ایم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده اید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده اید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده اند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده اند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده ام', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده ام', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده ای', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده ای', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده ', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده ', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده است', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده است', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده ایم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده ایم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده اید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده اید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده اند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده اند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هش داشته می شده بوده ام', '1251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هش داشته می شده بوده ای', '1251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هش داشته می شده بوده ', '1251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هش داشته می شده بوده است', '1251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هش داشته می شده بوده ایم', '1251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هش داشته می شده بوده اید', '1251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هش داشته می شده بوده اند', '1251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش داشته شوم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشوم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته شوی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشوی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته شود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته شویم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشویم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته شوید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشوید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته شوند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشوند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته می شوم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شوم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شوی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شوی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شویم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شویم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شوید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شوید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شوند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شوند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هش داشته می شوم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هش داشته می شوی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هش داشته می شود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هش داشته می شویم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هش داشته می شوید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هش داشته می شوند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش داشته خواهم شد', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نخواهم شد', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته خواهی شد', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نخواهی شد', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته خواهد شد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نخواهد شد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته خواهیم شد', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نخواهیم شد', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته خواهید شد', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نخواهید شد', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته خواهند شد', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نخواهند شد', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته بشوم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشوم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته بشوی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشوی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته بشود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته بشویم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشویم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته بشوید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشوید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته بشوند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشوند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته شده باشم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده باشم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده باشی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده باشی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده باشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده باشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده باشیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده باشیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده باشید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده باشید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده باشند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده باشند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده باشم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده باشم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده باشی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده باشی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده باشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده باشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده باشیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده باشیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده باشید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده باشید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده باشند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده باشند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده باشم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده باشم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده باشی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده باشی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده باشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده باشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده باشیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده باشیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده باشید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده باشید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده باشند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده باشند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده باشم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده باشم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده باشی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده باشی', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده باشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده باشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده باشیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده باشیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده باشید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده باشید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته می شده بوده باشند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته نمی شده بوده باشند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته بشوم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشوم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته بشو', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشو', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته بشود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشود', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته بشویم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشویم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته بشوید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشوید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته بشوند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته نشوند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته شده باشم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده باشم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده باش', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده باش', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده باشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده باشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده باشیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده باشیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده باشید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده باشید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده باشند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده باشند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده باشم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده باشم', '1251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده باش', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده باش', '1251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده باشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده باشد', '1251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده باشیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده باشیم', '1251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده باشید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده باشید', '1251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته شده بوده باشند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته نشده بوده باشند', '1251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شدم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشدم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده شدی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشدی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده شد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده شدیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشدیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده شدید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشدید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده شدند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشدند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده می شدم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شدم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شدی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شدی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شدیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شدیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شدید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شدید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شدند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شدند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هش کرده می شدم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هش کرده می شدی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هش کرده می شد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هش کرده می شدیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هش کرده می شدید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هش کرده می شدند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش کرده شده ام', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده ام', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده ای', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده ای', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده ', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده ', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده است', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده است', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده ایم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده ایم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده اید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده اید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده اند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده اند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده ام', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده ام', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده ای', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده ای', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده ', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده ', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده است', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده است', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده ایم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده ایم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده اید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده اید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده اند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده اند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هش کرده می شده ام', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هش کرده می شده ای', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هش کرده می شده ', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هش کرده می شده است', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هش کرده می شده ایم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هش کرده می شده اید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هش کرده می شده اند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بودم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده نشده بودم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده شده بودی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده نشده بودی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده شده بود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده نشده بود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده شده بودیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده نشده بودیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده شده بودید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده نشده بودید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده شده بودند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده نشده بودند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده می شده بودم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بودم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بودی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بودی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بودیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بودیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بودید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بودید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بودند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بودند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هش کرده می شده بودم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هش کرده می شده بودی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هش کرده می شده بود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هش کرده می شده بودیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هش کرده می شده بودید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هش کرده می شده بودند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده ام', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده ام', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده ای', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده ای', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده ', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده ', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده است', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده است', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده ایم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده ایم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده اید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده اید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده اند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده اند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده ام', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده ام', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده ای', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده ای', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده ', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده ', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده است', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده است', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده ایم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده ایم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده اید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده اید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده اند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده اند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هش کرده می شده بوده ام', '1252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هش کرده می شده بوده ای', '1252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هش کرده می شده بوده ', '1252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هش کرده می شده بوده است', '1252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هش کرده می شده بوده ایم', '1252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هش کرده می شده بوده اید', '1252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هش کرده می شده بوده اند', '1252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش کرده شوم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشوم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده شوی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشوی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده شود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده شویم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشویم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده شوید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشوید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده شوند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشوند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده می شوم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شوم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شوی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شوی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شویم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شویم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شوید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شوید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شوند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شوند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هش کرده می شوم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هش کرده می شوی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هش کرده می شود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هش کرده می شویم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هش کرده می شوید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هش کرده می شوند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش کرده خواهم شد', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نخواهم شد', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده خواهی شد', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نخواهی شد', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده خواهد شد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نخواهد شد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده خواهیم شد', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نخواهیم شد', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده خواهید شد', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نخواهید شد', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده خواهند شد', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نخواهند شد', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده بشوم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشوم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده بشوی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشوی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده بشود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده بشویم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشویم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده بشوید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشوید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده بشوند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشوند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده شده باشم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده باشم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده باشی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده باشی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده باشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده باشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده باشیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده باشیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده باشید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده باشید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده باشند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده باشند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده باشم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده باشم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده باشی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده باشی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده باشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده باشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده باشیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده باشیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده باشید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده باشید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده باشند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده باشند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده باشم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده باشم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده باشی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده باشی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده باشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده باشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده باشیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده باشیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده باشید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده باشید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده باشند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده باشند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده باشم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده باشم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده باشی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده باشی', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده باشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده باشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده باشیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده باشیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده باشید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده باشید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده می شده بوده باشند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده نمی شده بوده باشند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده بشوم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشوم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده بشو', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشو', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده بشود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشود', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده بشویم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشویم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده بشوید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشوید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده بشوند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده نشوند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده شده باشم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده باشم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده باش', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده باش', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده باشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده باشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده باشیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده باشیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده باشید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده باشید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده باشند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده باشند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده باشم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده باشم', '1252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده باش', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده باش', '1252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده باشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده باشد', '1252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده باشیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده باشیم', '1252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده باشید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده باشید', '1252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده شده بوده باشند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده نشده بوده باشند', '1252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شدم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشدم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده شدی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشدی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده شد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده شدیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشدیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده شدید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشدید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده شدند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشدند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده می شدم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شدم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شدی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شدی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شدیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شدیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شدید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شدید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شدند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شدند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هشیار بوده می شدم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هشیار بوده می شدی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هشیار بوده می شد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هشیار بوده می شدیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هشیار بوده می شدید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هشیار بوده می شدند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده ام', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده ام', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده ای', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده ای', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده ', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده ', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده است', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده است', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده ایم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده ایم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده اید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده اید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده اند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده اند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده ام', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده ام', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده ای', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده ای', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده ', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده ', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده است', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده است', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده ایم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده ایم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده اید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده اید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده اند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده اند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هشیار بوده می شده ام', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هشیار بوده می شده ای', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هشیار بوده می شده ', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هشیار بوده می شده است', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هشیار بوده می شده ایم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هشیار بوده می شده اید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هشیار بوده می شده اند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بودم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بودم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده شده بودی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بودی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده شده بود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده شده بودیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بودیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده شده بودید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بودید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده شده بودند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بودند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بودم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بودم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بودی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بودی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بودیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بودیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بودید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بودید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بودند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بودند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هشیار بوده می شده بودم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هشیار بوده می شده بودی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هشیار بوده می شده بود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هشیار بوده می شده بودیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هشیار بوده می شده بودید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هشیار بوده می شده بودند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده ام', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده ام', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده ای', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده ای', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده ', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده ', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده است', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده است', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده ایم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده ایم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده اید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده اید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده اند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده اند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده ام', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده ام', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده ای', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده ای', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده ', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده ', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده است', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده است', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده ایم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده ایم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده اید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده اید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده اند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده اند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هشیار بوده می شده بوده ام', '1253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هشیار بوده می شده بوده ای', '1253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هشیار بوده می شده بوده ', '1253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هشیار بوده می شده بوده است', '1253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هشیار بوده می شده بوده ایم', '1253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هشیار بوده می شده بوده اید', '1253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هشیار بوده می شده بوده اند', '1253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شوم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشوم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده شوی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشوی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده شود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده شویم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشویم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده شوید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشوید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده شوند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشوند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده می شوم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شوم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شوی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شوی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شویم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شویم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شوید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شوید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شوند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شوند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هشیار بوده می شوم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هشیار بوده می شوی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هشیار بوده می شود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هشیار بوده می شویم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هشیار بوده می شوید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هشیار بوده می شوند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشیار بوده خواهم شد', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نخواهم شد', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده خواهی شد', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نخواهی شد', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده خواهد شد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نخواهد شد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده خواهیم شد', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نخواهیم شد', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده خواهید شد', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نخواهید شد', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده خواهند شد', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نخواهند شد', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده بشوم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشوم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده بشوی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشوی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده بشود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده بشویم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشویم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده بشوید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشوید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده بشوند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشوند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده شده باشم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده باشم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده باشی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده باشی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده باشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده باشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده باشیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده باشیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده باشید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده باشید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده باشند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده باشند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده باشم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده باشم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده باشی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده باشی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده باشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده باشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده باشیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده باشیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده باشید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده باشید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده باشند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده باشند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده باشم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده باشم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده باشی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده باشی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده باشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده باشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده باشیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده باشیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده باشید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده باشید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده باشند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده باشند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده باشم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده باشم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده باشی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده باشی', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده باشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده باشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده باشیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده باشیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده باشید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده باشید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده می شده بوده باشند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نمی شده بوده باشند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بشوم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشوم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده بشو', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشو', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده بشود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشود', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده بشویم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشویم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده بشوید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشوید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده بشوند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده نشوند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده شده باشم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده باشم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده باش', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده باش', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده باشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده باشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده باشیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده باشیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده باشید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده باشید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده باشند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده باشند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده باشم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده باشم', '1253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده باش', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده باش', '1253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده باشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده باشد', '1253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده باشیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده باشیم', '1253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده باشید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده باشید', '1253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده شده بوده باشند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده نشده بوده باشند', '1253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شدم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشدم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده شدی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشدی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده شد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده شدیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشدیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده شدید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشدید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده شدند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشدند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده می شدم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شدم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شدی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شدی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شدیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شدیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شدید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شدید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شدند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شدند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هل داده می شدم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هل داده می شدی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هل داده می شد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هل داده می شدیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هل داده می شدید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هل داده می شدند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هل داده شده ام', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده ام', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده ای', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده ای', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده ', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده ', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده است', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده است', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده ایم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده ایم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده اید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده اید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده اند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده اند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده می شده ام', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده ام', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده ای', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده ای', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده ', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده ', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده است', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده است', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده ایم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده ایم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده اید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده اید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده اند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده اند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هل داده می شده ام', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هل داده می شده ای', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هل داده می شده ', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هل داده می شده است', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هل داده می شده ایم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هل داده می شده اید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هل داده می شده اند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هل داده شده بودم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده نشده بودم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده شده بودی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده نشده بودی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده شده بود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده نشده بود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده شده بودیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده نشده بودیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده شده بودید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده نشده بودید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده شده بودند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده نشده بودند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده می شده بودم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بودم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بودی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بودی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بودیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بودیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بودید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بودید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بودند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بودند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هل داده می شده بودم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هل داده می شده بودی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هل داده می شده بود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هل داده می شده بودیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هل داده می شده بودید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هل داده می شده بودند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده ام', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده ام', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده ای', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده ای', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده ', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده ', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده است', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده است', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده ایم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده ایم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده اید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده اید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده اند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده اند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده ام', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده ام', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده ای', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده ای', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده ', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده ', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده است', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده است', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده ایم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده ایم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده اید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده اید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده اند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده اند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هل داده می شده بوده ام', '1254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هل داده می شده بوده ای', '1254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هل داده می شده بوده ', '1254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هل داده می شده بوده است', '1254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هل داده می شده بوده ایم', '1254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هل داده می شده بوده اید', '1254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هل داده می شده بوده اند', '1254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هل داده شوم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشوم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده شوی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشوی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده شود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده شویم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشویم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده شوید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشوید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده شوند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشوند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده می شوم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شوم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شوی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شوی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شویم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شویم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شوید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شوید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شوند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شوند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هل داده می شوم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هل داده می شوی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هل داده می شود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هل داده می شویم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هل داده می شوید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هل داده می شوند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هل داده خواهم شد', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نخواهم شد', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده خواهی شد', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نخواهی شد', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده خواهد شد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نخواهد شد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده خواهیم شد', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نخواهیم شد', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده خواهید شد', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نخواهید شد', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده خواهند شد', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نخواهند شد', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده بشوم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشوم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده بشوی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشوی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده بشود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده بشویم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشویم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده بشوید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشوید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده بشوند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشوند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده شده باشم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده باشم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده باشی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده باشی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده باشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده باشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده باشیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده باشیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده باشید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده باشید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده باشند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده باشند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده می شده باشم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده باشم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده باشی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده باشی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده باشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده باشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده باشیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده باشیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده باشید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده باشید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده باشند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده باشند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده باشم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده باشم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده باشی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده باشی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده باشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده باشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده باشیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده باشیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده باشید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده باشید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده باشند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده باشند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده باشم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده باشم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده باشی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده باشی', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده باشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده باشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده باشیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده باشیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده باشید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده باشید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده می شده بوده باشند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده نمی شده بوده باشند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده بشوم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشوم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده بشو', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشو', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده بشود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشود', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده بشویم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشویم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده بشوید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشوید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده بشوند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده نشوند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده شده باشم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده باشم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده باش', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده باش', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده باشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده باشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده باشیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده باشیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده باشید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده باشید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده باشند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده باشند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده باشم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده باشم', '1254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده باش', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده باش', '1254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده باشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده باشد', '1254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده باشیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده باشیم', '1254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده باشید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده باشید', '1254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده شده بوده باشند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده نشده بوده باشند', '1254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شدم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشدم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده شدی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشدی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده شد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده شدیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشدیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده شدید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشدید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده شدند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشدند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده می شدم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شدم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شدی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شدی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شدیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شدیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شدید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شدید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شدند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شدند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم راه شده می شدم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم راه شده می شدی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم راه شده می شد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم راه شده می شدیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم راه شده می شدید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم راه شده می شدند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده ام', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده ام', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده ای', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده ای', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده ', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده ', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده است', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده است', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده ایم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده ایم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده اید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده اید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده اند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده اند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده ام', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده ام', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده ای', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده ای', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده ', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده ', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده است', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده است', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده ایم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده ایم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده اید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده اید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده اند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده اند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم راه شده می شده ام', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم راه شده می شده ای', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم راه شده می شده ', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم راه شده می شده است', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم راه شده می شده ایم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم راه شده می شده اید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم راه شده می شده اند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بودم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده نشده بودم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده شده بودی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده نشده بودی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده شده بود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده نشده بود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده شده بودیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده نشده بودیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده شده بودید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده نشده بودید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده شده بودند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده نشده بودند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده می شده بودم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بودم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بودی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بودی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بودیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بودیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بودید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بودید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بودند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بودند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم راه شده می شده بودم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم راه شده می شده بودی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم راه شده می شده بود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم راه شده می شده بودیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم راه شده می شده بودید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم راه شده می شده بودند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده ام', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده ام', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده ای', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده ای', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده ', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده ', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده است', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده است', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده ایم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده ایم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده اید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده اید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده اند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده اند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده ام', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده ام', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده ای', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده ای', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده ', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده ', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده است', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده است', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده ایم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده ایم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده اید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده اید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده اند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده اند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم راه شده می شده بوده ام', '1255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم راه شده می شده بوده ای', '1255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم راه شده می شده بوده ', '1255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم راه شده می شده بوده است', '1255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم راه شده می شده بوده ایم', '1255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم راه شده می شده بوده اید', '1255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم راه شده می شده بوده اند', '1255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه شده شوم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشوم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده شوی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشوی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده شود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده شویم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشویم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده شوید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشوید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده شوند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشوند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده می شوم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شوم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شوی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شوی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شویم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شویم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شوید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شوید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شوند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شوند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هم راه شده می شوم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هم راه شده می شوی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هم راه شده می شود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هم راه شده می شویم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هم راه شده می شوید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هم راه شده می شوند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه شده خواهم شد', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نخواهم شد', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده خواهی شد', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نخواهی شد', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده خواهد شد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نخواهد شد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده خواهیم شد', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نخواهیم شد', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده خواهید شد', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نخواهید شد', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده خواهند شد', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نخواهند شد', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده بشوم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشوم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده بشوی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشوی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده بشود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده بشویم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشویم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده بشوید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشوید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده بشوند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشوند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده شده باشم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده باشم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده باشی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده باشی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده باشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده باشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده باشیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده باشیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده باشید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده باشید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده باشند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده باشند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده باشم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده باشم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده باشی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده باشی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده باشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده باشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده باشیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده باشیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده باشید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده باشید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده باشند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده باشند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده باشم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده باشم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده باشی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده باشی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده باشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده باشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده باشیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده باشیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده باشید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده باشید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده باشند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده باشند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده باشم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده باشم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده باشی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده باشی', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده باشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده باشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده باشیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده باشیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده باشید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده باشید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده می شده بوده باشند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده نمی شده بوده باشند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده بشوم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشوم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده بشو', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشو', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده بشود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشود', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده بشویم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشویم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده بشوید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشوید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده بشوند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده نشوند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده شده باشم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده باشم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده باش', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده باش', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده باشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده باشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده باشیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده باشیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده باشید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده باشید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده باشند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده باشند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده باشم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده باشم', '1255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده باش', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده باش', '1255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده باشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده باشد', '1255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده باشیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده باشیم', '1255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده باشید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده باشید', '1255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده شده بوده باشند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده نشده بوده باشند', '1255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شدم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشدم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده شدی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشدی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده شد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده شدیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشدیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده شدید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشدید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده شدند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشدند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده می شدم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شدم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شدی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شدی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شدیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شدیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شدید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شدید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شدند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شدند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم راه کرده می شدم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم راه کرده می شدی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم راه کرده می شد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم راه کرده می شدیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم راه کرده می شدید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم راه کرده می شدند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده ام', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده ام', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده ای', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده ای', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده ', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده ', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده است', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده است', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده ایم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده ایم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده اید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده اید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده اند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده اند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده ام', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده ام', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده ای', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده ای', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده ', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده ', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده است', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده است', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده ایم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده ایم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده اید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده اید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده اند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده اند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم راه کرده می شده ام', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم راه کرده می شده ای', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم راه کرده می شده ', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم راه کرده می شده است', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم راه کرده می شده ایم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم راه کرده می شده اید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم راه کرده می شده اند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بودم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بودم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده شده بودی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بودی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده شده بود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده شده بودیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بودیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده شده بودید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بودید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده شده بودند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بودند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بودم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بودم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بودی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بودی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بودیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بودیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بودید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بودید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بودند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بودند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم راه کرده می شده بودم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم راه کرده می شده بودی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم راه کرده می شده بود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم راه کرده می شده بودیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم راه کرده می شده بودید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم راه کرده می شده بودند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده ام', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده ام', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده ای', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده ای', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده ', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده ', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده است', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده است', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده ایم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده ایم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده اید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده اید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده اند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده اند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده ام', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده ام', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده ای', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده ای', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده ', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده ', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده است', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده است', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده ایم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده ایم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده اید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده اید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده اند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده اند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم راه کرده می شده بوده ام', '1256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم راه کرده می شده بوده ای', '1256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم راه کرده می شده بوده ', '1256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم راه کرده می شده بوده است', '1256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم راه کرده می شده بوده ایم', '1256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم راه کرده می شده بوده اید', '1256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم راه کرده می شده بوده اند', '1256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شوم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشوم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده شوی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشوی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده شود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده شویم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشویم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده شوید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشوید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده شوند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشوند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده می شوم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شوم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شوی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شوی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شویم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شویم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شوید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شوید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شوند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شوند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هم راه کرده می شوم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هم راه کرده می شوی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هم راه کرده می شود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هم راه کرده می شویم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هم راه کرده می شوید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هم راه کرده می شوند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه کرده خواهم شد', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نخواهم شد', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده خواهی شد', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نخواهی شد', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده خواهد شد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نخواهد شد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده خواهیم شد', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نخواهیم شد', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده خواهید شد', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نخواهید شد', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده خواهند شد', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نخواهند شد', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده بشوم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشوم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده بشوی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشوی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده بشود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده بشویم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشویم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده بشوید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشوید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده بشوند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشوند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده شده باشم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده باشم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده باشی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده باشی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده باشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده باشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده باشیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده باشیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده باشید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده باشید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده باشند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده باشند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده باشم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده باشم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده باشی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده باشی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده باشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده باشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده باشیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده باشیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده باشید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده باشید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده باشند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده باشند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده باشم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده باشم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده باشی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده باشی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده باشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده باشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده باشیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده باشیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده باشید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده باشید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده باشند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده باشند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده باشم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده باشم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده باشی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده باشی', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده باشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده باشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده باشیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده باشیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده باشید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده باشید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده می شده بوده باشند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نمی شده بوده باشند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بشوم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشوم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده بشو', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشو', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده بشود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشود', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده بشویم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشویم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده بشوید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشوید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده بشوند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده نشوند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده شده باشم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده باشم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده باش', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده باش', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده باشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده باشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده باشیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده باشیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده باشید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده باشید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده باشند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده باشند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده باشم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده باشم', '1256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده باش', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده باش', '1256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده باشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده باشد', '1256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده باشیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده باشیم', '1256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده باشید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده باشید', '1256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده شده بوده باشند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده نشده بوده باشند', '1256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شدم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشدم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده شدی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشدی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده شد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده شدیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشدیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده شدید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشدید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده شدند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشدند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شدم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شدم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شدی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شدی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شدیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شدیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شدید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شدید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شدند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شدند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم راهی کرده می شدم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم راهی کرده می شدی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم راهی کرده می شد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم راهی کرده می شدیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم راهی کرده می شدید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم راهی کرده می شدند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده ام', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده ام', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده ای', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده ای', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده ', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده ', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده است', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده است', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده ایم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده ایم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده اید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده اید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده اند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده اند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده ام', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده ام', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده ای', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده ای', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده ', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده ', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده است', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده است', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده ایم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده ایم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده اید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده اید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده اند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده اند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم راهی کرده می شده ام', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم راهی کرده می شده ای', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم راهی کرده می شده ', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم راهی کرده می شده است', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم راهی کرده می شده ایم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم راهی کرده می شده اید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم راهی کرده می شده اند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بودم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بودم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بودی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بودی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بودیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بودیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بودید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بودید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بودند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بودند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بودم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بودم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بودی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بودی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بودیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بودیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بودید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بودید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بودند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بودند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم راهی کرده می شده بودم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم راهی کرده می شده بودی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم راهی کرده می شده بود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم راهی کرده می شده بودیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم راهی کرده می شده بودید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم راهی کرده می شده بودند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده ام', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده ام', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده ای', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده ای', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده ', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده ', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده است', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده است', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده ایم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده ایم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده اید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده اید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده اند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده اند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده ام', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده ام', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده ای', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده ای', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده ', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده ', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده است', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده است', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده ایم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده ایم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده اید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده اید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده اند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده اند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم راهی کرده می شده بوده ام', '1257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم راهی کرده می شده بوده ای', '1257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم راهی کرده می شده بوده ', '1257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم راهی کرده می شده بوده است', '1257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم راهی کرده می شده بوده ایم', '1257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم راهی کرده می شده بوده اید', '1257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم راهی کرده می شده بوده اند', '1257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شوم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشوم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده شوی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشوی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده شود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده شویم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشویم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده شوید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشوید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده شوند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشوند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شوم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شوم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شوی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شوی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شویم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شویم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شوید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شوید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شوند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شوند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هم راهی کرده می شوم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هم راهی کرده می شوی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هم راهی کرده می شود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هم راهی کرده می شویم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هم راهی کرده می شوید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هم راهی کرده می شوند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده خواهم شد', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نخواهم شد', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده خواهی شد', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نخواهی شد', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده خواهد شد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نخواهد شد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده خواهیم شد', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نخواهیم شد', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده خواهید شد', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نخواهید شد', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده خواهند شد', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نخواهند شد', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده بشوم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشوم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده بشوی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشوی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده بشود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده بشویم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشویم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده بشوید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشوید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده بشوند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشوند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده باشم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده باشم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده باشی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده باشی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده باشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده باشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده باشیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده باشیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده باشید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده باشید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده باشند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده باشند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده باشم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده باشم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده باشی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده باشی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده باشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده باشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده باشیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده باشیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده باشید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده باشید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده باشند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده باشند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده باشم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده باشم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده باشی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده باشی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده باشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده باشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده باشیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده باشیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده باشید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده باشید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده باشند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده باشند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده باشم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده باشم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده باشی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده باشی', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده باشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده باشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده باشیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده باشیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده باشید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده باشید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده می شده بوده باشند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نمی شده بوده باشند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بشوم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشوم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده بشو', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشو', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده بشود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشود', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده بشویم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشویم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده بشوید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشوید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده بشوند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشوند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده باشم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده باشم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده باش', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده باش', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده باشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده باشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده باشیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده باشیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده باشید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده باشید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده باشند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده باشند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده باشم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده باشم', '1257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده باش', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده باش', '1257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده باشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده باشد', '1257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده باشیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده باشیم', '1257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده باشید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده باشید', '1257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده شده بوده باشند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده نشده بوده باشند', '1257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شدم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشدم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده شدی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشدی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده شد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده شدیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشدیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده شدید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشدید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده شدند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشدند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شدم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شدم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شدی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شدی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شدیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شدیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شدید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شدید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شدند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شدند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم کاری کرده می شدم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم کاری کرده می شدی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم کاری کرده می شد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم کاری کرده می شدیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم کاری کرده می شدید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم کاری کرده می شدند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده ام', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده ام', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده ای', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده ای', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده ', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده ', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده است', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده است', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده ایم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده ایم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده اید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده اید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده اند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده اند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده ام', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده ام', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده ای', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده ای', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده ', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده ', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده است', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده است', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده ایم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده ایم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده اید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده اید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده اند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده اند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم کاری کرده می شده ام', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم کاری کرده می شده ای', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم کاری کرده می شده ', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم کاری کرده می شده است', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم کاری کرده می شده ایم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم کاری کرده می شده اید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم کاری کرده می شده اند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بودم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بودم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بودی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بودی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بودیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بودیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بودید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بودید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بودند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بودند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بودم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بودم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بودی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بودی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بودیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بودیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بودید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بودید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بودند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بودند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم کاری کرده می شده بودم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم کاری کرده می شده بودی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم کاری کرده می شده بود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم کاری کرده می شده بودیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم کاری کرده می شده بودید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم کاری کرده می شده بودند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده ام', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده ام', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده ای', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده ای', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده ', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده ', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده است', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده است', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده ایم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده ایم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده اید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده اید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده اند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده اند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده ام', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده ام', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده ای', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده ای', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده ', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده ', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده است', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده است', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده ایم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده ایم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده اید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده اید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده اند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده اند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم کاری کرده می شده بوده ام', '1258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم کاری کرده می شده بوده ای', '1258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم کاری کرده می شده بوده ', '1258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم کاری کرده می شده بوده است', '1258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم کاری کرده می شده بوده ایم', '1258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم کاری کرده می شده بوده اید', '1258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم کاری کرده می شده بوده اند', '1258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شوم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشوم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده شوی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشوی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده شود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده شویم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشویم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده شوید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشوید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده شوند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشوند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شوم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شوم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شوی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شوی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شویم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شویم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شوید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شوید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شوند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شوند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هم کاری کرده می شوم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هم کاری کرده می شوی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هم کاری کرده می شود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هم کاری کرده می شویم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هم کاری کرده می شوید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هم کاری کرده می شوند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده خواهم شد', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نخواهم شد', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده خواهی شد', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نخواهی شد', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده خواهد شد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نخواهد شد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده خواهیم شد', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نخواهیم شد', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده خواهید شد', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نخواهید شد', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده خواهند شد', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نخواهند شد', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده بشوم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشوم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده بشوی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشوی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده بشود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده بشویم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشویم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده بشوید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشوید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده بشوند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشوند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده باشم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده باشم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده باشی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده باشی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده باشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده باشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده باشیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده باشیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده باشید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده باشید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده باشند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده باشند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده باشم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده باشم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده باشی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده باشی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده باشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده باشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده باشیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده باشیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده باشید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده باشید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده باشند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده باشند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده باشم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده باشم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده باشی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده باشی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده باشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده باشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده باشیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده باشیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده باشید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده باشید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده باشند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده باشند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده باشم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده باشم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده باشی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده باشی', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده باشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده باشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده باشیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده باشیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده باشید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده باشید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده می شده بوده باشند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نمی شده بوده باشند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بشوم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشوم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده بشو', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشو', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده بشود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشود', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده بشویم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشویم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده بشوید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشوید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده بشوند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشوند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده باشم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده باشم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده باش', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده باش', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده باشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده باشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده باشیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده باشیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده باشید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده باشید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده باشند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده باشند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده باشم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده باشم', '1258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده باش', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده باش', '1258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده باشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده باشد', '1258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده باشیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده باشیم', '1258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده باشید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده باشید', '1258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده شده بوده باشند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده نشده بوده باشند', '1258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شدم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشدم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده شدی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشدی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده شد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده شدیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشدیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده شدید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشدید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده شدند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشدند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده می شدم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شدم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شدی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شدی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شدیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شدیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شدید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شدید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شدند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شدند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هنگ کرده می شدم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هنگ کرده می شدی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هنگ کرده می شد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هنگ کرده می شدیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هنگ کرده می شدید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هنگ کرده می شدند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده ام', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده ام', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده ای', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده ای', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده ', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده ', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده است', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده است', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده ایم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده ایم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده اید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده اید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده اند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده اند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده ام', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده ام', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده ای', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده ای', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده ', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده ', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده است', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده است', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده ایم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده ایم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده اید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده اید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده اند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده اند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هنگ کرده می شده ام', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هنگ کرده می شده ای', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هنگ کرده می شده ', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هنگ کرده می شده است', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هنگ کرده می شده ایم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هنگ کرده می شده اید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هنگ کرده می شده اند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بودم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بودم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده شده بودی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بودی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده شده بود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده شده بودیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بودیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده شده بودید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بودید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده شده بودند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بودند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بودم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بودم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بودی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بودی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بودیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بودیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بودید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بودید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بودند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بودند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هنگ کرده می شده بودم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هنگ کرده می شده بودی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هنگ کرده می شده بود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هنگ کرده می شده بودیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هنگ کرده می شده بودید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هنگ کرده می شده بودند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده ام', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده ام', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده ای', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده ای', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده ', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده ', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده است', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده است', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده ایم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده ایم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده اید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده اید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده اند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده اند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده ام', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده ام', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده ای', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده ای', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده ', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده ', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده است', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده است', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده ایم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده ایم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده اید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده اید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده اند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده اند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هنگ کرده می شده بوده ام', '1259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هنگ کرده می شده بوده ای', '1259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هنگ کرده می شده بوده ', '1259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هنگ کرده می شده بوده است', '1259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هنگ کرده می شده بوده ایم', '1259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هنگ کرده می شده بوده اید', '1259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هنگ کرده می شده بوده اند', '1259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شوم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشوم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده شوی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشوی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده شود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده شویم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشویم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده شوید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشوید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده شوند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشوند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده می شوم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شوم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شوی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شوی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شویم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شویم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شوید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شوید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شوند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شوند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هنگ کرده می شوم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هنگ کرده می شوی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هنگ کرده می شود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هنگ کرده می شویم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هنگ کرده می شوید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هنگ کرده می شوند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هنگ کرده خواهم شد', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نخواهم شد', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده خواهی شد', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نخواهی شد', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده خواهد شد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نخواهد شد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده خواهیم شد', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نخواهیم شد', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده خواهید شد', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نخواهید شد', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده خواهند شد', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نخواهند شد', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده بشوم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشوم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده بشوی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشوی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده بشود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده بشویم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشویم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده بشوید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشوید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده بشوند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشوند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده شده باشم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده باشم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده باشی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده باشی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده باشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده باشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده باشیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده باشیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده باشید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده باشید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده باشند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده باشند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده باشم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده باشم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده باشی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده باشی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده باشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده باشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده باشیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده باشیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده باشید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده باشید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده باشند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده باشند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده باشم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده باشم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده باشی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده باشی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده باشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده باشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده باشیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده باشیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده باشید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده باشید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده باشند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده باشند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده باشم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده باشم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده باشی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده باشی', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده باشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده باشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده باشیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده باشیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده باشید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده باشید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده می شده بوده باشند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نمی شده بوده باشند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بشوم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشوم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده بشو', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشو', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده بشود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشود', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده بشویم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشویم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده بشوید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشوید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده بشوند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده نشوند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده شده باشم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده باشم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده باش', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده باش', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده باشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده باشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده باشیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده باشیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده باشید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده باشید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده باشند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده باشند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده باشم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده باشم', '1259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده باش', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده باش', '1259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده باشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده باشد', '1259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده باشیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده باشیم', '1259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده باشید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده باشید', '1259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده شده بوده باشند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده نشده بوده باشند', '1259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شدم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشدم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شدی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشدی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شدیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشدیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شدید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشدید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شدند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشدند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده می شدم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شدم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شدی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شدی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شدیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شدیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شدید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شدید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شدند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شدند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هی کرده می شدم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هی کرده می شدی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هی کرده می شد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هی کرده می شدیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هی کرده می شدید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هی کرده می شدند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده شده ام', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده ام', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده ای', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده ای', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده ', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده ', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده است', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده است', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده ایم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده ایم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده اید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده اید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده اند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده اند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده ام', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده ام', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده ای', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده ای', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده ', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده ', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده است', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده است', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده ایم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده ایم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده اید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده اید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده اند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده اند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هی کرده می شده ام', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هی کرده می شده ای', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هی کرده می شده ', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هی کرده می شده است', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هی کرده می شده ایم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هی کرده می شده اید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هی کرده می شده اند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بودم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده نشده بودم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده شده بودی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده نشده بودی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده شده بود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده نشده بود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده شده بودیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده نشده بودیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده شده بودید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده نشده بودید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده شده بودند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده نشده بودند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده می شده بودم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بودم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بودی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بودی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بودیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بودیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بودید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بودید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بودند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بودند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هی کرده می شده بودم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هی کرده می شده بودی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هی کرده می شده بود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هی کرده می شده بودیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هی کرده می شده بودید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هی کرده می شده بودند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده ام', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده ام', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده ای', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده ای', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده ', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده ', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده است', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده است', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده ایم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده ایم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده اید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده اید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده اند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده اند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده ام', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده ام', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده ای', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده ای', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده ', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده ', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده است', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده است', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده ایم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده ایم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده اید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده اید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده اند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده اند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هی کرده می شده بوده ام', '1260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هی کرده می شده بوده ای', '1260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هی کرده می شده بوده ', '1260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هی کرده می شده بوده است', '1260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هی کرده می شده بوده ایم', '1260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هی کرده می شده بوده اید', '1260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هی کرده می شده بوده اند', '1260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده شوم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شوی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شویم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشویم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شوید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شوند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده می شوم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شوم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شوی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شوی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شویم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شویم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شوید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شوید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شوند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شوند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هی کرده می شوم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هی کرده می شوی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هی کرده می شود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هی کرده می شویم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هی کرده می شوید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هی کرده می شوند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده خواهم شد', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نخواهم شد', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده خواهی شد', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نخواهی شد', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده خواهد شد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نخواهد شد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده خواهیم شد', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نخواهیم شد', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده خواهید شد', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نخواهید شد', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده خواهند شد', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نخواهند شد', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشوم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشوی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشویم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشویم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشوید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشوند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شده باشم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده باشم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده باشم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده باشی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده باشی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده باشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده باشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده باشیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده باشیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده باشید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده باشید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده باشند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده باشند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده باشم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده باشم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده باشی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده باشی', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده باشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده باشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده باشیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده باشیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده باشید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده باشید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده باشند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده باشند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده بشوم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشو', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشو', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشود', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشویم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشویم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشوید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشوند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شده باشم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باش', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باش', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشم', '1260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باش', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باش', '1260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشد', '1260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشیم', '1260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشید', '1260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشند', '1260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شدم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشدم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شدی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشدی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شدیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشدیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شدید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشدید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شدند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشدند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده می شدم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شدم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شدی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شدی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شدیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شدیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شدید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شدید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شدند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شدند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هی کرده می شدم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هی کرده می شدی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هی کرده می شد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هی کرده می شدیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هی کرده می شدید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هی کرده می شدند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده شده ام', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده ام', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده ای', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده ای', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده ', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده ', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده است', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده است', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده ایم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده ایم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده اید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده اید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده اند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده اند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده ام', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده ام', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده ای', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده ای', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده ', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده ', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده است', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده است', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده ایم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده ایم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده اید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده اید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده اند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده اند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هی کرده می شده ام', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هی کرده می شده ای', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هی کرده می شده ', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هی کرده می شده است', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هی کرده می شده ایم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هی کرده می شده اید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هی کرده می شده اند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بودم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده نشده بودم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده شده بودی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده نشده بودی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده شده بود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده نشده بود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده شده بودیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده نشده بودیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده شده بودید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده نشده بودید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده شده بودند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده نشده بودند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده می شده بودم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بودم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بودی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بودی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بودیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بودیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بودید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بودید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بودند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بودند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هی کرده می شده بودم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هی کرده می شده بودی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هی کرده می شده بود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هی کرده می شده بودیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هی کرده می شده بودید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هی کرده می شده بودند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده ام', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده ام', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده ای', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده ای', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده ', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده ', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده است', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده است', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده ایم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده ایم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده اید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده اید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده اند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده اند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده ام', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده ام', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده ای', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده ای', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده ', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده ', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده است', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده است', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده ایم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده ایم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده اید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده اید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده اند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده اند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هی کرده می شده بوده ام', '1261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هی کرده می شده بوده ای', '1261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هی کرده می شده بوده ', '1261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هی کرده می شده بوده است', '1261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هی کرده می شده بوده ایم', '1261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هی کرده می شده بوده اید', '1261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هی کرده می شده بوده اند', '1261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده شوم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شوی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شویم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشویم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شوید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شوند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده می شوم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شوم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شوی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شوی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شویم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شویم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شوید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شوید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شوند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شوند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هی کرده می شوم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هی کرده می شوی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هی کرده می شود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هی کرده می شویم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هی کرده می شوید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هی کرده می شوند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده خواهم شد', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نخواهم شد', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده خواهی شد', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نخواهی شد', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده خواهد شد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نخواهد شد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده خواهیم شد', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نخواهیم شد', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده خواهید شد', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نخواهید شد', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده خواهند شد', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نخواهند شد', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشوم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشوی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشویم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشویم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشوید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشوند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شده باشم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده باشم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده باشم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده باشی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده باشی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده باشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده باشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده باشیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده باشیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده باشید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده باشید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده باشند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده باشند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده باشم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده باشم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده باشی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده باشی', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده باشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده باشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده باشیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده باشیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده باشید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده باشید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده می شده بوده باشند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده نمی شده بوده باشند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده بشوم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشو', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشو', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشود', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشویم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشویم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشوید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده بشوند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده نشوند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده شده باشم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باش', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باش', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده باشند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده باشند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشم', '1261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باش', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باش', '1261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشد', '1261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشیم', '1261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشید', '1261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده شده بوده باشند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده نشده بوده باشند', '1261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شدم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشدم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده شدی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشدی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده شد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده شدیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشدیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده شدید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشدید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده شدند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشدند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده می شدم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شدم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شدی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شدی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شدیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شدیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شدید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شدید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شدند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شدند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد آمده می شدم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد آمده می شدی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد آمده می شد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد آمده می شدیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد آمده می شدید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد آمده می شدند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده ام', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده ام', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده ای', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده ای', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده ', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده ', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده است', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده است', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده ایم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده ایم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده اید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده اید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده اند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده اند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده ام', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده ام', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده ای', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده ای', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده ', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده ', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده است', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده است', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده ایم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده ایم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده اید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده اید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده اند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده اند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد آمده می شده ام', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد آمده می شده ای', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد آمده می شده ', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد آمده می شده است', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد آمده می شده ایم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد آمده می شده اید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد آمده می شده اند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بودم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده نشده بودم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده شده بودی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده نشده بودی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده شده بود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده نشده بود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده شده بودیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده نشده بودیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده شده بودید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده نشده بودید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده شده بودند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده نشده بودند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده می شده بودم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بودم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بودی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بودی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بودیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بودیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بودید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بودید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بودند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بودند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد آمده می شده بودم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد آمده می شده بودی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد آمده می شده بود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد آمده می شده بودیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد آمده می شده بودید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد آمده می شده بودند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده ام', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده ام', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده ای', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده ای', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده ', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده ', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده است', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده است', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده ایم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده ایم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده اید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده اید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده اند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده اند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده ام', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده ام', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده ای', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده ای', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده ', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده ', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده است', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده است', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده ایم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده ایم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده اید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده اید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده اند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده اند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد آمده می شده بوده ام', '1262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد آمده می شده بوده ای', '1262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد آمده می شده بوده ', '1262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد آمده می شده بوده است', '1262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد آمده می شده بوده ایم', '1262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد آمده می شده بوده اید', '1262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد آمده می شده بوده اند', '1262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد آمده شوم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشوم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده شوی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشوی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده شود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده شویم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشویم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده شوید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشوید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده شوند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشوند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده می شوم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شوم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شوی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شوی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شویم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شویم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شوید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شوید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شوند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شوند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاد آمده می شوم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاد آمده می شوی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاد آمده می شود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاد آمده می شویم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاد آمده می شوید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاد آمده می شوند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد آمده خواهم شد', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نخواهم شد', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده خواهی شد', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نخواهی شد', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده خواهد شد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نخواهد شد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده خواهیم شد', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نخواهیم شد', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده خواهید شد', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نخواهید شد', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده خواهند شد', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نخواهند شد', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده بشوم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشوم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده بشوی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشوی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده بشود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده بشویم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشویم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده بشوید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشوید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده بشوند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشوند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده شده باشم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده باشم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده باشی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده باشی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده باشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده باشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده باشیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده باشیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده باشید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده باشید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده باشند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده باشند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده باشم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده باشم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده باشی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده باشی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده باشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده باشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده باشیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده باشیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده باشید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده باشید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده باشند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده باشند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده باشم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده باشم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده باشی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده باشی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده باشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده باشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده باشیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده باشیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده باشید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده باشید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده باشند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده باشند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده باشم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده باشم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده باشی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده باشی', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده باشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده باشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده باشیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده باشیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده باشید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده باشید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده می شده بوده باشند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده نمی شده بوده باشند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده بشوم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشوم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده بشو', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشو', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده بشود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشود', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده بشویم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشویم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده بشوید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشوید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده بشوند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده نشوند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده شده باشم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده باشم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده باش', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده باش', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده باشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده باشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده باشیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده باشیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده باشید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده باشید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده باشند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده باشند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده باشم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده باشم', '1262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده باش', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده باش', '1262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده باشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده باشد', '1262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده باشیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده باشیم', '1262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده باشید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده باشید', '1262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده شده بوده باشند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده نشده بوده باشند', '1262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شدم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشدم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده شدی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشدی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده شد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده شدیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشدیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده شدید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشدید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده شدند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشدند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده می شدم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شدم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شدی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شدی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شدیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شدیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شدید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شدید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شدند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شدند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد اومده می شدم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد اومده می شدی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد اومده می شد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد اومده می شدیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد اومده می شدید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد اومده می شدند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده ام', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده ام', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده ای', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده ای', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده ', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده ', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده است', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده است', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده ایم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده ایم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده اید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده اید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده اند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده اند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده ام', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده ام', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده ای', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده ای', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده ', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده ', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده است', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده است', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده ایم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده ایم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده اید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده اید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده اند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده اند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد اومده می شده ام', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد اومده می شده ای', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد اومده می شده ', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد اومده می شده است', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد اومده می شده ایم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد اومده می شده اید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد اومده می شده اند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بودم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده نشده بودم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده شده بودی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده نشده بودی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده شده بود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده نشده بود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده شده بودیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده نشده بودیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده شده بودید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده نشده بودید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده شده بودند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده نشده بودند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده می شده بودم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بودم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بودی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بودی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بودیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بودیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بودید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بودید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بودند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بودند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد اومده می شده بودم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد اومده می شده بودی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد اومده می شده بود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد اومده می شده بودیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد اومده می شده بودید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد اومده می شده بودند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده ام', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده ام', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده ای', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده ای', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده ', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده ', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده است', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده است', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده ایم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده ایم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده اید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده اید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده اند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده اند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده ام', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده ام', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده ای', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده ای', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده ', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده ', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده است', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده است', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده ایم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده ایم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده اید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده اید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده اند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده اند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد اومده می شده بوده ام', '1263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد اومده می شده بوده ای', '1263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد اومده می شده بوده ', '1263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد اومده می شده بوده است', '1263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد اومده می شده بوده ایم', '1263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد اومده می شده بوده اید', '1263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد اومده می شده بوده اند', '1263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد اومده شوم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشوم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده شوی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشوی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده شود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده شویم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشویم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده شوید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشوید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده شوند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشوند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده می شوم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شوم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شوی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شوی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شویم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شویم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شوید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شوید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شوند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شوند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاد اومده می شوم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاد اومده می شوی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاد اومده می شود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاد اومده می شویم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاد اومده می شوید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاد اومده می شوند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد اومده خواهم شد', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نخواهم شد', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده خواهی شد', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نخواهی شد', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده خواهد شد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نخواهد شد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده خواهیم شد', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نخواهیم شد', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده خواهید شد', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نخواهید شد', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده خواهند شد', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نخواهند شد', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده بشوم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشوم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده بشوی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشوی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده بشود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده بشویم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشویم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده بشوید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشوید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده بشوند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشوند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده شده باشم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده باشم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده باشی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده باشی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده باشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده باشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده باشیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده باشیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده باشید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده باشید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده باشند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده باشند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده باشم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده باشم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده باشی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده باشی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده باشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده باشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده باشیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده باشیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده باشید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده باشید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده باشند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده باشند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده باشم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده باشم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده باشی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده باشی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده باشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده باشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده باشیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده باشیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده باشید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده باشید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده باشند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده باشند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده باشم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده باشم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده باشی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده باشی', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده باشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده باشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده باشیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده باشیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده باشید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده باشید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده می شده بوده باشند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده نمی شده بوده باشند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده بشوم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشوم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده بشو', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشو', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده بشود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشود', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده بشویم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشویم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده بشوید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشوید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده بشوند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده نشوند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده شده باشم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده باشم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده باش', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده باش', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده باشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده باشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده باشیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده باشیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده باشید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده باشید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده باشند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده باشند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده باشم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده باشم', '1263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده باش', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده باش', '1263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده باشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده باشد', '1263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده باشیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده باشیم', '1263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده باشید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده باشید', '1263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده شده بوده باشند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده نشده بوده باشند', '1263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شدم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشدم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته شدی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشدی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته شد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته شدیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشدیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته شدید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشدید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته شدند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشدند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته می شدم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شدم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شدی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شدی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شدیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شدیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شدید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شدید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شدند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شدند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد رفته می شدم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد رفته می شدی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد رفته می شد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد رفته می شدیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد رفته می شدید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد رفته می شدند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده ام', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده ام', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده ای', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده ای', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده ', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده ', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده است', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده است', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده ایم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده ایم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده اید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده اید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده اند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده اند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده ام', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده ام', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده ای', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده ای', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده ', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده ', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده است', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده است', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده ایم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده ایم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده اید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده اید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده اند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده اند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد رفته می شده ام', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد رفته می شده ای', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد رفته می شده ', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد رفته می شده است', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد رفته می شده ایم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد رفته می شده اید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد رفته می شده اند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بودم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته نشده بودم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته شده بودی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته نشده بودی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته شده بود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته نشده بود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته شده بودیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته نشده بودیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته شده بودید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته نشده بودید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته شده بودند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته نشده بودند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته می شده بودم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بودم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بودی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بودی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بودیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بودیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بودید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بودید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بودند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بودند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد رفته می شده بودم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد رفته می شده بودی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد رفته می شده بود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد رفته می شده بودیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد رفته می شده بودید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد رفته می شده بودند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده ام', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده ام', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده ای', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده ای', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده ', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده ', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده است', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده است', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده ایم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده ایم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده اید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده اید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده اند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده اند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده ام', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده ام', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده ای', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده ای', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده ', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده ', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده است', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده است', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده ایم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده ایم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده اید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده اید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده اند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده اند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد رفته می شده بوده ام', '1264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد رفته می شده بوده ای', '1264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد رفته می شده بوده ', '1264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد رفته می شده بوده است', '1264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد رفته می شده بوده ایم', '1264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد رفته می شده بوده اید', '1264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد رفته می شده بوده اند', '1264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد رفته شوم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشوم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته شوی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشوی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته شود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته شویم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشویم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته شوید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشوید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته شوند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشوند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته می شوم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شوم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شوی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شوی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شویم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شویم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شوید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شوید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شوند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شوند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاد رفته می شوم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاد رفته می شوی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاد رفته می شود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاد رفته می شویم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاد رفته می شوید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاد رفته می شوند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد رفته خواهم شد', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نخواهم شد', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته خواهی شد', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نخواهی شد', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته خواهد شد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نخواهد شد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته خواهیم شد', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نخواهیم شد', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته خواهید شد', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نخواهید شد', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته خواهند شد', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نخواهند شد', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته بشوم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشوم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته بشوی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشوی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته بشود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته بشویم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشویم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته بشوید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشوید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته بشوند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشوند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته شده باشم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده باشم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده باشی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده باشی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده باشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده باشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده باشیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده باشیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده باشید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده باشید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده باشند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده باشند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده باشم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده باشم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده باشی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده باشی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده باشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده باشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده باشیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده باشیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده باشید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده باشید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده باشند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده باشند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده باشم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده باشم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده باشی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده باشی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده باشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده باشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده باشیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده باشیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده باشید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده باشید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده باشند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده باشند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده باشم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده باشم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده باشی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده باشی', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده باشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده باشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده باشیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده باشیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده باشید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده باشید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته می شده بوده باشند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته نمی شده بوده باشند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته بشوم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشوم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته بشو', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشو', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته بشود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشود', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته بشویم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشویم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته بشوید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشوید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته بشوند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته نشوند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته شده باشم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده باشم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده باش', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده باش', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده باشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده باشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده باشیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده باشیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده باشید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده باشید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده باشند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده باشند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده باشم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده باشم', '1264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده باش', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده باش', '1264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده باشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده باشد', '1264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده باشیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده باشیم', '1264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده باشید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده باشید', '1264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته شده بوده باشند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته نشده بوده باشند', '1264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شدم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشدم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته شدی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشدی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته شد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته شدیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشدیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته شدید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشدید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته شدند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشدند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته می شدم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شدم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شدی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شدی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شدیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شدیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شدید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شدید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شدند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شدند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد گرفته می شدم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد گرفته می شدی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد گرفته می شد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد گرفته می شدیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد گرفته می شدید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد گرفته می شدند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده ام', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده ام', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده ای', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده ای', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده ', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده ', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده است', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده است', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده ایم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده ایم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده اید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده اید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده اند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده اند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده ام', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده ام', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده ای', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده ای', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده ', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده ', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده است', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده است', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده ایم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده ایم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده اید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده اید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده اند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده اند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد گرفته می شده ام', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد گرفته می شده ای', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد گرفته می شده ', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد گرفته می شده است', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد گرفته می شده ایم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد گرفته می شده اید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد گرفته می شده اند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بودم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بودم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته شده بودی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بودی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته شده بود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته شده بودیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بودیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته شده بودید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بودید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته شده بودند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بودند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بودم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بودم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بودی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بودی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بودیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بودیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بودید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بودید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بودند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بودند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد گرفته می شده بودم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد گرفته می شده بودی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد گرفته می شده بود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد گرفته می شده بودیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد گرفته می شده بودید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد گرفته می شده بودند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده ام', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده ام', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده ای', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده ای', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده ', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده ', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده است', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده است', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده ایم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده ایم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده اید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده اید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده اند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده اند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده ام', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده ام', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده ای', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده ای', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده ', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده ', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده است', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده است', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده ایم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده ایم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده اید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده اید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده اند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده اند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد گرفته می شده بوده ام', '1265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد گرفته می شده بوده ای', '1265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد گرفته می شده بوده ', '1265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد گرفته می شده بوده است', '1265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد گرفته می شده بوده ایم', '1265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد گرفته می شده بوده اید', '1265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد گرفته می شده بوده اند', '1265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شوم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشوم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته شوی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشوی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته شود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته شویم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشویم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته شوید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشوید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته شوند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشوند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته می شوم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شوم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شوی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شوی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شویم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شویم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شوید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شوید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شوند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شوند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاد گرفته می شوم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاد گرفته می شوی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاد گرفته می شود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاد گرفته می شویم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاد گرفته می شوید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاد گرفته می شوند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد گرفته خواهم شد', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نخواهم شد', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته خواهی شد', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نخواهی شد', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته خواهد شد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نخواهد شد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته خواهیم شد', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نخواهیم شد', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته خواهید شد', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نخواهید شد', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته خواهند شد', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نخواهند شد', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته بشوم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشوم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته بشوی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشوی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته بشود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته بشویم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشویم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته بشوید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشوید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته بشوند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشوند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته شده باشم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده باشم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده باشی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده باشی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده باشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده باشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده باشیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده باشیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده باشید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده باشید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده باشند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده باشند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده باشم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده باشم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده باشی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده باشی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده باشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده باشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده باشیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده باشیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده باشید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده باشید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده باشند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده باشند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده باشم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده باشم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده باشی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده باشی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده باشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده باشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده باشیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده باشیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده باشید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده باشید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده باشند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده باشند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده باشم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده باشم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده باشی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده باشی', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده باشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده باشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده باشیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده باشیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده باشید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده باشید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته می شده بوده باشند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نمی شده بوده باشند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بشوم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشوم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته بشو', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشو', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته بشود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشود', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته بشویم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشویم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته بشوید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشوید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته بشوند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته نشوند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته شده باشم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده باشم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده باش', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده باش', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده باشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده باشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده باشیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده باشیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده باشید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده باشید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده باشند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده باشند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده باشم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده باشم', '1265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده باش', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده باش', '1265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده باشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده باشد', '1265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده باشیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده باشیم', '1265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده باشید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده باشید', '1265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته شده بوده باشند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته نشده بوده باشند', '1265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شدم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشدم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده شدی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشدی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده شد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده شدیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشدیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده شدید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشدید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده شدند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشدند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شدم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شدم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شدی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شدی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شدیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شدیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شدید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شدید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شدند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شدند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یادآوری کرده می شدم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یادآوری کرده می شدی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یادآوری کرده می شد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یادآوری کرده می شدیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یادآوری کرده می شدید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یادآوری کرده می شدند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده ام', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده ام', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده ای', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده ای', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده ', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده ', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده است', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده است', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده ایم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده ایم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده اید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده اید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده اند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده اند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده ام', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده ام', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده ای', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده ای', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده ', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده ', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده است', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده است', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده ایم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده ایم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده اید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده اید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده اند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده اند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یادآوری کرده می شده ام', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یادآوری کرده می شده ای', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یادآوری کرده می شده ', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یادآوری کرده می شده است', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یادآوری کرده می شده ایم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یادآوری کرده می شده اید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یادآوری کرده می شده اند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بودم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بودم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بودی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بودی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بودیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بودیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بودید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بودید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بودند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بودند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بودم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بودم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بودی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بودی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بودیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بودیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بودید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بودید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بودند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بودند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یادآوری کرده می شده بودم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یادآوری کرده می شده بودی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یادآوری کرده می شده بود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یادآوری کرده می شده بودیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یادآوری کرده می شده بودید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یادآوری کرده می شده بودند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده ام', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده ام', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده ای', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده ای', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده ', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده ', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده است', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده است', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده ایم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده ایم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده اید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده اید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده اند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده اند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده ام', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده ام', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده ای', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده ای', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده ', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده ', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده است', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده است', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده ایم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده ایم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده اید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده اید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده اند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده اند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یادآوری کرده می شده بوده ام', '1266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یادآوری کرده می شده بوده ای', '1266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یادآوری کرده می شده بوده ', '1266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یادآوری کرده می شده بوده است', '1266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یادآوری کرده می شده بوده ایم', '1266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یادآوری کرده می شده بوده اید', '1266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یادآوری کرده می شده بوده اند', '1266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شوم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشوم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده شوی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشوی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده شود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده شویم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشویم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده شوید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشوید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده شوند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشوند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شوم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شوم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شوی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شوی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شویم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شویم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شوید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شوید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شوند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شوند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یادآوری کرده می شوم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یادآوری کرده می شوی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یادآوری کرده می شود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یادآوری کرده می شویم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یادآوری کرده می شوید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یادآوری کرده می شوند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده خواهم شد', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نخواهم شد', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده خواهی شد', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نخواهی شد', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده خواهد شد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نخواهد شد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده خواهیم شد', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نخواهیم شد', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده خواهید شد', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نخواهید شد', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده خواهند شد', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نخواهند شد', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده بشوم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشوم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده بشوی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشوی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده بشود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده بشویم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشویم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده بشوید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشوید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده بشوند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشوند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده باشم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده باشم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده باشی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده باشی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده باشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده باشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده باشیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده باشیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده باشید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده باشید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده باشند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده باشند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده باشم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده باشم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده باشی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده باشی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده باشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده باشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده باشیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده باشیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده باشید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده باشید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده باشند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده باشند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده باشم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده باشم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده باشی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده باشی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده باشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده باشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده باشیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده باشیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده باشید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده باشید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده باشند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده باشند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده باشم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده باشم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده باشی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده باشی', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده باشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده باشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده باشیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده باشیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده باشید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده باشید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده می شده بوده باشند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نمی شده بوده باشند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بشوم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشوم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده بشو', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشو', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده بشود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشود', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده بشویم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشویم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده بشوید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشوید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده بشوند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشوند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده باشم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده باشم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده باش', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده باش', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده باشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده باشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده باشیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده باشیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده باشید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده باشید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده باشند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده باشند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده باشم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده باشم', '1266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده باش', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده باش', '1266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده باشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده باشد', '1266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده باشیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده باشیم', '1266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده باشید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده باشید', '1266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده شده بوده باشند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده نشده بوده باشند', '1266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شدم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشدم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده شدی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشدی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده شد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده شدیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشدیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده شدید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشدید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده شدند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشدند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده می شدم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شدم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شدی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شدی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شدیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شدیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شدید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شدید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شدند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شدند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاری رسانده می شدم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاری رسانده می شدی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاری رسانده می شد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاری رسانده می شدیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاری رسانده می شدید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاری رسانده می شدند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده ام', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده ام', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده ای', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده ای', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده ', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده ', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده است', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده است', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده ایم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده ایم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده اید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده اید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده اند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده اند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده ام', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده ام', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده ای', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده ای', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده ', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده ', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده است', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده است', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده ایم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده ایم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده اید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده اید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده اند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده اند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاری رسانده می شده ام', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاری رسانده می شده ای', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاری رسانده می شده ', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاری رسانده می شده است', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاری رسانده می شده ایم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاری رسانده می شده اید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاری رسانده می شده اند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بودم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بودم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده شده بودی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بودی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده شده بود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده شده بودیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بودیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده شده بودید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بودید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده شده بودند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بودند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بودم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بودم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بودی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بودی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بودیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بودیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بودید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بودید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بودند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بودند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاری رسانده می شده بودم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاری رسانده می شده بودی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاری رسانده می شده بود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاری رسانده می شده بودیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاری رسانده می شده بودید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاری رسانده می شده بودند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده ام', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده ام', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده ای', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده ای', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده ', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده ', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده است', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده است', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده ایم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده ایم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده اید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده اید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده اند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده اند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده ام', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده ام', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده ای', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده ای', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده ', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده ', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده است', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده است', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده ایم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده ایم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده اید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده اید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده اند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده اند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاری رسانده می شده بوده ام', '1267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاری رسانده می شده بوده ای', '1267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاری رسانده می شده بوده ', '1267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاری رسانده می شده بوده است', '1267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاری رسانده می شده بوده ایم', '1267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاری رسانده می شده بوده اید', '1267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاری رسانده می شده بوده اند', '1267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شوم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشوم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده شوی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشوی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده شود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده شویم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشویم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده شوید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشوید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده شوند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشوند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده می شوم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شوم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شوی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شوی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شویم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شویم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شوید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شوید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شوند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شوند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاری رسانده می شوم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاری رسانده می شوی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاری رسانده می شود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاری رسانده می شویم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاری رسانده می شوید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاری رسانده می شوند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسانده خواهم شد', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نخواهم شد', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده خواهی شد', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نخواهی شد', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده خواهد شد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نخواهد شد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده خواهیم شد', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نخواهیم شد', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده خواهید شد', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نخواهید شد', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده خواهند شد', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نخواهند شد', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده بشوم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشوم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده بشوی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشوی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده بشود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده بشویم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشویم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده بشوید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشوید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده بشوند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشوند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده شده باشم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده باشم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده باشی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده باشی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده باشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده باشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده باشیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده باشیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده باشید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده باشید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده باشند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده باشند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده باشم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده باشم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده باشی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده باشی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده باشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده باشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده باشیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده باشیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده باشید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده باشید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده باشند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده باشند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده باشم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده باشم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده باشی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده باشی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده باشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده باشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده باشیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده باشیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده باشید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده باشید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده باشند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده باشند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده باشم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده باشم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده باشی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده باشی', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده باشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده باشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده باشیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده باشیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده باشید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده باشید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده می شده بوده باشند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نمی شده بوده باشند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بشوم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشوم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده بشو', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشو', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده بشود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشود', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده بشویم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشویم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده بشوید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشوید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده بشوند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده نشوند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده شده باشم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده باشم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده باش', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده باش', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده باشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده باشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده باشیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده باشیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده باشید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده باشید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده باشند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده باشند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده باشم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده باشم', '1267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده باش', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده باش', '1267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده باشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده باشد', '1267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده باشیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده باشیم', '1267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده باشید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده باشید', '1267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده شده بوده باشند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده نشده بوده باشند', '1267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شدم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشدم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده شدی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشدی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده شد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده شدیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشدیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده شدید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشدید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده شدند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشدند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده می شدم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شدم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شدی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شدی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شدیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شدیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شدید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شدید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شدند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شدند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاری رسونده می شدم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاری رسونده می شدی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاری رسونده می شد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاری رسونده می شدیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاری رسونده می شدید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاری رسونده می شدند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده ام', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده ام', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده ای', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده ای', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده ', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده ', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده است', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده است', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده ایم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده ایم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده اید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده اید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده اند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده اند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده ام', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده ام', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده ای', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده ای', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده ', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده ', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده است', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده است', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده ایم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده ایم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده اید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده اید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده اند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده اند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاری رسونده می شده ام', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاری رسونده می شده ای', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاری رسونده می شده ', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاری رسونده می شده است', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاری رسونده می شده ایم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاری رسونده می شده اید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاری رسونده می شده اند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بودم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بودم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده شده بودی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بودی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده شده بود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده شده بودیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بودیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده شده بودید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بودید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده شده بودند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بودند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بودم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بودم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بودی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بودی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بودیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بودیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بودید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بودید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بودند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بودند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاری رسونده می شده بودم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاری رسونده می شده بودی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاری رسونده می شده بود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاری رسونده می شده بودیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاری رسونده می شده بودید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاری رسونده می شده بودند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده ام', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده ام', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده ای', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده ای', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده ', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده ', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده است', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده است', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده ایم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده ایم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده اید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده اید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده اند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده اند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده ام', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده ام', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده ای', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده ای', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده ', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده ', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده است', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده است', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده ایم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده ایم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده اید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده اید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده اند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده اند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاری رسونده می شده بوده ام', '1268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاری رسونده می شده بوده ای', '1268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاری رسونده می شده بوده ', '1268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاری رسونده می شده بوده است', '1268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاری رسونده می شده بوده ایم', '1268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاری رسونده می شده بوده اید', '1268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاری رسونده می شده بوده اند', '1268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شوم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشوم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده شوی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشوی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده شود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده شویم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشویم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده شوید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشوید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده شوند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشوند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده می شوم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شوم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شوی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شوی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شویم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شویم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شوید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شوید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شوند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شوند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاری رسونده می شوم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاری رسونده می شوی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاری رسونده می شود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاری رسونده می شویم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاری رسونده می شوید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاری رسونده می شوند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسونده خواهم شد', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نخواهم شد', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده خواهی شد', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نخواهی شد', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده خواهد شد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نخواهد شد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده خواهیم شد', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نخواهیم شد', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده خواهید شد', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نخواهید شد', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده خواهند شد', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نخواهند شد', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده بشوم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشوم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده بشوی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشوی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده بشود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده بشویم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشویم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده بشوید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشوید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده بشوند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشوند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده شده باشم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده باشم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده باشی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده باشی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده باشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده باشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده باشیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده باشیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده باشید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده باشید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده باشند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده باشند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده باشم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده باشم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده باشی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده باشی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده باشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده باشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده باشیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده باشیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده باشید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده باشید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده باشند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده باشند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده باشم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده باشم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده باشی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده باشی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده باشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده باشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده باشیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده باشیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده باشید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده باشید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده باشند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده باشند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده باشم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده باشم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده باشی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده باشی', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده باشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده باشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده باشیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده باشیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده باشید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده باشید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده می شده بوده باشند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نمی شده بوده باشند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بشوم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشوم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده بشو', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشو', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده بشود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشود', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده بشویم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشویم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده بشوید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشوید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده بشوند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده نشوند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده شده باشم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده باشم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده باش', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده باش', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده باشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده باشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده باشیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده باشیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده باشید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده باشید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده باشند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده باشند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده باشم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده باشم', '1268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده باش', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده باش', '1268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده باشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده باشد', '1268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده باشیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده باشیم', '1268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده باشید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده باشید', '1268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده شده بوده باشند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده نشده بوده باشند', '1268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شدم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشدم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده شدی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشدی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده شد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده شدیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشدیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده شدید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشدید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده شدند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشدند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده می شدم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شدم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شدی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شدی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شدیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شدیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شدید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شدید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شدند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شدند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاری کرده می شدم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاری کرده می شدی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاری کرده می شد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاری کرده می شدیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاری کرده می شدید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاری کرده می شدند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده ام', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده ام', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده ای', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده ای', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده ', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده ', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده است', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده است', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده ایم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده ایم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده اید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده اید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده اند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده اند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده ام', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده ام', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده ای', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده ای', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده ', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده ', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده است', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده است', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده ایم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده ایم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده اید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده اید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده اند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده اند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاری کرده می شده ام', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاری کرده می شده ای', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاری کرده می شده ', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاری کرده می شده است', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاری کرده می شده ایم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاری کرده می شده اید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاری کرده می شده اند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بودم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده نشده بودم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده شده بودی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده نشده بودی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده شده بود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده نشده بود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده شده بودیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده نشده بودیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده شده بودید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده نشده بودید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده شده بودند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده نشده بودند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده می شده بودم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بودم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بودی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بودی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بودیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بودیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بودید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بودید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بودند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بودند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاری کرده می شده بودم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاری کرده می شده بودی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاری کرده می شده بود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاری کرده می شده بودیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاری کرده می شده بودید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاری کرده می شده بودند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده ام', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده ام', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده ای', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده ای', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده ', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده ', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده است', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده است', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده ایم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده ایم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده اید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده اید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده اند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده اند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده ام', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده ام', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده ای', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده ای', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده ', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده ', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده است', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده است', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده ایم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده ایم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده اید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده اید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده اند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده اند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاری کرده می شده بوده ام', '1269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاری کرده می شده بوده ای', '1269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاری کرده می شده بوده ', '1269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاری کرده می شده بوده است', '1269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاری کرده می شده بوده ایم', '1269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاری کرده می شده بوده اید', '1269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاری کرده می شده بوده اند', '1269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری کرده شوم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشوم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده شوی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشوی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده شود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده شویم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشویم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده شوید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشوید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده شوند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشوند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده می شوم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شوم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شوی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شوی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شویم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شویم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شوید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شوید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شوند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شوند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاری کرده می شوم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاری کرده می شوی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاری کرده می شود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاری کرده می شویم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاری کرده می شوید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاری کرده می شوند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری کرده خواهم شد', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نخواهم شد', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده خواهی شد', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نخواهی شد', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده خواهد شد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نخواهد شد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده خواهیم شد', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نخواهیم شد', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده خواهید شد', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نخواهید شد', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده خواهند شد', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نخواهند شد', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده بشوم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشوم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده بشوی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشوی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده بشود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده بشویم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشویم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده بشوید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشوید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده بشوند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشوند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده شده باشم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده باشم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده باشی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده باشی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده باشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده باشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده باشیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده باشیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده باشید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده باشید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده باشند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده باشند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده باشم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده باشم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده باشی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده باشی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده باشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده باشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده باشیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده باشیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده باشید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده باشید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده باشند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده باشند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده باشم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده باشم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده باشی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده باشی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده باشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده باشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده باشیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده باشیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده باشید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده باشید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده باشند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده باشند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده باشم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده باشم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده باشی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده باشی', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده باشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده باشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده باشیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده باشیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده باشید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده باشید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده می شده بوده باشند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده نمی شده بوده باشند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده بشوم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشوم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده بشو', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشو', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده بشود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشود', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده بشویم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشویم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده بشوید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشوید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده بشوند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده نشوند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده شده باشم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده باشم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده باش', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده باش', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده باشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده باشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده باشیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده باشیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده باشید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده باشید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده باشند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده باشند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده باشم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده باشم', '1269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده باش', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده باش', '1269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده باشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده باشد', '1269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده باشیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده باشیم', '1269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده باشید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده باشید', '1269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده شده بوده باشند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده نشده بوده باشند', '1269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شدم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشدم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده شدی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشدی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده شد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده شدیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشدیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده شدید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشدید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده شدند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشدند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده می شدم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شدم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شدی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شدی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شدیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شدیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شدید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شدید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شدند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شدند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاوری کرده می شدم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاوری کرده می شدی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاوری کرده می شد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاوری کرده می شدیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاوری کرده می شدید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاوری کرده می شدند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده ام', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده ام', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده ای', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده ای', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده ', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده ', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده است', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده است', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده ایم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده ایم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده اید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده اید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده اند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده اند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده ام', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده ام', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده ای', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده ای', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده ', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده ', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده است', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده است', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده ایم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده ایم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده اید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده اید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده اند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده اند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاوری کرده می شده ام', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاوری کرده می شده ای', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاوری کرده می شده ', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاوری کرده می شده است', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاوری کرده می شده ایم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاوری کرده می شده اید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاوری کرده می شده اند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بودم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بودم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده شده بودی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بودی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده شده بود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده شده بودیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بودیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده شده بودید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بودید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده شده بودند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بودند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بودم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بودم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بودی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بودی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بودیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بودیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بودید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بودید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بودند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بودند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاوری کرده می شده بودم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاوری کرده می شده بودی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاوری کرده می شده بود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاوری کرده می شده بودیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاوری کرده می شده بودید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاوری کرده می شده بودند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده ام', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده ام', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده ای', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده ای', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده ', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده ', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده است', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده است', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده ایم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده ایم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده اید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده اید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده اند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده اند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده ام', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده ام', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده ای', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده ای', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده ', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده ', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده است', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده است', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده ایم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده ایم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده اید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده اید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده اند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده اند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاوری کرده می شده بوده ام', '1270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاوری کرده می شده بوده ای', '1270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاوری کرده می شده بوده ', '1270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاوری کرده می شده بوده است', '1270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاوری کرده می شده بوده ایم', '1270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاوری کرده می شده بوده اید', '1270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاوری کرده می شده بوده اند', '1270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شوم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشوم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده شوی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشوی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده شود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده شویم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشویم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده شوید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشوید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده شوند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشوند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده می شوم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شوم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شوی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شوی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شویم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شویم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شوید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شوید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شوند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شوند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاوری کرده می شوم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاوری کرده می شوی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاوری کرده می شود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاوری کرده می شویم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاوری کرده می شوید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاوری کرده می شوند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاوری کرده خواهم شد', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نخواهم شد', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده خواهی شد', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نخواهی شد', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده خواهد شد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نخواهد شد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده خواهیم شد', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نخواهیم شد', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده خواهید شد', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نخواهید شد', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده خواهند شد', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نخواهند شد', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده بشوم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشوم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده بشوی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشوی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده بشود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده بشویم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشویم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده بشوید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشوید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده بشوند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشوند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده شده باشم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده باشم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده باشی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده باشی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده باشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده باشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده باشیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده باشیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده باشید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده باشید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده باشند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده باشند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده باشم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده باشم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده باشی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده باشی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده باشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده باشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده باشیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده باشیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده باشید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده باشید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده باشند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده باشند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده باشم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده باشم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده باشی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده باشی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده باشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده باشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده باشیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده باشیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده باشید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده باشید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده باشند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده باشند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده باشم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده باشم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده باشی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده باشی', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده باشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده باشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده باشیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده باشیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده باشید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده باشید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده می شده بوده باشند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نمی شده بوده باشند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بشوم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشوم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده بشو', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشو', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده بشود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشود', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده بشویم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشویم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده بشوید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشوید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده بشوند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده نشوند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده شده باشم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده باشم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده باش', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده باش', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده باشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده باشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده باشیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده باشیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده باشید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده باشید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده باشند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده باشند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده باشم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده باشم', '1270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده باش', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده باش', '1270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده باشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده باشد', '1270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده باشیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده باشیم', '1270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده باشید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده باشید', '1270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده شده بوده باشند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده نشده بوده باشند', '1270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شدم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشدم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته شدی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشدی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته شد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته شدیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشدیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته شدید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشدید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته شدند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشدند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته می شدم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شدم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شدی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شدی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شدیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شدیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شدید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شدید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شدند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شدند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یخ بسته می شدم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یخ بسته می شدی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یخ بسته می شد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یخ بسته می شدیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یخ بسته می شدید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یخ بسته می شدند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده ام', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده ام', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده ای', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده ای', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده ', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده ', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده است', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده است', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده ایم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده ایم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده اید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده اید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده اند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده اند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده ام', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده ام', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده ای', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده ای', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده ', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده ', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده است', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده است', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده ایم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده ایم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده اید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده اید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده اند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده اند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یخ بسته می شده ام', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یخ بسته می شده ای', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یخ بسته می شده ', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یخ بسته می شده است', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یخ بسته می شده ایم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یخ بسته می شده اید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یخ بسته می شده اند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بودم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته نشده بودم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته شده بودی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته نشده بودی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته شده بود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته نشده بود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته شده بودیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته نشده بودیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته شده بودید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته نشده بودید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته شده بودند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته نشده بودند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته می شده بودم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بودم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بودی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بودی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بودیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بودیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بودید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بودید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بودند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بودند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یخ بسته می شده بودم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یخ بسته می شده بودی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یخ بسته می شده بود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یخ بسته می شده بودیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یخ بسته می شده بودید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یخ بسته می شده بودند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده ام', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده ام', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده ای', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده ای', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده ', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده ', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده است', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده است', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده ایم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده ایم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده اید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده اید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده اند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده اند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده ام', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده ام', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده ای', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده ای', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده ', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده ', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده است', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده است', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده ایم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده ایم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده اید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده اید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده اند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده اند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یخ بسته می شده بوده ام', '1271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یخ بسته می شده بوده ای', '1271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یخ بسته می شده بوده ', '1271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یخ بسته می شده بوده است', '1271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یخ بسته می شده بوده ایم', '1271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یخ بسته می شده بوده اید', '1271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یخ بسته می شده بوده اند', '1271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ بسته شوم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشوم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته شوی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشوی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته شود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته شویم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشویم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته شوید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشوید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته شوند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشوند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته می شوم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شوم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شوی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شوی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شویم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شویم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شوید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شوید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شوند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شوند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یخ بسته می شوم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یخ بسته می شوی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یخ بسته می شود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یخ بسته می شویم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یخ بسته می شوید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یخ بسته می شوند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ بسته خواهم شد', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نخواهم شد', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته خواهی شد', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نخواهی شد', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته خواهد شد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نخواهد شد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته خواهیم شد', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نخواهیم شد', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته خواهید شد', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نخواهید شد', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته خواهند شد', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نخواهند شد', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته بشوم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشوم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته بشوی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشوی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته بشود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته بشویم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشویم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته بشوید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشوید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته بشوند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشوند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته شده باشم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده باشم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده باشی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده باشی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده باشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده باشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده باشیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده باشیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده باشید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده باشید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده باشند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده باشند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده باشم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده باشم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده باشی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده باشی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده باشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده باشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده باشیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده باشیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده باشید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده باشید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده باشند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده باشند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده باشم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده باشم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده باشی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده باشی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده باشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده باشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده باشیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده باشیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده باشید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده باشید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده باشند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده باشند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده باشم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده باشم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده باشی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده باشی', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده باشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده باشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده باشیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده باشیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده باشید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده باشید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته می شده بوده باشند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته نمی شده بوده باشند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته بشوم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشوم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته بشو', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشو', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته بشود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشود', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته بشویم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشویم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته بشوید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشوید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته بشوند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته نشوند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته شده باشم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده باشم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده باش', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده باش', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده باشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده باشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده باشیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده باشیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده باشید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده باشید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده باشند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده باشند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده باشم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده باشم', '1271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده باش', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده باش', '1271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده باشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده باشد', '1271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده باشیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده باشیم', '1271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده باشید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده باشید', '1271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته شده بوده باشند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته نشده بوده باشند', '1271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شدم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشدم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده شدی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشدی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده شد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده شدیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشدیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده شدید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشدید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده شدند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشدند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده می شدم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شدم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شدی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شدی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شدیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شدیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شدید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شدید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شدند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شدند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یخ کرده می شدم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یخ کرده می شدی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یخ کرده می شد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یخ کرده می شدیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یخ کرده می شدید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یخ کرده می شدند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده ام', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده ام', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده ای', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده ای', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده ', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده ', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده است', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده است', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده ایم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده ایم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده اید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده اید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده اند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده اند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده ام', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده ام', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده ای', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده ای', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده ', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده ', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده است', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده است', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده ایم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده ایم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده اید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده اید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده اند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده اند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یخ کرده می شده ام', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یخ کرده می شده ای', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یخ کرده می شده ', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یخ کرده می شده است', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یخ کرده می شده ایم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یخ کرده می شده اید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یخ کرده می شده اند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بودم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده نشده بودم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده شده بودی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده نشده بودی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده شده بود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده نشده بود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده شده بودیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده نشده بودیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده شده بودید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده نشده بودید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده شده بودند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده نشده بودند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده می شده بودم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بودم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بودی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بودی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بودیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بودیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بودید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بودید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بودند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بودند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یخ کرده می شده بودم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یخ کرده می شده بودی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یخ کرده می شده بود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یخ کرده می شده بودیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یخ کرده می شده بودید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یخ کرده می شده بودند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده ام', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده ام', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده ای', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده ای', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده ', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده ', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده است', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده است', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده ایم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده ایم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده اید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده اید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده اند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده اند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده ام', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده ام', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده ای', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده ای', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده ', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده ', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده است', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده است', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده ایم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده ایم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده اید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده اید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده اند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده اند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یخ کرده می شده بوده ام', '1272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یخ کرده می شده بوده ای', '1272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یخ کرده می شده بوده ', '1272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یخ کرده می شده بوده است', '1272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یخ کرده می شده بوده ایم', '1272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یخ کرده می شده بوده اید', '1272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یخ کرده می شده بوده اند', '1272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ کرده شوم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشوم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده شوی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشوی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده شود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده شویم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشویم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده شوید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشوید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده شوند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشوند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده می شوم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شوم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شوی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شوی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شویم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شویم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شوید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شوید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شوند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شوند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یخ کرده می شوم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یخ کرده می شوی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یخ کرده می شود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یخ کرده می شویم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یخ کرده می شوید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یخ کرده می شوند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ کرده خواهم شد', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نخواهم شد', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده خواهی شد', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نخواهی شد', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده خواهد شد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نخواهد شد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده خواهیم شد', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نخواهیم شد', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده خواهید شد', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نخواهید شد', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده خواهند شد', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نخواهند شد', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده بشوم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشوم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده بشوی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشوی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده بشود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده بشویم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشویم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده بشوید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشوید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده بشوند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشوند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده شده باشم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده باشم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده باشی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده باشی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده باشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده باشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده باشیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده باشیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده باشید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده باشید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده باشند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده باشند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده باشم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده باشم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده باشی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده باشی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده باشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده باشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده باشیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده باشیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده باشید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده باشید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده باشند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده باشند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده باشم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده باشم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده باشی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده باشی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده باشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده باشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده باشیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده باشیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده باشید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده باشید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده باشند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده باشند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده باشم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده باشم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده باشی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده باشی', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده باشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده باشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده باشیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده باشیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده باشید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده باشید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده می شده بوده باشند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده نمی شده بوده باشند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده بشوم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشوم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده بشو', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشو', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده بشود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشود', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده بشویم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشویم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده بشوید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشوید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده بشوند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده نشوند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده شده باشم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده باشم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده باش', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده باش', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده باشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده باشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده باشیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده باشیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده باشید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده باشید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده باشند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده باشند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده باشم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده باشم', '1272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده باش', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده باش', '1272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده باشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده باشد', '1272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده باشیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده باشیم', '1272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده باشید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده باشید', '1272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده شده بوده باشند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده نشده بوده باشند', '1272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شدم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشدم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شدی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشدی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شدیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشدیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شدید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشدید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شدند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشدند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شدم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شدم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شدی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شدی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شدیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شدیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شدید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شدید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شدند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شدند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یکپارچه کرده می شدم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یکپارچه کرده می شدی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یکپارچه کرده می شد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یکپارچه کرده می شدیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یکپارچه کرده می شدید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یکپارچه کرده می شدند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده ام', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده ام', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده ای', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده ای', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده ', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده ', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده است', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده است', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده ایم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده ایم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده اید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده اید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده اند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده اند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده ام', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده ام', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده ای', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده ای', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده ', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده ', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده است', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده است', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده ایم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده ایم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده اید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده اید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده اند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده اند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یکپارچه کرده می شده ام', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یکپارچه کرده می شده ای', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یکپارچه کرده می شده ', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یکپارچه کرده می شده است', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یکپارچه کرده می شده ایم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یکپارچه کرده می شده اید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یکپارچه کرده می شده اند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بودم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بودم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بودی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بودی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بودیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بودیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بودید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بودید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بودند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بودند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بودم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بودم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بودی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بودی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بودیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بودیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بودید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بودید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بودند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بودند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یکپارچه کرده می شده بودم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یکپارچه کرده می شده بودی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یکپارچه کرده می شده بود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یکپارچه کرده می شده بودیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یکپارچه کرده می شده بودید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یکپارچه کرده می شده بودند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده ام', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده ام', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده ای', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده ای', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده ', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده ', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده است', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده است', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده ایم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده ایم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده اید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده اید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده اند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده اند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده ام', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده ام', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده ای', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده ای', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده ', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده ', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده است', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده است', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده ایم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده ایم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده اید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده اید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده اند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده اند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یکپارچه کرده می شده بوده ام', '1273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یکپارچه کرده می شده بوده ای', '1273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یکپارچه کرده می شده بوده ', '1273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یکپارچه کرده می شده بوده است', '1273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یکپارچه کرده می شده بوده ایم', '1273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یکپارچه کرده می شده بوده اید', '1273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یکپارچه کرده می شده بوده اند', '1273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شوم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشوم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شوی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشوی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شویم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشویم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شوید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشوید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شوند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشوند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شوم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شوم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شوی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شوی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شویم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شویم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شوید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شوید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شوند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شوند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یکپارچه کرده می شوم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یکپارچه کرده می شوی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یکپارچه کرده می شود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یکپارچه کرده می شویم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یکپارچه کرده می شوید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یکپارچه کرده می شوند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده خواهم شد', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نخواهم شد', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده خواهی شد', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نخواهی شد', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده خواهد شد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نخواهد شد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده خواهیم شد', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نخواهیم شد', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده خواهید شد', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نخواهید شد', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده خواهند شد', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نخواهند شد', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بشوم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشوم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بشوی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشوی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بشود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بشویم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشویم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بشوید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشوید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بشوند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشوند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده باشم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده باشم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده باشی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده باشی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده باشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده باشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده باشیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده باشیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده باشید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده باشید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده باشند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده باشند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده باشم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده باشم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده باشی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده باشی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده باشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده باشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده باشیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده باشیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده باشید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده باشید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده باشند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده باشند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده باشم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده باشم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده باشی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده باشی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده باشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده باشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده باشیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده باشیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده باشید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده باشید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده باشند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده باشند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده باشم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده باشم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده باشی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده باشی', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده باشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده باشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده باشیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده باشیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده باشید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده باشید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده می شده بوده باشند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نمی شده بوده باشند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بشوم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشوم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بشو', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشو', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بشود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشود', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بشویم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشویم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بشوید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشوید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بشوند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشوند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده باشم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده باشم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده باش', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده باش', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده باشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده باشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده باشیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده باشیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده باشید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده باشید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده باشند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده باشند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده باشم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده باشم', '1273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده باش', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده باش', '1273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده باشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده باشد', '1273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده باشیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده باشیم', '1273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده باشید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده باشید', '1273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده شده بوده باشند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده نشده بوده باشند', '1273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
